<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'tekijä {$a->name} - {$a->date}';
$string['contentheader'] = 'Tiedostot';
$string['display'] = 'Näytä kansion sisältö';
$string['display_help'] = 'Jos valitset, että verkkokansion sisältö näytetään kurssisivulla, linkkiä erilliselle sivulle ei näytetä.
Kuvaus näytetään vain jos valina **Näytä kuvaus kurssisivulla** on valittuna. Huomaa, että tässä tapauksessa osallistujien katselutoimia ei voida kirjoittaa lokiin.';
$string['displayinline'] = 'Näytä kurssialueella';
$string['displaypage'] = 'Näytä erillisellä sivulla';
$string['dnduploadmakefolder'] = 'Pura tiedostot ja luo kansio';
$string['downloadfolder'] = 'Lataa kansio';
$string['eventallfilesdownloaded'] = 'Kansio ladattu zip-arkistona';
$string['eventfolderupdated'] = 'Kansio päivitetty';
$string['folder:addinstance'] = 'Lisää uusi kansio';
$string['foldercontent'] = 'Tiedostot ja alikansiot';
$string['folder:managefiles'] = 'Hallitse tiedostoja kansiomoduulissa';
$string['folder:view'] = 'Näytä kansion sisältö';
$string['maxsizetodownload'] = 'Kansion latauskoon maksimi (MB)';
$string['maxsizetodownload_help'] = 'Kansion maksimikoko, kun kansio ladataan zip-tiedostona. Jos 0, kansion koko on rajoittamaton.';
$string['modulename'] = 'Kansio';
$string['modulename_help'] = 'Kansion avulla voit kerätä useita tiedostoja yhteen paikkaan, mikä vähentää tilantarvetta kurssialueella. Eli sen sijaan, että lisäät kurssialueelle useita tiedostoja, lisäät sinne kansion, johon lisäät kaikki haluamasi tiedostot.

Kansiota voidaan käyttää:

* keräämään yhtä aihetta käsitteleviä tiedostoja yhteen paikkaan
* yhteisenä latauspaikkana kouluttajille kurssisivulla (kansion voi piilottaa oppijoilta)';
$string['modulenameplural'] = 'Kansiot';
$string['newfoldercontent'] = 'Uusi kansion sisältö';
$string['noautocompletioninline'] = 'Automaattista suorittamista avaamalla aktiviteetti ei voida valita samaan aikaan kuin "Näytä tekstin seassa" -valintaa';
$string['page-mod-folder-view'] = 'Kansiomoduulin pääsivu';
$string['page-mod-folder-x'] = 'Kaikki kansiomoduulin sivut';
$string['pluginadministration'] = 'Kansion hallinnointi';
$string['pluginname'] = 'Kansio';
$string['search:activity'] = 'Kansio';
$string['showdownloadfolder'] = 'Näytä Lataa kansio -painike';
$string['showdownloadfolder_help'] = 'Jos käytössä, painike näytetään ja kansion sisältö voidaan ladata zip-tiedostona.';
$string['showexpanded'] = 'Laajenna alikansiot';
$string['showexpanded_help'] = 'Jos käytössä, alikansiot näytetään oletusarvoisesti avattuna listana. Muuten alikansiot näytetään tiivistetysti.';
