<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['eventchangedtype'] = 'Muutettiin tavoitetyyppi';
$string['eventcreatedassignment'] = 'Luotiin tavoiteosoitus';
$string['eventcreatedframework'] = 'Luotiin tavoiterakenne';
$string['eventcreateditem'] = 'Luotiin tavoite';
$string['eventcreatedpersonalgoal'] = 'Luotiin henkilökohtainen tavoite';
$string['eventcreatedscale'] = 'Luotiin tavoiteasteikko';
$string['eventcreatedscalevalue'] = 'Luotiin tavoiteasteikon arvo';
$string['eventcreatedtype'] = 'Luotiin tavoitetyyppi';
$string['eventdeletedassignment'] = 'Poistettiin tavoiteosoitus';
$string['eventdeletedframework'] = 'Poistettiin tavoiterakenne';
$string['eventdeleteditem'] = 'Tavoite poistettiin';
$string['eventdeletedpersonalgoal'] = 'Henkilökohtainen tavoite poistettiin';
$string['eventdeletedscale'] = 'Poistettiin tavoiteasteikko';
$string['eventdeletedscalevalue'] = 'Poistettiintavoiteasteikon arvo';
$string['eventdeletedtype'] = 'Tavoitetyyppi poistettiin';
$string['eventmoveditem'] = 'Tavoite siirrettiin';
$string['eventupdatedframework'] = 'Päivitettiin tavoiterakenne';
$string['eventupdateditem'] = 'Tavoite päivitettiin';
$string['eventupdatedpersonalgoal'] = 'Päivitettiin henkilökohtainen tavoite';
$string['eventupdatedscale'] = 'Päivitettiin tavoiteasteikko';
$string['eventupdatedscalevalue'] = 'Päivitettiin tavoiteasteikon arvo';
$string['eventupdatedtype'] = 'Päivitettiin tavoitetyyppi';
$string['eventvieweditem'] = 'Tarkasteltiin tavoitetta';
$string['goal_updated_by'] = 'Tilan päivitti: {$a->user} ({$a->relationship})';
$string['pluginname'] = 'Tavoitehierarkiat';
$string['userdataitemcompany_export_hidden'] = 'Yrityksen tavoitteet piilotettuna';
$string['userdataitemcompany_export_hidden_help'] = 'Tämä toiminto vie tiedostoon kaikki yrityksen tavoiteosoitukset sellaisten käyttäjien osalta, joilla ei ole oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki yrityksen tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitemcompany_export_visible'] = 'Yrityksen tavoitteet näkyvissä';
$string['userdataitemcompany_export_visible_help'] = 'Tämä toiminto vie tiedostoon kaikki yrityksen tavoiteosoitukset sellaisten käyttäjien osalta, joilla on oikeus tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki yrityksen tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitemcompany_purge'] = 'Tyhjennä yrityksen tavoitteet';
$string['userdataitemcompany_purge_help'] = 'Tämä toiminto tyhjentää kaiken tiedon liittyen käyttäjän yritystavoitteisiin ottamatta huomioon oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal).';
$string['userdataitempersonal_export_hidden'] = 'Henkilökohtaiset tavoitteet piilotettuna';
$string['userdataitempersonal_export_hidden_help'] = 'Tämä toiminto vie tiedostoon kaikki henkilökohtaiset tavoitteet sellaisten käyttäjien osalta, joilla ei ole oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki henkilökohtaiset tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitempersonal_export_visible'] = 'Henkilökohtaiset tavoitteet näkyvissä';
$string['userdataitempersonal_export_visible_help'] = 'Tämä toiminto vie tiedostoon kaikki henkilökohtaiset tavoitteet sellaisten käyttäjien osalta, joilla on oikeus tarkastella yrityksen tavoitteita (viewowncompanygoal). Jos halutaan aina kaikki henkilökohtaiset tavoitteet mukaan, valitse molemmat asetukset (Näkyvissä/Piilotettu).';
$string['userdataitempersonal_purge'] = 'Henkilökohtaiset tavoitteet';
$string['userdataitempersonal_purge_help'] = 'Tämä toiminto tyhjentää kaiken tiedon liittyen käyttäjän henkilökohtaisiin tavoitteisiin ottamatta huomioon oikeutta tarkastella yrityksen tavoitteita (viewowncompanygoal).';
