<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Käytä tätä palvelua arvosanojen hyväksymiseen työkalusta';
$string['ltiservice_basicoutcomes'] = 'Basic Outcomes';
$string['ltiservice_basicoutcomes_help'] = 'Salli työkalun tallentaa ja hakea arvosanoja arviointikirjan sarakkeeseen, joka on linkitetty jokaiseen linkkiin.';
$string['notallow'] = 'Älä käytä tätä palvelua';
$string['pluginname'] = 'Basic Outcomes -palvelu';
$string['privacy:metadata:externalpurpose'] = 'Tämä tieto lähetetään ulkoiselle LTI-palveluntarjoajalle.';
$string['privacy:metadata:grade'] = 'LTI-työkalua käyttävän käyttäjän työkalun arvosanat';
$string['privacy:metadata:userid'] = 'Sen käyttäjän id, joka käyttää LTI-asennusta.';
