<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Käytä tätä palvelua arvosanojen synkronointiin ja sarakkaiden hallinnointiin';
$string['grade_synchronization'] = 'IMS LTI-tehtävät ja arvosanapalvelut';
$string['ltiservice_gradebookservices'] = 'IMS LTI-tehtävät ja arvosanapalvelut';
$string['modulename'] = 'LTI-arvosanat';
$string['nevergs'] = 'Älä käytä tätä palvelua';
$string['partialgs'] = 'Käytä tätä palvelua vain arvosanojen synkronointiin';
$string['pluginname'] = 'LTI-tehtävät ja arvosanapalvelut';
$string['privacy:metadata:externalpurpose'] = 'Tämä tieto lähetetään ulkoiselle LTI-palveluntarjoajalle.';
$string['privacy:metadata:feedback'] = 'Palaute, jonka käyttäjä sai Totarassa tästä LTI-aktiviteetista.';
$string['privacy:metadata:grade'] = 'Arvosana, jonka käyttäjä sai Totarassa tästä LTI-aktiviteetista.';
$string['privacy:metadata:maxgrade'] = 'Tämän LTI-aktiviteetin maksimiarvosana.';
$string['privacy:metadata:timemodified'] = 'Arvosanaa päivitettiin viimeksi';
$string['privacy:metadata:userid'] = 'LTI-työkalua käyttävän käyttäjän id';
$string['servicename'] = 'LTI-tehtävät ja arvosanapalvelut';
$string['taskcleanup'] = 'LTI-tehtävien ja arvosanapalveluiden taulukoiden siivous';
