<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-luokka äänelle';
$string['audioextensions'] = 'Äänitiedostojen päätteet';
$string['configaudiocssclass'] = 'CSS-luokka, joka lisätään &lt;audio&gt; -elementtiin';
$string['configlimitsize'] = 'Jos tämä asetus on käytössä ja leveyttä ja korkeutta ei ole määritelty, video näytetään oletuskoossa. Muutoin se venytetään maksimileveyteen.';
$string['configvideocssclass'] = 'CSS-luokka, joka lisätään &lt;video&gt; -elementtiin. Esim. CSS-luokka "vjs-big-play-centered" asettaa play-painikkeen keskelle. Lisätietoja, esim. ulkoasusta, saat täältä: docs.videojs.com.';
$string['configyoutube'] = 'Käytä VideoJS:ä soittamaan YouTube-videoita. Huomaa, että VideoJS ei vielä tue YouTube-soittolistoja.';
$string['limitsize'] = 'Rajaa kokoa';
$string['pluginname'] = 'VideoJS-soitin';
$string['videocssclass'] = 'CSS-luokka videolle';
$string['videoextensions'] = 'Videotiedostopäätteet';
$string['youtube'] = 'YouTube-videot';
