<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Luokan nimi';
$string['component'] = 'Komponentti';
$string['configmessageinboundhost'] = 'Sen palvelimen osoite, jota vasten Totaran pitäisi tarkistaa sähköpostit. Määritelläksesi ei-oletusportin, käytä muotoa [palvelin]:[portti], esimerkiksi sähköposti.esimerkki.com:587. Jos jätät tämän kentän tyhjäksi, Totara käyttää määrittelemäsi sähköpostipalvelimen oletusporttia.';
$string['defaultexpiration'] = 'Osoitteen oletuserääntymisjakso';
$string['defaultexpiration_help'] = 'Kun sähköpostiosoite on käsittelijän generoima, sen voi asettaa vanhenemaan tietyn ajan jälkeen. Tällöin sitä ei voida enää käyttää. Vanhenemisajanjakson asettaminen on suositeltavaa.';
$string['description'] = 'Kuvaus';
$string['domain'] = 'Sähköposti-domain';
$string['edit'] = 'Muokkaa';
$string['edithandler'] = 'Muokkaa käsittelijän {$a} asetuksia';
$string['editinghandler'] = 'Muokataan kohdetta {$a}';
$string['enabled'] = 'Käytössä';
$string['fixedenabled_help'] = 'Et voi muuttaa tämän käsittelijän tilaa. Tämä saattaa johtua siitä, että muut käsittelijät ovat riippuvaisia tästä käsittelijästä.';
$string['fixedvalidateaddress'] = 'Varmenna lähettäjän osoite';
$string['fixedvalidateaddress_help'] = 'Et voi muuttaa tämän käsittelijän osoitteen vahvistusta. Tämä saattaa johtua siitä, että käsittelijä vaatii tietyn asetuksen.';
$string['handlerdisabled'] = 'Sähköpostin käsittelijä, johon yritit saada yhteyden, on poistettu käytöstä. Viestiä ei voida käsitellä.';
$string['incomingmailconfiguration'] = 'Tulevan sähköpostin asetukset';
$string['incomingmailserversettings'] = 'Tulevan sähköpostin asetukset';
$string['incomingmailserversettings_desc'] = 'Totara voi yhdistää oikein konfiguroituihin IMAP-palvelimiin. Voit tässä määritellä asetukset, joita käytetään IMAP-palvelimeesi yhdistämisessä.';
$string['invalidrecipientdescription'] = 'Viestiä "{$a->subject}" ei voitu varmentaa koska se lähetettiin eri sähköpostiosoitteesta kuin se, joka on merkitty käyttäjäprofiiliisi. Jotta viesti voidaan varmentaa, sinun tulee vastata tähän viestiin.';
$string['invalidrecipientdescriptionhtml'] = 'Viestiä "{$a->subject}" ei voitu varmentaa koska se lähetettiin eri sähköpostiosoitteesta kuin se, joka on merkitty käyttäjäprofiiliisi. Jotta viesti voidaan varmentaa, sinun tulee vastata tähän viestiin.';
$string['invalidrecipientfinal'] = 'Viestiä "{$a->subject}" ei voitu varmentaa. Varmista, että lähetät viestin samasta sähköpostiosoitteesta, joka on merkitty käyttäjäprofiiliisi.';
$string['invalid_recipient_handler'] = 'Jos vastaanotettu viesti on pätevä, mutta lähettäjää ei voida vahvistaa, viesti säilötään sähköpostipalvelimelle ja käyttäjään otetaan yhteys hänen käyttäjäprofiilissaan määritettyyn sähköpostiosoitteeseen. Käyttäjällä on mahdollisuus vastata vahvistaakseen alkuperäisen viestin aitouden.

Tämä käsittelijä käy vastaukset läpi.

Tämän käsittelijän lähettäjävarmennusta ei voi poistaa käytöstä, koska käyttäjä saattaa vastata väärästä sähköpostiosoitteesta, jos hänen sähköpostiasetuksensa ovat virheelliset.';
$string['invalid_recipient_handler_name'] = 'Virheellinen vastaanottajan käsittelijä';
$string['mailbox'] = 'Postilaatikon nimi';
$string['mailboxconfiguration'] = 'Postilaatikon asetukset';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Postiasetukset';
$string['message_handlers'] = 'Viestin käsittelijät';
$string['messageinbound'] = 'Saapuva viesti';
$string['messageinboundenabled'] = 'Ota käyttöön tulevan postin prosessointi';
$string['messageinboundenabled_desc'] = 'Tulevan postin prosessointi tulee olla käytössä, jotta lähetettävät viestit sisältävät oikeat tiedot.';
$string['messageinboundgeneralconfiguration'] = 'Yleiset asetukset';
$string['messageinboundgeneralconfiguration_desc'] = 'Saapuvien viestin käsittely mahdollistaa sähköpostiviestien vastaanottamisen ja käsittelyn Totarassa. Tällä toiminnolla voi mm. lähettää vastauksia keskusteluaiheisiin sähköpostitse tai lisätä tiedostoja yksityisiin käyttäjätiedostoihin.';
$string['messageinboundhost'] = 'Tulevan sähköpostin palvelin';
$string['messageinboundhostpass'] = 'Salasana';
$string['messageinboundhostpass_desc'] = 'Tämä on salasana, jonka palveluntarjoaja on antanut, jotta voit kirjautua sähköpostitilillesi.';
$string['messageinboundhostssl'] = 'Käytä SSL-protokollaa';
$string['messageinboundhostssl_desc'] = 'Jotkin sähköpostipalvelimet salaavat Totaran ja palvelimesi välillä tapahtuvan tietoliikenteen. Suosittelemme SSL-salauksen käyttöä, jos palvelimesi tukee sitä.';
$string['messageinboundhosttype'] = 'Palvelimen tyyppi';
$string['messageinboundhostuser'] = 'Käyttäjätunnus';
$string['messageinboundhostuser_desc'] = 'Tämä on käyttäjätunnus, jonka palveluntarjoaja on antanut, jotta voit kirjautua sähköpostitilillesi.';
$string['messageinboundmailboxconfiguration_desc'] = 'Kun viestejä lähetetään, ne sopivat formaattiin osoite+data@esimerkki.com. Generoidaksesi osoitteita Totarasta luotettavasti, määritä erikseen osoite, jota tavallisesti käyttäisit ennen @-merkkiä, ja @-merkin jälkeen tuleva palveluntarjoaja. Tässä esimerkissä sähköpostilaatikon nimi olisi siis "osoite" ja sähköpostin palveluntarjoaja olisi "esimerkki.com". Käytä erityisesti tähän tarkoitukseen luotua sähköpostitiliä.';
$string['messageprocessingerror'] = 'Lähetit sähköpostin "{$a->subject}" mutta valitettavasti sitä ei voitu käsitellä.

Näet alla virheen tiedot.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Lähetit sähköpostin "{$a->subject}" mutta valitettavasti sitä ei voitu käsitellä.</p>

<p>Näet alla virheen tiedot.</p>

<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Sähköpostia "{$a->subject}" ei voitu käsitellä. Virheviesti: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Sähköpostia "{$a->subject}" ei voitu käsitellä. Ole yhteydessä hallinnoijaan.';
$string['messageprocessingsuccess'] = '{$a->plain}

Jos et halua saada näitä ilmoituksia jatkossa, voit muokata henkilökohtaisia viestiasetuksiasi avaamalla sivun {$a->messagepreferencesurl} selaimessa.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Jos et halua saada näitä ilmoituksia jatkossa, voit muokata henkilökohtaisia viestiasetuksiasi avaamalla sivun {$a->messagepreferencesurl} selaimessa.<p>';
$string['messageprovider:invalidrecipienthandler'] = 'Viesti, joka vahvistaa sinulle saapuneen viestin saapumisen.';
$string['messageprovider:messageprocessingerror'] = 'Varoitus siitä kun tulevaa viestiä ei voitu käsitellä';
$string['messageprovider:messageprocessingsuccess'] = 'Vahvistus siitä, että viesti on käsitelty';
$string['name'] = 'Nimi';
$string['noencryption'] = 'Pois käytöstä - Ei kryptausta';
$string['noexpiry'] = 'Ei eräänny';
$string['oldmessagenotfound'] = 'Yritit todentaa viestiä manuaalisesti mutta viestiä ei löydy. Tämä saattaa johtua siitä, että viesti on jo käsitelty tai se on vanhentunut.';
$string['oneday'] = 'Yksi päivä';
$string['onehour'] = 'Yksi tunti';
$string['oneweek'] = 'Yksi viikko';
$string['oneyear'] = 'Yksi vuosi';
$string['pluginname'] = 'Tulevan viestin asetukset';
$string['replysubjectprefix'] = 'Vs:';
$string['requirevalidation'] = 'Vahvista lähettäjän osoite';
$string['ssl'] = 'SSL (Havaitse SSL-versio automaattisesti)';
$string['sslv2'] = 'SSLv2 (Pakota SSL-versio 2)';
$string['sslv3'] = 'SSLv2 (Pakota SSL-versio 3)';
$string['taskcleanup'] = 'Todentamattoman sähköpostin siivous';
$string['taskpickup'] = 'Saapuvan sähköpostin nouto';
$string['tls'] = 'TLS (TLS; aloitettu protokollatason neuvottelulla salaamattomalla kanavalla; SUOSITELTU tapa aloittaa suojattu yhteys)';
$string['tlsv1'] = 'TLSv1 (TLS suora versio 1.x yhteys palvelimelle)';
$string['validateaddress'] = 'Vahvista lähettäjän sähköpostiosoite';
$string['validateaddress_help'] = 'Kun käyttäjältä saadaan viesti, Totara yrittää validoida viestin vertaamalla lähettäjän osoitetta lähettäjän profiilissa olevaan osoitteeseen.

Jos osoitteet eroavat toisistaan, käyttäjälle lähetetään viesti, jossa pyydetään vahvistusta siitä, onko hän todella lähettänyt viestin.

Jos tämä asetus ei ole käytössä, tällöin lähettäjän sähköpostiosoitetta ei tarkisteta lainkaan.';
