<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Suorituspäivä on tyhjä';
$string['blankgrade'] = 'Arvosana on tyhjä';
$string['blankusername'] = 'Tyhjä käyttäjän nimi';
$string['cannotcopyfiles'] = 'Tiedostoa ei voida kopioida paikasta {$a->fromfile} paikkaan {$a->tofile}';
$string['cannotcreatetempname'] = 'Väliaikaista tiedoston nimeä ei voida luoda';
$string['cannotcreatetemppath'] = 'Väliaikaista hakemistoa ei voida luoda : {$a}';
$string['cannotdeletefile'] = 'Tiedostoa {$a} ei voida poistaa';
$string['cannotmovefiles'] = 'Tiedostoa ei voida kopioida paikasta {$a->fromfile} paikkaan {$a->tofile}';
$string['cannotsaveupload'] = 'Tiedostoa ei voda tallentaa kohteesee {$a}';
$string['caseinsensitivecertification'] = 'Kirjainkoon huomioonottavat lyhenteet';
$string['caseinsensitivecertification_help'] = 'Kun tämä asetus on käytössä, sertifiointien lyhenteitä verrataan välittämättä kirjainkoosta.

* Jos löytyy 2 tai useampi sertifioinnin lyhenne, jotka vastaavat toisiaan (välittämättä kirjainkoosta), olemassa olevaa lyhennettä käytetään.

* Jos alkuperäinen vertaus epäonnistuu, dublikaattitietoja, joilla on vastaava tunnus, käytetään.

Tämä on lisäasetus ja aiheuttaa lisäkuormaa lataamisen aikana. Kaikkien kirjainkoko-ongelmien korjaamista suositellaan ennen tiedoston lataamista.';
$string['caseinsensitivecourse'] = 'Lyhenteet, joissa kirjainkoolla ei ole merkitystä';
$string['caseinsensitivecourse_help'] = 'Kun tämä asetus on käytössä, kurssien lyhenteitä verrataan välittämättä kirjainkoosta.

* Jos löytyy 2 tai useampi kurssin lyhenne, jotka vastaavat toisiaan (välittämättä kirjainkoosta), olemassa olevaa lyhennettä käytetään.

* Jos alkuperäinen vertaus epäonnistuu, dublikaattitietoja, joilla on vastaava tunnus, käytetään.

Tämä on lisäasetus ja aiheuttaa lisäkuormaa lataamisen aikana. Kaikkien kirjainkoko-ongelmien korjaamista suositellaan ennen tiedoston lataamista.';
$string['certificationblankrefs'] = 'Tyhjä sertifioinnin lyhenne ja sertifioinnin tunnus';
$string['certificationcsvdone'] = 'Sertifiointisuoritusten tiedosto tuotiin onnistuneesti.';
$string['certificationdueforrecert'] = 'Tuotava sertifiointi tulee uusia, ohitetaan tuonnissa';
$string['certificationexpired'] = 'Tuotava sertifiointi on erääntynyt, ohitetaan tuonnissa';
$string['certificationfieldarialabel'] = 'Lataa sertifiointi {$a} ympäristöön';
$string['certificationloglifetime'] = 'Säilytä tämän kohteen sertifiointisuoritustietojen lataustiedot:';
$string['certificationloglifetime_desc'] = 'Tämä asetus määrittelee sen kuinka kauan sertifiointisuoritustietojen lataustietoja säilytetään. Tätä vanhemmat tiedot poistetaan automaattisesti.';
$string['certification_results'] = 'Sertifiointitulokset';
$string['choosecertificationfile'] = 'Valitse ladattava sertifiointitiedosto';
$string['choosecoursefile'] = 'Valitse ladattava kurssitiedosto';
$string['choosefile'] = 'Valitse ladattava tiedosto';
$string['cleancertificationcompletionuploadlogstask'] = 'Tyhjennä sertifiointisuoritusten lataustiedot';
$string['cleancomplete'] = 'Tyhjennä suoritusten latauslogi koska {$a} on tehnyt suorituksen';
$string['cleancoursecompletionuploadlogstask'] = 'Poista kurssisuoritusten lataustiedot';
$string['cleanfailed'] = 'Kohteen {$a} suoritustietojen lataustietojen poisto epäonnistui';
$string['clearembeddedfilters'] = 'Klikkaa tästä poistaaksesi upotetut suotimet';
$string['completiondatesame'] = 'Suorituksen päivämäärä on olemassa';
$string['completionimport'] = 'Lataa suoritustietoja';
$string['completionimport_certification'] = 'Suoritusten tuonti: Sertifioinnin tila';
$string['completionimport_course'] = 'Suoritustietojen lataus: Kurssin tila';
$string['completionimport:import'] = 'Suoritustietojen lataus';
$string['courseblankrefs'] = 'Kurssin lyhenne ja tunnus puuttuu';
$string['coursefieldarialabel'] = 'Lataa kurssi {$a} ympäristöön';
$string['courseloglifetime'] = 'Säilytä kurssisuoritusten lataustiedot:';
$string['courseloglifetime_desc'] = 'Tämä asetus määrittelee sen ajan kuinka kauan kurssisuoritusten latausten tiedot säilytetään. Tiedot, jotka ovat vanhempia, poistetaan automaattisesti.';
$string['course_results'] = 'Kurssin tulokset';
$string['create_evidence'] = 'Luo suoritus';
$string['create_evidence_help'] = 'Kun tämä asetus on valittuna, kaikki kurssit tai sertifioinnit, joille ei löydy vastaavuutta järjestelmästä, kirjataan suorituksina käyttäjän Omiin suorituksiin.';
$string['creategenericevidence'] = 'Luo yleinen suoritustieto';
$string['csvdateformat'] = 'CSV-tiedoston päivämääräformaatti';
$string['csvdelimiter'] = 'CSV-tiedoston tekstinerotin';
$string['csvencoding'] = 'CSV-tiedoston merkistö';
$string['csvgradeunit'] = 'Arvosanan formaatti CSV:ssä';
$string['csvgradeunit_percent'] = 'Prosenttiosuus';
$string['csvgradeunit_point'] = 'Todellinen';
$string['csvimportdone'] = 'CSV-tiedosto tuotiin';
$string['csvimportfailed'] = 'CSV-tiedosto tuonti epäonnistui';
$string['csvseparator'] = 'CSV-tiedosto arvot erotellaan merkillä';
$string['donotcreateevidence'] = 'Älä luo suorituksia';
$string['duplicate'] = 'Kopioi';
$string['duplicateidnumber'] = 'Dublikaatti tunnuksesta';
$string['emptyfile'] = 'Tiedosto on tyhjä : {$a}';
$string['emptyrow'] = 'Tyhjä rivi';
$string['error:actionnotdefined'] = 'Import_certification – koodivirhe. Valittua toimintoa ei ole määritelty: {$a}';
$string['error:invalidfilesource'] = 'Virheellinen lähdekoodi parametrinä';
$string['erroropeningfile'] = 'Virhe avattaessa tiedostoa : {$a}';
$string['errorskippedduplicate'] = 'Tuonti jätettiin väliin duplikaatin vuoksi';
$string['errorunknown'] = 'Tuntematon tuontivirhe';
$string['error:wrongimportname'] = 'Import_certification – koodivirhe: kyseessä ei ole sertifiointi: {$a}';
$string['evidence_certificationidnumber'] = 'Sertifioinnin tunnus : {$a}';
$string['evidence_certificationshortname'] = 'Sertifioinnin lyhenne : {$a}';
$string['evidence_completiondate'] = 'Suorituspäivämäärä : {$a}';
$string['evidence_completiondateparsed'] = 'Suoritusajankohta (aikaleima) : {$a}';
$string['evidence_courseidnumber'] = 'Kurssin tunnus : {$a}';
$string['evidence_courseshortname'] = 'Arvosana: {$a}';
$string['evidencedatefield'] = 'Todistekenttä suorituspäivämäärälle';
$string['evidencedatefield_help'] = 'Kurssit tai sertifikaatit, joita ei löydy, lisätään todisteina Omiin suorituksiin.

Valitse päivämäärä/ajankohdan todistekenttä, johon tallennetaan suorituspäivä.

Jos CSV-tiedostossa on sarake, joka määrittelee kentän suoraan, tätä arvoa käytetään.';
$string['evidencedescriptionfield'] = 'Kuvauksen todistekenttä';
$string['evidencedescriptionfield_help'] = 'Kurssit tai sertifikaatit, joita ei löydy, lisätään todisteina Omiin suorituksiin.

Valitse tekstimuotoinen todistekenttä, johon tallennetaan luodun todisteen kuvaus.

Jos CSV-tiedostossa on sarake, joka määrittelee kentän suoraan, tätä arvoa käytetään.';
$string['evidence_grade'] = 'Arvosana: {$a}';
$string['evidence_idnumber_certification'] = 'Suoritetun sertifioinnin tunnus : {$a}';
$string['evidence_idnumber_course'] = 'Suoritetun kurssin tunnus : {$a}';
$string['evidence_importid'] = 'Lataustunnus : {$a}';
$string['evidence_shortname_certification'] = 'Sertifiointi suoritettu : {$a}';
$string['evidence_shortname_course'] = 'Kurssi suoritettu : {$a}';
$string['evidencetype'] = 'Suoritustyyppi (oletus)';
$string['evidencetype_help'] = 'Kaikki kurssit tai kurssitodistukset, joita ei löydy, lisätään suorituksina Omat suoritukset -näkymään.

Jos et halua, että suorituksia luodaan tuomisen yhteydessä, valitse \'Älä luo suorituksia\'.

Valitse oletussuoritustyyppi, jota haluat käytettävän.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Kenttien määrät eivät täsmää';
$string['fieldtoolarge_certificationidnumber'] = 'Kenttä \'certificationidnumber\'  on liian pitkä. Maksimipituus on 100';
$string['fieldtoolarge_certificationshortname'] = 'Kenttä \'certificationshortname\'  on liian pitkä. Maksimipituus on 255';
$string['fieldtoolarge_completiondate'] = 'Kenttä \'completiondate\'  on liian pitkä. Maksimipituus on 10';
$string['fieldtoolarge_courseidnumber'] = 'Kenttä \'courseidnumber\' on liian pitkä. Maksimipituus on 100';
$string['fieldtoolarge_courseshortname'] = 'Kenttä \'courseshortname\' on liian pitkä. Maksimipituus on 255';
$string['fieldtoolarge_duedate'] = 'Kenttä \'duedate\' on liian pitkä. Maksimipituus on 10';
$string['fieldtoolarge_grade'] = 'Kenttä \'grade\' on liian pitkä. Maksimipituus on 10';
$string['fieldtoolarge_username'] = 'Kenttä \'username\' on liian pitkä. Maksimipituus on 100';
$string['fileisinuse'] = 'Tiedosto on käytössä muualla : {$a}';
$string['importactioncertification'] = 'Tuontitoiminto';
$string['importactioncertificationcertify'] = 'Sertifioi sertifioimattomat käyttäjät';
$string['importactioncertification_help'] = 'Valitse mitä tuoduille tiedoille tehdään.

**Tallenna historiatietoihin**:

* Tuodut tiedot lisätään historiatietoihin.
* Käyttäjien sertifiointitilat säilyvät ennallaan.

**Sertifioi sertifioimattomat käyttäjät**

* Jos käyttäjä on jo sertifioitunut, tuodut tiedot lisätään historiatietoihin.
* Jos käyttäjä ei ole sertifioitunut, tuotuja tietoja käytetään hänen sertifioimiseensa. Jos on asianmukaista, uudelleensertifioinnin aikaikkuna saattaa aueta ja/tai sulkeutua kun cron ajetaan seuraavan kerran, ja tällöin suoritus siirtyy historiatietoihin.

**Sertifioi, jos on uudempi**

* Jos käyttäjä on jo sertifioitunut ja tuotu suoritustieto on uudempi kuin olemassaoleva suorituspäivä, nykyinen suoritustieto siirretään historiatietoihin ja käyttäjä merkitään sertifioituneeksi tuodulla päivämäärällä.
* Jos käyttäjä on jo sertifioitunut ja tuotu suoritustieto on kauempana menneisyydessä kuin nykyinen suoritustieto, tuotu suoritustieto lisätään historiatietoihin.
* Jos käyttäjä ei ole tällä hetkellä sertifioituneena, tuotu suoritustieto merkitsee hänet sertifioituneeksi. Jos on asianmukaista, uudelleensertifioinnin aikaikkuna saattaa aueta ja/tai sulkeutua kun cron ajetaan seuraavan kerran, ja tällöin suoritus siirtyy historiatietoihin.

**Tietoja**

* Jos tuodaan suoritustieto sellaiselle käyttäjälle, jota ei ole osoitettu tähän sertifiointiin, hänelle luodaan oma käyttäjätehtävä ja heidät osoitetaan sertifiointiin. Osoittaminen (tai uudelleenosoittaminen) tapahtuu ensin, sen jälkeen tuotu tieto käsitellään, huolimatta siitä mikä toiminto tai tulos on kyseessä.
* Jos käyttäjä merkitään sertifioituneeksi tuonnin yhteydessä ja uudelleensertifioinnin aikaikkunan aukaisu on menneisyydessä, tällöin seuraavan cron-ajon yhteydessä aikaikkuna avautuu ja resetoi nykyisen kurssietenemisen. Jos näin ei haluta, lienee syytä valita **Tallenna historiatietoihin**.';
$string['importactioncertificationhistory'] = 'Tallenna historiatietoihin';
$string['importactioncertificationnewer'] = 'Sertifioi, jos uudempi';
$string['importcertification'] = '{$a} Tiedot tuotiin onnistuneesti sertifiointeina';
$string['importcertificationcompletionstask'] = 'Tuo sertifioinnin suoritustiedot -tehtävä';
$string['importcourse'] = '{$a} merkintää tuotu kursseiksi';
$string['importdonecertification'] = 'Alustava tuonti suoritettu, tiedot käsitellään seuraavalla cron-ajolla.';
$string['importdonecourse'] = 'Tuonti vietiin loppuun, katso tulokset alla.';
$string['importedby'] = 'Tietojen tuoja';
$string['importerror_certification'] = 'Sertifiointeja tuotaessa tuli vastaan virheitä';
$string['importerror_course'] = 'Kursseja tuotaessa tuli vastaan virheitä';
$string['importerrors'] = '{$a} merkinnässä virheitä tiedoissa - nämä ohitettiin';
$string['importevidence'] = '{$a} merkintää luotu suorituksina';
$string['importfailedcertfullmessage'] = 'Tapahtui virhe kun prosessoitiin tiedoston tuontidataa (tuotu {$a})';
$string['importfailedcertsubject'] = 'Sertifioinnin tuonti epäonnistui';
$string['importing'] = 'Suoritushistorian lataaminen - ladataan {$a}';
$string['importnone'] = 'Tietoja ei tuotu';
$string['importnotready'] = 'Tietoja ei tuotu, tarkista yllä mainitut virheet';
$string['importrecordcount'] = '{$a} tuotua tiedostoa, jotka odottavat prosessointia';
$string['importresults'] = 'Lataustiedot';
$string['importsource'] = 'Latauslähde';
$string['importsuccessfulcertfullmessage'] = 'Tuotu tiedosto ladattu: {$a->uploadtime} käsiteltiin onnistuneesti, seuraa linkkiä raporttiin {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Sertifioinnin suoritustietojen tuonti vietiin loppuun';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Tuotu tiedosto ladattu: {$a->uploadtime} mutta sisältää {$a->numerrors} virhettä, seuraa linkkiä raporttiin {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Sertifioinnin suoritustietojen tuonti vietiin loppuun, virheitä taphtui';
$string['importtotal'] = '{$a} tulosta yhteensä';
$string['invalidcompletiondate'] = 'Suorituspäivämäärä ei kelpaa';
$string['invalidfilenames'] = 'Kelpaamattomia tiedostonimiä löytyi, ne ohitetaan : {$a}';
$string['invalidfilesource'] = 'Kelpaamaton lähdetiedostoasetus {$a}';
$string['missingfields'] = 'Seuraavat kentät puuttuvat, tarkista csv-tiedostot :';
$string['missingrequiredcolumn'] = 'Vaadittu sarake \'{$a->columnname}\' puuttuu';
$string['nocourse'] = 'Ei kurssia';
$string['nomanualenrol'] = 'Kurssilla tulee olla manuaalinen ilmoittautuminen';
$string['nomatchingcertification'] = 'Ei vastaavaa sertifiointia';
$string['nomatchingcourse'] = 'Ei vastaavaa kurssia';
$string['nothingtoimport'] = 'Ei latausta odottavia tiedostoja';
$string['nousername'] = 'Käyttäjätunnus';
$string['overrideactivecertification'] = 'Korvaa aktiviset sertifioinnit';
$string['overrideactivecourse'] = 'Tallenna nykyisten kurssisuoritusten päälle';
$string['overrideactivecourse_help'] = 'Valitse mitä tuoduille tiedoille tehdään.

**Ei koskaan**:

* Jos suoritusaika täsmää olemassaolevan tiedon kanssa, älä tee mitään.
*Muutoin, lisää suoritusten historiatietoihin.

**Aina**:

* Yliaja nykyiset tiedot.

**Jos on uudempi**:

* Jos suoritusajat ovat uudempia kuin olemassaolevat, yliaja ne.
* Jos suoritusaika täsmää olemassaolevan tiedon kanssa, älä tee mitään.
* Jos suoritusajat ovat vanhempia kuin olemassaolevat, lisää suoritusten historiatietoihin.';
$string['overrideactivecourse_no'] = 'Ei koskaan';
$string['overrideactivecourse_renew'] = 'Jos on uudempi';
$string['overrideactivecourse_yes'] = 'Aina';
$string['pluginheading'] = 'Tuo suoritustietoja';
$string['pluginname'] = 'Suoritushistorian tuonti';
$string['report_certification'] = 'Sertifiointien tuontiraportti';
$string['report_course'] = 'Raportti kurssille tuoduista tiedoista';
$string['resetabove'] = 'Resetointi valittu';
$string['resetcertification'] = 'Palauta sertifiointiraportin tiedot?';
$string['resetcomplete'] = 'Raportin resetointi kohteelle {$a} on tehty';
$string['resetconfirm'] = 'Oletko varma, että haluat resetoida raportin kohteelle {$a}?';
$string['resetcourse'] = 'Resetoi kurssiraportin tiedot?';
$string['resetfailed'] = 'Kohteen {$a} raporttitietojen resetointi ei onnistunut';
$string['resetimport'] = 'Resetoi raporttitiedot';
$string['rpl'] = 'Täydellinen historiatuonti - tuotu arvosana = {$a}';
$string['runimport'] = 'Aja tuonti';
$string['selectanevidencedatefield'] = 'Valitse todisteen suorituspäivämäärän kenttä';
$string['selectanevidencedescriptionfield'] = 'Valitse todisteen kuvauskenttä';
$string['settings'] = 'Asetukset';
$string['sourcefile'] = 'Lähdetiedoston nimi';
$string['sourcefile_beginwith'] = 'Lähdetiedoston nimessä tulee olla koko polku tiedostoon ja sen tulee alkaa merkillä/merkkijonolla {$a}';
$string['sourcefile_help'] = 'Ole hyvä ja syötä tiedoston nimi ja polku tiedostoon palvelimella.

esim: /var/sitedata/csvimport/course.csv

Tämä toiminto sallii tiedoston latauksen FTP:n kautta sen sijaan, että käytettäisiin HTTP-lomaketta.

Huomaa, että alkuperäinen tiedosto siirretään ja tuhotaan importoinnin yhteydessä.';
$string['sourcefile_noconfig'] = 'Tarvitaan lisäasetuksia määrittelemään tiedoston sijainti palvelimella. Ole hyvä ja ole yhteydessä hallinnoijaan.';
$string['sourcefilerequired'] = 'Lähdetiedoston nimi vaaditaan';
$string['sourcefile_validation'] = 'Lähdetiedoston nimi ei ala vaaditulla polulla';
$string['submit'] = 'Tallenna';
$string['timeuploaded'] = 'Tuontiajankohta';
$string['unknowncolumn'] = 'Tuntematon sarake \'{$a->columnname}\'';
$string['unreadablefile'] = 'Tiedostoa ei voida lukea : {$a}';
$string['uploadcertification'] = 'Tuo sertifiointitiedosto (csv)';
$string['uploadcertificationintro'] = 'Tämä toiminto tuo suorituksia csv-tiedostosta sertifiointeina.
Kaikki sertifioinnit, joita ei löydy systeemistä, luodaan suorituksiksi Omiin suorituksiin.

Csv-tiedostossa tulee olla seuraavat sarakkeet tiedoston ensimmäisellä rivillä

{$a}

Huomaa: erääntymispäivän tulee olla se päivä, joka oli merkitty erääntymispäiväksi suoritushetkellä, ei nykyinen erääntymispäivä. Sarakkeen tulee olla csv-tiedostossa mutta se voidaan jättää tyhjäksi. Kun uudelleensertifioinnin asetuksissa on valittuna "Käytä sertifioinnin erääntymispäivämäärää" tai "Käytä kiinteää erääntymispäivää", tällöin erääntymispäivä lasketaan ladattua erääntymispäivää käyttäen. Jos kenttä on csv-tiedostossa tyhjä tai uudelleensertifioinnin asetuksissa on valittuna "Käytä sertifioinnin suorituspäivämäärää", tällöin vain suorituspäivämäärää käytetään erääntymispäiväää laskettaessa.';
$string['uploadcourse'] = 'Lataa kurssi-csv';
$string['uploadcoursecustomfieldsintro'] = 'CSV:hen voidaan lisätä ylimääräisiä sarakkeita, jotta lisäkenttien tietoja voidaan ladata todisteiksi

{$a}';
$string['uploadcourseintro'] = 'Tämä toiminto tuo aiemmat suoritustiedot csv-tiedostosta ja ilmoittaa käyttäjät määritetyille kursseille. Kurssit, joita ei ole olemassa järjestelmässä, luodaan todisteiksi aiemmasta oppimisesta.

CSV-tiedostossa tulee olla määriteltynä seuraavat sarakkeet tiedoston ensimmäisellä rivillä

{$a}';
$string['uploadfilerequired'] = 'Valitse ladattava tiedosto';
$string['uploadsuccess'] = 'Tiedostot ladattiin';
$string['uploadvia_directory'] = 'Vaihtoehtoisesti, lataa csv-tiedostot hakemiston kautta palvelimelta';
$string['uploadvia_form'] = 'Vaihtoehtoisesti, lataa csv-tiedostot lomakkeen kautta';
$string['usernamenotfound'] = 'Käyttäjää ei löydy';
$string['validfilenames'] = 'Huomaa, että vain nämä ovat hyväksyttäviä nimiä, kaikki muu ohitetaan:';
$string['viewingwithembeddedfilters'] = 'Tietoja tarkastellaan tällä hetkellä upotetuilla suotimilla';
$string['viewreports'] = 'Tarkastele virheitä, jotka ilmenivät latauksen yhteydessä';
