<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Toiminnot';
$string['add_to_collection'] = 'Lisää kokoelmaan';
$string['availability'] = 'Saatavuus';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Lisää Content Marketplace';
$string['contentmarketplace:config'] = 'Hallinnoi Content Marketplacea';
$string['course_description_label'] = 'Tietoa kurssista';
$string['course_items_label'] = 'Kurssin rakenne';
$string['coursesettings'] = 'Kurssin asetukset';
$string['createandview'] = 'Luo ja tarkastele kurssia';
$string['createcourse'] = 'Luo kurssi';
$string['createcourses'] = 'Luo {$a} kurssia';
$string['createmultipleactivitiescourse'] = 'Luo uusi usean aktiviteetin kurssi valituille sisältökohteille';
$string['createmultipleactivitycourse'] = 'Luo uusi usean aktiviteetin kurssi valitulle sisältökohteelle';
$string['createsingleactivitycourse'] = 'Luo uusi yhden aktiviteetin kurssi valitulle sisältökohteelle';
$string['createsingleactivitycourses'] = 'Luo uusi yhden aktiviteetin kurssi jokaiselle valitulle sisältökohteelle';
$string['description'] = 'Kuvaus';
$string['disable'] = 'Poista käytöstä';
$string['disablecontentmarketplaces'] = 'Poista käytöstä content marketplaces -toiminto';
$string['disabled'] = 'Pois käytöstä';
$string['enable'] = 'Ota käyttöön';
$string['enable_content_marketplace'] = 'Ota käyttöön Content Marketplace';
$string['enablecontentmarketplaces'] = 'Ota käyttöön content marketplaces -toiminto';
$string['enablecontentmarketplacesdesc'] = 'Kun tämä asetus on käytössä, on mahdollista päästä käsiksi ulkoiseen koulutussisältöön Totaran kolmannen osapuolen content marketplaces -toiminnon kautta.';
$string['enabled'] = 'Käytössä';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace ei ole käytössä';
$string['error:disabledmarketplaces'] = 'Content Marketplace:t ovat pois käytöstä';
$string['explore'] = 'Tutki';
$string['explorecreatecourseheading'] = 'Lisää uusi kurssi';
$string['explorecreatecourseintro'] = 'Valitse mukaan otettava sisältö';
$string['explore_totara_content'] = 'Tutki Content Marketplace:a';
$string['explore_totara_content_x'] = 'Tutki Content Marketplace:a {$a}';
$string['filters'] = 'Suotimet';
$string['in_collection'] = 'Kokoelmassa';
$string['itemselected'] = '1 kohde valittuna';
$string['itemselected_plural'] = '{$a} kohdetta valittuna';
$string['loading_details'] = 'Ladataan tietoja...';
$string['loading_filters'] = 'Ladataan suotimia...';
$string['loading_search_results'] = 'Ladataan hakutuloksia...';
$string['load_more'] = 'Lataa lisää';
$string['manage_available_content'] = 'Hallinnoi saatavilla olevaa sisältöä';
$string['manage_content_marketplaces'] = 'Hallinnoi Content Marketplace:ja';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn tukee nyt content marketplaces -tarjontaa, joka mahdollistaa ulkoisen sisällön selaamista ja tuomista Totaraan.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn tukee nyt content marketplaces -palveluita, eli voit selata ja tuoda ulkoista sisältöä Totara-sivustollesi.

Klikkaa tästä asentaaksesi sen:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplaces ovat nyt saatavilla Totarassa';
$string['messageprovider:notification'] = 'Content marketplace -ilmoitus';
$string['missingcoursecategory'] = 'Puuttuva kurssikategoria';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['ratingsx'] = '{$a} arvostelu(a)';
$string['remove_from_collection'] = 'Poista kokoelmasta';
$string['search:many-results'] = '{$a} tulokset';
$string['search:no-results'] = 'Ei tuloksia';
$string['search:one-result'] = '1 tulos';
$string['settings'] = 'Asetukset';
$string['settings_page_not_found'] = 'Tälle lisäosalle ei löydy Asetukset-sivua';
$string['setup'] = 'Pystytä';
$string['setup_content_marketplaces'] = 'Pystytä Content Marketplace:t';
$string['setup_description_heading'] = 'Mikä on Content Marketplace?';
$string['setup_tc'] = 'Pystytä Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'Lyhenne on jo käytössä toisella kurssilla yllä ({$a})';
$string['sortby'] = 'Järjestä';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplace:t';
$string['total'] = 'Yhteensä';
$string['warningcreatelotsofcourses:body'] = 'Oletko varma, että haluat luoda {$a} kurssin/kurssia? Tämän suorittamisessa saattaa kestää jonkin aikaa.';
$string['warningcreatelotsofcourses:title'] = 'Oletko varma?';
$string['warningcreatetoomanycourses:body'] = 'EI voida luoda yli 100 kurssia kerralla. Poista valinta joistakin kursseista ja yritä uudelleen.';
$string['warningcreatetoomanycourses:title'] = 'Liian monta kurssia';
$string['warningtoomanyselectall:body'] = 'Liian paljon kohteita, kaikkia ei voida valita kerralla. Suodata hakua ja yritä uudelleen.';
$string['warningtoomanyselectall:title'] = 'Liian monta';
