<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:activity_not_available:title'] = 'Tämä aktiviteetti ei ole saatavilla ellei';
$string['app:additional_actions_modal:auth_model_description'] = 'Sinun tulee käydä selaimessa, jotta tietyt toiminnot voidaan viedä loppuun.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Siirry selaimeen';
$string['app:additional_actions_modal:auth_model_logout'] = 'Kirjaudu ulos';
$string['app:additional_actions_modal:auth_model_title'] = 'Toimenpidettä vaaditaan';
$string['app:browser_login:description'] = 'Sinun tulee kirjautua mobiiliselaimen kautta tunnistautuaksesi. Haluatko siirtyä sinne nyt?';
$string['app:browser_login:primary_title'] = 'Kyllä, siirry selaimeen';
$string['app:browser_login:tertiary_title'] = 'Peruuta';
$string['app:browser_login:title'] = 'Autentikoi';
$string['app:content_error:description'] = 'Ole hyvä ja tarkista verkkoyhteytesi ja yritä uudelleen';
$string['app:content_error:title'] = 'Sisältö ei ole saatavilla';
$string['app:course:course_activity_section:not_available'] = 'Ei saatavilla';
$string['app:course:course_complete:button_title'] = 'Jatka oppimista';
$string['app:course:course_complete_confirmation:description'] = 'Oletko varma, että haluat merkitä tämän kurssin suoritetuksi?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Merkitse suoritetuksi';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'peruuta';
$string['app:course:course_complete_confirmation:title'] = 'Vahvista';
$string['app:course:course_complete:description'] = 'Olet suorittanut kurssin onnistuneesti.';
$string['app:course:course_complete:title'] = 'Hienoa!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Tämä aktiviteetti ei ole saatavilla ellei';
$string['app:course:course_criteria:title'] = 'Kurssin kriteerit';
$string['app:course:course_details:activities'] = 'AKTIVITEETIT';
$string['app:course:course_details:badge_title'] = 'Kurssi';
$string['app:course:course_details:expand_or_collapse'] = 'Laajenna kaikki';
$string['app:course:course_details:overview'] = 'YLEISKATSAUS';
$string['app:course:course_overview:course_summary'] = 'Kurssin yhteenveto';
$string['app:course:grade:title'] = 'Arvosanasi';
$string['app:course_group:courses:compete'] = 'Suoritettu onnistuneesti!';
$string['app:course_group:courses:current_learning_button_title'] = 'Meneillään oleva oppiminen';
$string['app:course_group:courses:unavailable_sets'] = 'ei saatavilla';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Tämä kurssi ei ole saatavilla ellei';
$string['app:course_group:criteria:view_criteria'] = 'Tarkastele kriteerejä';
$string['app:course_group:details:badge_title_certification'] = 'Sertifiointi';
$string['app:course_group:details:badge_title_program'] = 'Kurssiohjelma';
$string['app:course_group:overview:summary_title_certification'] = 'Sertifioinnin yhteenveto';
$string['app:course_group:overview:summary_title_program'] = 'Kurssiohjelman yhteenveto';
$string['app:course_group:tabs:courses'] = 'KURSSIT';
$string['app:course_group:tabs:overview'] = 'YLEISKATSAUS';
$string['app:course:mark_as_complete:title'] = 'Merkitse tehdyksi';
$string['app:course:progress:title'] = 'Etenemisesi';
$string['app:current_learning:action_primary'] = 'Meneillään oleva oppiminen';
$string['app:current_learning:due_in'] = 'Erääntyy';
$string['app:current_learning:extend_date'] = 'Siirrä päivää';
$string['app:current_learning:no_learning_message'] = 'Ei meneillään olevaa oppimista';
$string['app:current_learning:overdue_by'] = 'Erääntyy';
$string['app:current_learning:primary_info:one'] = 'Sinulla on {{count}} oppimiskohde suoritettavana';
$string['app:current_learning:primary_info:other'] = 'Sinulla on {{count}} oppimiskohdetta suoritettavana';
$string['app:current_learning:primary_info:zero'] = 'Ei oppimista';
$string['app:current_learning:restriction_view:description'] = 'Tämä kurssi ei ole saatavilla mobiilisovelluksessa. Haluatko siirtyä kurssille selaimessa?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Kyllä, siirry selaimeen';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Peruuta';
$string['app:current_learning:restriction_view:title'] = 'Pahoittelut!';
$string['app:current_learning:section_title_continue_learn'] = 'Jatka oppimista';
$string['app:downloads:empty'] = 'Ei latauksia vielä!';
$string['app:downloads:selected'] = '{{count}} Valittu';
$string['app:downloads:title'] = 'Lataukset';
$string['app:general:back'] = 'Takaisin';
$string['app:general:cancel'] = 'Peruuta';
$string['app:general:delete'] = 'Poista';
$string['app:general:enter'] = 'Sisään';
$string['app:general:error'] = 'Virhe :';
$string['app:general_error_feedback_modal:action_primary'] = 'Päivitä';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Kokeile selaimessa';
$string['app:general_error_feedback_modal:description'] = 'Tapahtui virhe';
$string['app:general_error_feedback_modal:title'] = 'Hups!';
$string['app:general:error_unknown'] = 'Tapahtui virhe, ole hyvä ja yritä uudelleen myöhemmin.';
$string['app:general:loading'] = 'Ladataan...';
$string['app:general:no_internet'] = 'Olet offline-tilassa';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Yritä uudelleen';
$string['app:general:version'] = 'Versio';
$string['app:general:yes'] = 'Kyllä';
$string['app:incompatible_api:action_primary'] = 'Kyllä, kokeile selaimessa';
$string['app:incompatible_api:action_tertiary'] = 'Kirjaudu ulos';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Peruuta';
$string['app:incompatible_api:description'] = 'URL ei ole oikeassa muodossa mobiiliin. Haluatko kokeilla sitä selaimessa?';
$string['app:incompatible_api:title'] = 'Pahoittelut';
$string['applogin'] = 'Rekisteröi uusi mobiililaite';
$string['apploginopen'] = 'Paina avataksesi mobiilisovelluksen';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Jokin meni pieleen';
$string['app:native_login:auth_general_error:title'] = 'Hups!';
$string['app:native_login:error_unauthorized'] = 'Hups! Käyttäjätunnuksesi tai salasanasi on väärä.';
$string['app:native_login:forgot_username_password'] = 'Unohditko käyttäjätunnuksesi tai salasanasi?';
$string['app:native_login:header_title'] = 'Kirjautuminen';
$string['app:native_login:login_information'] = 'Syötä käyttäjätunnus ja salasana.';
$string['app:native_login:password_text_placeholder'] = 'Salasana';
$string['app:native_login:username_text_placeholder'] = 'Käyttäjätunnus';
$string['app:native_login:validation:enter_valid_password'] = 'Syötä olemassaoleva salasana';
$string['app:native_login:validation:enter_valid_username'] = 'Syötä olemassaoleva käyttäjätunnus';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Jotta pääset jatkamaan, tarvitset yhteyden';
$string['app:no_internet_alert:title'] = 'Olet offline-tilassa';
$string['app:notifications:empty'] = 'Ei vielä ilmoituksia!';
$string['app:notifications:mark_as_read'] = 'Merkitse luetuksi';
$string['app:notifications:selected'] = '{{count}} Valittu';
$string['app:notifications:title'] = 'Ilmoitukset';
$string['app:scorm:ago'] = 'sitten';
$string['app:scorm:attempts:attempt'] = 'Yritys';
$string['app:scorm:attempts:failed'] = 'Epäonnistui';
$string['app:scorm:attempts:passed'] = 'Suoritettu';
$string['app:scorm:attempts:title'] = 'Kaikkien yritysten arvosanat';
$string['app:scorm:confirmation:cancel'] = 'Ei';
$string['app:scorm:confirmation:message'] = 'Haluat poistua aktiviteetista.';
$string['app:scorm:confirmation:ok'] = 'Kyllä';
$string['app:scorm:confirmation:title'] = 'Oletko varma?';
$string['app:scorm:data_sync_error'] = 'Emme voineet synkronoida tietojasi. Yritämme myöhemmin uudelleen.';
$string['app:scorm:feedback:completed_attempt'] = 'Olet käyttänyt yhden yrityksen';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Olet käyttänyt yhden yrityksen arvosanalla';
$string['app:scorm:feedback:grade_title'] = 'Arvosana {{score}}';
$string['app:scorm:grading_method:0'] = 'Korkein yritys';
$string['app:scorm:grading_method:1'] = 'Yritysten keskiarvo';
$string['app:scorm:grading_method:2'] = 'Ensimmäinen yritys';
$string['app:scorm:grading_method:3'] = 'Viimeisin loppuun asti viety yritys';
$string['app:scorm:info_completed_attempts'] = 'Olet käyttänyt kaikki yrityskerrat';
$string['app:scorm:info_upcoming_activity'] = 'Pahoittelut, tämä aktiviteetti ei ole saatavilla ennenkuin';
$string['app:scorm:last_synced'] = 'Viimeksi synkronoitu';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Kaikki yritykset';
$string['app:scorm:summary:attempt:title'] = 'Yrityksen tiedot';
$string['app:scorm:summary:attempt:total_attempts'] = 'Sallitut yrityskerrat';
$string['app:scorm:summary:attempt:unlimited'] = 'Rajoittamaton';
$string['app:scorm:summary:grade:in_attempt'] = 'Yrityskerralla';
$string['app:scorm:summary:grade:method'] = 'Arvostelutapa';
$string['app:scorm:summary:grade:reported'] = 'Raportoitu arvosana';
$string['app:scorm:summary:grade:title'] = 'Arvosanan tiedot';
$string['app:scorm:summary:grade:view_all'] = 'Katso kaikki';
$string['app:scorm:summary:last_attempt'] = 'Viimeinen yritys';
$string['app:scorm:summary:new_attempt'] = 'Uusi yritys';
$string['app:scorm:summary:summary'] = 'Yhteenveto';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Palvelinta ei tavoiteta. Ole hyvä ja tarkista verkkoyhteytesi ja yritä uudelleen.';
$string['app:server_not_reachable:title'] = 'Hups!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'URL ei ole yhteensopiva. Ole hyvä ja tarkista se ja yritä uudelleen.';
$string['app:site_url:auth_invalid_site:title'] = 'Pahoittelut';
$string['app:site_url:title'] = 'Aloita.';
$string['app:site_url:url_information'] = 'Syötä organisaatiosi URL';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Syötä kelpaava sivuston osoite';
$string['app:user_profile:about'] = 'Tietoja';
$string['app:user_profile:login_as'] = 'Kirjautuneena käyttäjätunnuksella: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Kirjaudu ulos';
$string['app:user_profile:logout:message'] = 'Oletko varma, että haluat kirjautua ulos?';
$string['app:user_profile:logout:title'] = 'Vahvistus';
$string['app:user_profile:manage_section'] = 'Hallinnoi';
$string['app:user_profile:setting_cell'] = 'Asetukset';
$string['app:user_profile:title'] = 'Profiili';
$string['authenticationpage'] = 'Mobiiliautentikointi';
$string['authtype'] = 'Kirjautumisen tyyppi';
$string['authtype_choice_browser'] = 'Mobiiliselain';
$string['authtype_choice_native'] = 'Natiivi';
$string['authtype_choice_webview'] = 'Selainnäkymä';
$string['authtype_desc'] = 'Määrittelee sen miten käyttäjät voivat kirjautua mobiilisovellukseen.<ul>
<li><strong>Sovellus</strong>: Käyttäjät käyttävät mobiilisovellusta ja voivat suorittaa rajatun määrän tunnistautumistoimia.</li>
<li>
<strong>Selainnäkymä</strong>: Käyttäjät toimivat selainikkunassa sovelluksen sisällä ja voivat suorittaa suurimman osan tunnistautumistoimista.</li>
<li>
<strong>Mobiiliselain</strong>: Käyttäjät ohjataan mobiiliselaimeen suorittamaan tunnistautumistoiminnot. Tämän jälkeen heidät ohjataan sovellukseen eikä heidän tarvitse tunnistautua enää.</li>
</ul>';
$string['colour_black'] = 'Musta';
$string['colour_white'] = 'Valkoinen';
$string['continueinbrowser'] = 'Jatka selaimessa';
$string['coursecompat'] = 'Kurssi on mobiilisopiva';
$string['coursecompat_help'] = 'Tämä asetus määrittelee oletusvalinnan asetukseen \'Kurssi on mobiilisopiva\' uusille kursseille. Se määrittelee sen, ovatko yksittäiset kurssit avattavissa Totaran mobiilisovelluksessa.';
$string['coursecompatible'] = 'Kurssi käytettävissä mobiilisti';
$string['coursecompatible_help'] = 'Tämä asetus määrittelee sen onko kurssi käytettävissä Totaran mobiilisovelluksella.';
$string['device_loggedout'] = 'Kirjauduttiin onnistuneesti ulos';
$string['devices'] = 'Mobiililaitteet';
$string['devices_logoutall'] = 'Kirjaudu ulos kaikista laitteista';
$string['devicetable_accessed'] = 'Viimeisin kirjautuminen';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Kirjaudu ulos';
$string['devicetable_registered'] = 'Rekisteröity';
$string['enabletotaramobile'] = 'Ota mobiilisovellus käyttöön';
$string['enabletotaramobile_desc'] = 'Ota käyttöön mobiilipalvelut Totaran mobiilisovellukselle tai toiselle sovellukselle, joka niitä pyytää.';
$string['errorgeneral'] = 'Virhe mobiiliin pääsyssä';
$string['errormobileunavailable'] = 'Mobiilitukea ei ole saatavilla';
$string['gotomobile'] = 'Siirry mobiilisovellukseen';
$string['managedevices'] = 'Hallinnoi mobiililaitteita';
$string['mobileicon'] = 'moniili-ikoni';
$string['mobile:use'] = 'Yhdistä ja käytä mobiilisovellusta';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobiilisovellus';
$string['settingscategory'] = 'Mobiili';
$string['settingspage'] = 'Mobiiliasetukset';
$string['switchtoapp'] = 'Haluatko siirtyä mobiilisovellukseen?';
$string['taskpurgeexpireddevices'] = 'Tyhjennä erääntyneet mobiililaiterekisteröinnit';
$string['taskpurgeexpiredwebviews'] = 'Tyhjennä erääntyneet mobiilin selainnäkymäistunnot';
$string['themepage'] = 'Mobiiliteema';
$string['themesetting_logo'] = 'Mobiilisovelluksen logo';
$string['themesetting_logodesc'] = 'Lataa logosi tässä ja se näkyy kirjautumissivulla.';
$string['themesetting_primarycolour'] = 'Ensisijainen väri';
$string['themesetting_primarycolourdesc'] = 'Tämä asettaa sovelluksen päävärin.';
$string['themesetting_textcolour'] = 'Tekstin väri';
$string['themesetting_textcolourdesc'] = 'Tämä asettaa tekstin värin joko mustaksi tai valkoiseksi päävärin ohi.';
$string['timeout'] = 'Aikakatkaisu';
$string['timeout_choice_0'] = 'Ei koskaan';
$string['timeout_choice_1'] = '1 päivä';
$string['timeout_choice_30'] = '30 päivää';
$string['timeout_choice_60'] = '60 päivää';
$string['timeout_choice_90'] = '90 päivää';
$string['timeout_desc'] = 'Tämä asetus määrittelee sen kuinka kauan käyttäjä voi käyttää mobiilisovellusta kunnes hänen tulee tunnistautua uudelleen.';
$string['urlscheme'] = 'URL-skeema';
$string['urlscheme_desc'] = 'Jos haluat sallia brändäämäsi sovelluksen avaamisen selaimesssa, anna sen ULR-skeema tässä, muutoin jätä kenttä tyhjäksi.';
