<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Kohteen {$a} toiminnot-valikko';
$string['add_image_alt_text'] = 'Lisää alt-teksti';
$string['attachment'] = 'Liite';
$string['audio_alt_help'] = 'Transkriptio on tekstiversio äänimateriaalista, sitä käyttävät henkilöt, jotka eivät kuule ääntä ja henkilöt. joille tekstiversio on ymmärrettävämpää kuin ääni. Teksti näytetään äänitiedoston alla ja avataan modaalissa.';
$string['displayas'] = 'Näytä muodossa';
$string['display_as_attachment'] = 'Näytä liitteenä';
$string['display_as_card'] = 'Näytä korttina';
$string['display_as_embedded_media'] = 'Näytä upotettuna mediana';
$string['display_as_text'] = 'Näytä tekstinä';
$string['display_text'] = 'Näytä teksti';
$string['done'] = 'Tehty';
$string['edit_image_alt_text'] = 'Muokkaa alt-tekstiä';
$string['edit_link_label'] = 'Muokkaa linkkiä';
$string['embedded_media'] = 'Upotettua mediaa';
$string['error_failed_to_initialise'] = 'Weka-editoria ei voitu käynnistää.';
$string['error_mobile_friendly_conversion'] = 'Ole hyvä ja tarkista mobiilisisältö ja tallenna kun olet valmis';
$string['error_no_url_info'] = 'Tässä URL:ssa ei ole tarpeeksi tietoa.';
$string['error_textarea_not_found'] = 'Weka-editoria ei voitu käynnistää. Tekstialuetta ei löytynyt.';
$string['error_upload_failed'] = 'Lataus epäonnistui.';
$string['file_size_exceed'] = 'Maksimitiedostokoko on {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formaatti: {$a}';
$string['go_to_link_label'] = 'Siirry linkkiin';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Lisää selkeä kuvaus kuvasta ja sen kontekstista. Tätä tekstiä käyttävät näytönlukijat, joita käyttävät näkö/oppimisrajoitteiset ihmiset. Tekstiä käytetään myös silloin kun kuvaa ei voida ladata näytettäväksi.';
$string['insert_link_label'] = 'Syötä linkki';
$string['invalid_response'] = 'Kelpaamaton vastaus palvelimelta';
$string['label_toolbar'] = 'Weka-editorin työkalupalkki';
$string['link'] = 'Linkki';
$string['matching_hashtags'] = 'Vastaavat hashtagit';
$string['matching_users'] = 'Vastaavat käyttäjät';
$string['meta_upload_generic_error'] = 'Tiedostoasi ei voitu ladata, ole hyvä ja yritä uudelleen.';
$string['more_items'] = 'Lisää';
$string['pluginname'] = 'Weka-editori';
$string['transcript_modal_title_help'] = 'Jos kirjallinen kopiosi/pöytäkirjasi on Word-tiedosto, valitse "Tallenna nimellä" ja valitse .txt.';
$string['unknown_attachment'] = 'Tuntematon liite';
$string['upload_audio_transcript'] = 'Lataa kirjallinen kopio/pöytäkirja (.txt-tiedosto)';
$string['upload_caption_confirmation'] = 'Tekstitykset on lisätty tähän videoon';
$string['upload_captions'] = 'Lataa tekstitykset';
$string['upload_caption_transcript_button'] = 'Lataa {$a} tiedosto';
$string['upload_transcript'] = 'Lataa kirjallinen kopio/pöytäkirja';
$string['upload_video_caption'] = 'Lataa tekstitykset (tiedoston muoto .vtt)';
$string['video_alt_help'] = 'Tekstitys on tekstiversio äänimateriaalista, sitä käyttävät henkilöt, jotka eivät kuule ääntä ja henkilöt. joille tekstiversio on ymmärrettävämpää kuin ääni. Tekstit näytetään mediasoittimessa ja synkronisoidaan äänen kanssa.';
$string['view_search_results'] = 'Tarkastele hakutuloksia';
