<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Sinulla ei ole oikeuksia tarkastella kyselyä.';
$string['close'] = 'Sulje ikkuna';
$string['created'] = 'Kysely luotiin onnistuneesti';
$string['defaultlabel'] = 'Kysely';
$string['deletesurvey'] = 'Poista kysely';
$string['deletewarningmsg'] = 'Poisto on lopullinen. Käyttäjät eivät näe kyselyä tämän jälkeen.';
$string['deletewarningtitle'] = 'Poista kysely?';
$string['editsetting'] = 'Muokkaa asetuksia';
$string['editsurvey'] = 'Muokkaa kyselyä';
$string['edit_survey'] = 'Muokkaa kohdetta {$a}';
$string['editsurveyaccessiblename'] = 'Muokkaa kyselyä {$a}';
$string['error:answer'] = 'Kyselyyn ei voida vastata';
$string['error:create'] = 'Kyselyä ei voida luoda';
$string['error:delete'] = 'Kyselyä ei voida poistaa';
$string['error:reportsurvey'] = 'Kyselyä ei voida raportoida';
$string['error:sharecapability'] = 'Sinulla ei ole oikeuksia jakaa tätä kyselyä.';
$string['error:shareprivate'] = 'Vain sinä näet tämän kyselyn. Jos haluat jakaa sen, mutta sitä, kuka näkee kyselyn.';
$string['error:sharerestricted'] = 'Tämä kysely ei ole kaikkien nähtävillä ja vain sen omistaja voi jakaa kyselyn.';
$string['error:update'] = 'Kyselyä ei voida päivittää';
$string['expiredat'] = 'Kysely päättyy {$a}';
$string['formtitle'] = 'Syötä kysymys kyselyyn';
$string['formtypetitle'] = 'Kuinka monta vastausta vastaaja voi valita?';
$string['image_alt'] = 'Kyselyn {$a} ikoni';
$string['likesurvey'] = 'Tykkää kyselystä "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Kyselyn äänet';
$string['message_survey'] = 'kysely';
$string['noresult'] = 'Ei vielä tuloksia';
$string['option'] = 'Vaihtoehto';
$string['optionmultiple'] = 'Useita vastauksia';
$string['optionsingle'] = 'Yksi vastaus';
$string['optionstitle'] = 'Mitkä ovat vastausvaihtoehdot?';
$string['participant'] = 'osallistuja';
$string['participants'] = 'osallistujat';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Kysely';
$string['removelikesurvey'] = 'Poista tykkäys kyselystä "{$a}"';
$string['reportsurvey'] = 'Raportoi sisällöstä';
$string['resharesurvey'] = 'Jaa kysely "{$a}" edelleen';
$string['save'] = 'Tallenna';
$string['sharesurvey'] = 'Jaa kysely "{$a}"';
$string['survey'] = 'Kysely';
$string['survey:create'] = 'Luo kysely';
$string['surveycreated'] = 'Kysely luotiin';
$string['survey:delete'] = 'Poista kysely';
$string['surveydeleted'] = 'Kysely poistettiin';
$string['surveyreshared'] = 'Kysely jaettiin edelleen';
$string['survey:share'] = 'Jaa kysely';
$string['surveyshared'] = 'Kysely jaettiin';
$string['survey_unavailable'] = 'Tämä kysely ei ole enää saatavilla';
$string['survey:unshare'] = 'Poista kyselyn linkitys';
$string['survey:update'] = 'Päivitä kysely';
$string['surveyupdated'] = 'Kysely päivitettiin';
$string['surveyvoted'] = 'Äänestetty kyselyssä';
$string['tagarea_engage_resource'] = 'Kysely';
$string['user_data_item_survey'] = 'Kysely';
$string['user_data_item_survey_completion'] = 'Kyselyn äänestys';
$string['viewresult'] = 'Tarkastele kaikkia tuloksia';
$string['vote'] = 'Äänestä';
$string['votemessage'] = 'Näytetään {$a->options} kaikista {$a->questions}';
$string['vote_message'] = 'Kyselyssäsi \'{$a}\' on uusi ääni';
$string['vote_message_subject'] = 'Joku on äänestänyt kyselyssäsi';
$string['vote_message_view'] = 'Tarkastele kyselyn tuloksia:';
$string['votenow'] = 'Äänestä';
