<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Ei pääsyä tähän aktiviteettiin';
$string['actions'] = 'Toiminnot';
$string['activation_criteria_assignments'] = 'Vähintään yksi ryhmä osoitettu';
$string['activation_criteria_elements'] = 'Vähintää yksi kysymyselementti lisätty per osio';
$string['activation_criteria_relationships'] = 'Vähintään yksi vastaava osallistuja lisätään (jos on useita osioita käytössä, sen täytyy olla osiossa, jossa on kysymys)';
$string['activation_criteria_schedule'] = 'Aikataulu aktiviteetin suoritustavan luonnille';
$string['activity_action_activate'] = 'Aktivoi';
$string['activity_action_clone'] = 'Kopioi';
$string['activity_action_delete'] = 'Poista';
$string['activity_action_options'] = 'Toiminnot';
$string['activity_content_tab_heading'] = 'Sisältö';
$string['activity_draft_not_ready'] = 'Luonnos ei ole vielä valmis aktivoitavaksi';
$string['activity_first_assigned_date'] = 'Päivämäärä, jolloin ensimmäisen kerran osoitettu tähän aktiviteettiin';
$string['activity_general_anonymous_responses_label'] = 'Anonymisoi vastaukset';
$string['activity_general_anonymous_responses_label_help'] = 'Kun anonymisointi on käytössä, vastaavan osallistujan nimeä ja suhdetta ei näytetä toisille osallistujille tai raporteissa. Nimettömyyden takaamiseksi, tätä asetusta ei voida vaihtaa kun aktiviteetti on aktiivinen ja kaikkien vastausten tallentaminen vaaditaan vastauksen näkymisen ehtona.';
$string['activity_general_response_attribution_heading'] = 'Vastaukset ja niiden näkyvyys';
$string['activity_general_tab_heading'] = 'Yleistä';
$string['activity_instance_creation_heading'] = 'Aktiviteetin suoritustavan luonti';
$string['activity_job_idnumber'] = 'Aktiviteetin työtunnusnumero';
$string['activity_job_title'] = 'Aktiviteetin työnimike';
$string['activity_name'] = 'Suoriutumisaktiviteetin nimi';
$string['activity_name_linked_to_view_form'] = 'Suoriutumisaktiviteetin nimi (linkitetty lomakkeeseen)';
$string['activity_name_restore_suffix'] = '- Kopioi';
$string['activity_participant_can_view'] = 'Voi tarkastella muiden vastauksia';
$string['activity_participants_add'] = 'Lisää osallistujia';
$string['activity_participants_heading'] = 'Vastaavat osallistujat';
$string['activity_participants_select_done'] = 'Valmis';
$string['activity_participants_select_heading'] = 'Valitse osallistujia';
$string['activity_participants_view_only_add'] = 'Lisää osallistujia, joilla on vain katseluoikeus';
$string['activity_participants_view_only_heading'] = 'Osallistujat katseluoikeudella';
$string['activity_participant_view_other_responses'] = '(*Voi tarkastella toisten vastauksia)';
$string['activity_report_no_params_warning_message'] = 'Tämä raportti voidaan avata vain suoriutumisen raportointinäkymästä - siirry<a href="{$a->url}">suoriutumisen raportointinäkymään</a> ja valitse tiedot, joista raportti halutaan.';
$string['activity_section_done'] = 'Valmis';
$string['activity_status_active'] = 'Aktiivinen';
$string['activity_status_banner_active'] = 'Tämä aktiviteetti <strong>aktiivinen</strong>.
Muutokset saattavat vaikuttaa tuleviin ja olemassaoleviin tilanteisiin.';
$string['activity_status_banner_draft'] = 'Tämä aktiviteetti on <strong>luonnos-tilassa</strong>.';
$string['activity_status_banner_help_intro'] = 'Se voidaan aktivoida kun kaikki seuraavat kriteerit täyttyvät:';
$string['activity_status_banner_help_title'] = 'Näytä aktiviteetin aktivointikriteerit';
$string['activity_status_draft'] = 'Luonnos';
$string['activity_title_for_subject'] = '{$a->activity} käyttäjälle {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Aktiviteettityyppi';
$string['activity_type_help_text'] = 'Tätä voidaan muuttaa niin kauan kun aktiviteetti on luonnostilassa.';
$string['add_activity'] = 'Lisää aktiviteetti';
$string['add_participants_page_title'] = 'Lisää osallistujia';
$string['add_section'] = 'Lisää osio';
$string['add_section_error_section_mode'] = 'Aktiviteetissa ei voi valita useata osiota';
$string['add_your_response'] = 'Lisää vastauksesi';
$string['all_job_assignments'] = 'Kaikki';
$string['all_performance_data_records'] = 'Kaikki suoriutumistiedot';
$string['all_relationships_select_option_label'] = 'Kaikki';
$string['all_responses_anonymised'] = 'Kaikki vastaukset on anonymisoitu';
$string['anonymous_group_relationship_name'] = 'Nimetön';
$string['automatic_closure_status_mismatch_warning'] = 'Sulkeminen os asetettu ehdoksi vastausten näkymiselle mutta tämä ei onnistu ilman manuaalista työtä kun automaattinen sulkeminen on pois käytöstä. Ota se käyttöön tai muuta näkyvyysehdoksi "Yleistä"-välilehdellä "Ei mitään."';
$string['availability'] = 'Saatavuus';
$string['back_to_activity'] = '< Palaa suoriutumisaktiviteettiin';
$string['back_to_activity_content'] = 'Sisältö ({$a})';
$string['back_to_all_activities'] = 'Palaa suoriutumisaktiviteetteihin';
$string['back_to_manage_participation'] = '< Takaisin osallistumisen hallinnointiin';
$string['back_to_user_activities'] = 'Suoriutumisen aktiviteetit';
$string['boolean_setting_text_disabled'] = 'Pois käytöstä';
$string['boolean_setting_text_enabled'] = 'Käytössä';
$string['browse_records_by_content'] = 'Selaa tietoja sisällön perusteella';
$string['browse_records_by_user'] = 'Selaa tietoja käyttäjän perusteella';
$string['bulk_export'] = 'Massavienti';
$string['bulk_export_filter_changed_warning_message'] = 'Uusia raporttisuotimia on lisättyjä sen jälkeen kun olet pyytänyt vientiä ja tietosisältö, joka viedään on eri kuin se, joka näkyy sivulla. Tämä voi johtua muutoksista, jotka on tehty toisella selaimen välilehdellä. Ole hvyvä ja palaa antamaan hakuehdot uudelleen, jotta saat haluamasi tulokset.';
$string['bulk_export_no_params_warning_message'] = 'Tämä raportti on saatavilla vain suoriutumisen raporttinäkymästä - valitaksesi tiedot vientiä varten, siirry
<a href="{$a->url}">suoriutumisen raportointi</a> -sivulle ja valitse vietävät tiedot.';
$string['bulk_export_shortname_incorrect'] = 'Massavientiä väärällä upotetun raportin lyhenteellä yritettiin.';
$string['bulk_export_type_incorrect'] = 'Massaviennin tyyppi ei kelpaa';
$string['button_cancel'] = 'Peruuta';
$string['button_close'] = 'Sulje';
$string['button_continue'] = 'Jatka';
$string['button_create'] = 'Luo';
$string['button_done'] = 'Valmis';
$string['button_export'] = 'Vie';
$string['button_reopen'] = 'Avaa uudelleen';
$string['button_save'] = 'Tallenna';
$string['can_not_view_element'] = 'Sinulla ei ole oikeuksia tarkastella tätä elementtiä';
$string['can_not_view_relationships'] = 'Sinulla ei ole oikeuksia tarkastella tätä suhdetta';
$string['can_not_view_report_identifiers'] = 'Sinulla ei ole oikeuksia tarkastella raportin tunnisteita';
$string['check_notification_trigger_task'] = 'Tarkista ilmoitusten lähetysehdot';
$string['cleanup_unused_element_identifiers_task'] = 'Siivoa pois käyttämättömät elementtitunnisteet';
$string['condition_actor_is_participant_fail'] = 'Tällä hetkellä kirjautuneena oleva käyttäjä ei ole  kyseinen osallistuja.';
$string['conditional_duedate_participant_placeholder'] = 'Tämä tulee suorittaa {$a->duedate} mennessä.';
$string['conditional_duedate_subject_placeholder'] = 'Heidän panostaan tarvitaan {$a->duedate} mennessä.';
$string['configshowhistoricactivities'] = 'Käytä tätä asetusta kun haluat käyttäjille aiemmat tiedot heidän henkilöarvioinneistaan ja 360-palautteistaan näkyville heidän suoriutumisen aktiviteetteihinsa.

Huomaa: Nämä toiminnot tulee olla käytössä sivustolla, jotta saat ne näkyviin.';
$string['create_activity'] = 'Lisää aktiviteetti';
$string['create_activity_select_placeholder'] = 'Valitse...';
$string['create_activity_title'] = 'Otsikko';
$string['create_activity_type'] = 'Tyyppi';
$string['created_at'] = 'Luotu';
$string['create_manual_participant_progress_task'] = 'Luo etenemistiedot manuaalisten osallistujien valitsemiseen suoriutumisaktiviteetteihin';
$string['create_subject_instance_task'] = 'Luo kohteen suoritustapa suoriutumisaktiviteeteille';
$string['date'] = 'Päivämäärä';
$string['date_completed'] = 'Suorituspäivämäärä';
$string['date_created'] = 'Suoritustavan luontipäivä';
$string['date_updated'] = 'Päivityspäivämäärä';
$string['default_sort'] = 'Oletusjärjestys';
$string['deleted_dynamic_source_label'] = '{$a} ({$a} (deleted))';
$string['deleted_user'] = 'Poistettu käyttäjä';
$string['delete_element'] = 'Poista elementti';
$string['delete_relationship'] = 'Poista {$a}';
$string['development'] = 'Kehitys';
$string['due_date'] = 'Eräpäivä';
$string['due_date_disabled'] = 'Eräpäivä pois käytöstä';
$string['due_date_disabled_description'] = 'Osallistujien ei tarvitse antaa vastauksia tiettyyn päivämäärään mennessä.';
$string['due_date_enabled'] = 'Eräpäivä käytössä';
$string['due_date_enabled_description'] = 'Osallistujien tulee antaa vastaukset tiettyyn päivämäärään mennessä - muistutukset aiheesta voidaan asettaa päivämäärän perusteella.';
$string['due_date_enabled_fixed_date'] = 'kalenteripäivä (sama kiinteä päivämäärä kaikille suoritustavoille)';
$string['due_date_enabled_relative_date'] = 'aika suoritustavan luonnin jälkeen:';
$string['due_date_enabled_relative_date_a11y'] = '{$a->value} {$a->range} jokaisen aktiviteetin suoritustavan luonnin jälkeen';
$string['due_date_enabled_relative_date_label'] = 'Aika suoritustavan luonnin jälkeen:';
$string['due_date_error_must_be_after_creation_date'] = 'Erääntymispäivän tulee olla luontipäivämäärän loppumisen jälkeen';
$string['due_date_error_not_integer'] = 'Ole hyvä ja syötä kelpaava kokonaisluku';
$string['due_date_is_disabled'] = 'Pois käytöstä';
$string['due_date_is_enabled'] = 'Käytössä';
$string['edit_content_elements'] = 'Muokkaa sisältöelementtejä';
$string['edit_element'] = 'Muokkaa elementtiä';
$string['edit_section'] = 'Muokkaa osiota';
$string['element_action_options'] = 'Toiminnot';
$string['element_data'] = 'Tiedot';
$string['element_identifier'] = 'Raporttitunniste';
$string['element_is_required'] = 'Vaadittu';
$string['element_reporting_title_activity'] = 'Aktiviteetti';
$string['element_reporting_title_element_type'] = 'Elementtityyppi';
$string['element_reporting_title_required'] = 'Vaadittu';
$string['element_reporting_title_responding_relationship'] = 'Vastaajan suhde';
$string['element_reporting_title_responding_relationship_id'] = 'Vastaajan suhteen tunnus';
$string['element_reporting_title_responding_relationships'] = 'Vastaavien suhde';
$string['element_reporting_title_section_title'] = 'Osion otsikko';
$string['element_reporting_title_section_title_relationship_id'] = 'Osio suhteen tunnus';
$string['element_title'] = 'Otsikko';
$string['element_type'] = 'Elementtityyppi';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Suoriutumisaktiviteetin osallistujien suoritustavat: Hallinnoi osallistumista';
$string['embedded_perform_manage_participation_participant_section'] = 'Suoriutumisaktiviteettien osallistujaosiot: hallinnoi osallistumista';
$string['embedded_perform_manage_participation_subject_instance'] = 'Suoriutumisaktiviteetin kohteen suoritustavat: Hallinnoi osallistumista';
$string['embedded_perform_participation_participant_instance'] = 'Suoriutumisaktiviteetin suoritustavat';
$string['embedded_perform_participation_subject_instance'] = 'Suoriutumisaktiviteetin kohteen suoritustavat';
$string['embedded_perform_response_element_by_activity'] = 'Suoriutumisaktiviteetin vastausraportointi: Yksittäisen aktiviteetin elementit';
$string['embedded_perform_response_element_by_reporting_id'] = 'Suoriutumisaktiviteettien vastausten raportointi: Raporttitunnisteilla merkityt elementit';
$string['embedded_perform_response_export'] = 'Suoriutumisaktiviteetin vastausten vienti';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Tätä raporttia ei voi kopioida koska sitä käytetään vain aktiviteetin vastausten tiedostoon vientiin.';
$string['embedded_perform_response_subject_instance'] = 'Suoriutumisaktiviteetin vastausraportointi: Kohteen suoritustavat yhdelle kohdekäyttäjälle';
$string['embedded_perform_response_user'] = 'Suoriutumisaktiviteetin vastausraportointi: Kohdekäyttäjät';
$string['enable_performance_activities'] = 'Ota käyttöön suoriutumisen aktiviteetit';
$string['enable_performance_activities_description'] = 'Kun tämä asetus on käytössä, käyttäjät näkevät suoriutumisaktiviteetit. Kaikki toiminnot liittyen suoriutumisaktiviteetteihin ovat näkyvillä ja käyttäjien saatavilla.';
$string['error_access_permission_missing'] = 'Sinulla ei ole oikeuksia tähän suoriutumisen aktiviteettiin';
$string['error_activate'] = 'Tätä aktiviteettia ei voida aktivoida koska se on kelpaamattomassa tilassa tai ehdot eivät täyty.';
$string['error_activity_id_wrong'] = 'Väärä aktiviteetin id';
$string['error_activity_name_missing'] = 'Et voi luoda aktiviteettia ilman nimeä';
$string['error_activity_type_missing'] = 'Et voi luoda aktiviteettia ilman tyyppiä';
$string['error_activity_type_unknown'] = 'Aktiviteetin tyypin id ei kelpaa';
$string['error_activity_unavailable'] = 'Et voi raportoida tästä aktiviteetista koska sinulla ei ole oikeuksia sen kohdekäyttäjiin';
$string['error_create_permission_missing'] = 'Sinulla ei ole oikeuksia luoda suoriutumisen aktiviteettia';
$string['error_export_permission_missing'] = 'Sinulla ei ole oikeutta viedä tätä tietoa ulos';
$string['error_external_participant_duplicate_email'] = 'Ole hyvä ja syötä eri sähköpostiosoite';
$string['error_no_participants_selected'] = 'Sinun tulee valita vähintään yksi käyttäjä.';
$string['error_question_required'] = 'Kysymys on pakollinen';
$string['error_subject_instance_id_wrong'] = 'Väärä kohteen suoritustavan tunnus';
$string['error_updating_activity_manual_relationships'] = 'Olemassaolevia suhteita ei voida päivittää, aktiviteetti on aktiivinen';
$string['error_user_unavailable'] = 'Et voi raportoida tästä kohdekäyttäjästä koska sinulla ei ole oikeuksia tehdä sitä';
$string['event_activity_activated'] = 'Suoriutumisen aktiviteetti aktivoitiin';
$string['event_activity_created'] = 'Suoriutumisen aktiviteetti luotiin';
$string['event_activity_deleted'] = 'Suoriutumisen aktiviteetti poistettiin';
$string['event_participant_instance_availability_closed'] = 'Suoriutumisaktiviteetin osoitus suljettiin';
$string['event_participant_instance_availability_opened'] = 'Suoriutumisaktiviteetin osoitus avattiin';
$string['event_participant_instance_manually_added'] = 'Suoriutumisaktiviteetin osoitus lisättiin manuaalisesti';
$string['event_participant_section_availability_closed_name'] = 'Osallistumisosion saatavuus suljettiin';
$string['event_participant_section_availability_opened_name'] = 'Osallistumisosion saatavuus avattiin';
$string['event_participant_section_saved_as_draft'] = 'Osallistumisosion saatavuus tallennettiin luonnoksena';
$string['event_subject_instance_activated'] = 'Suoriutumisaktiviteetin suoritustavan luonti aktivoitiin';
$string['event_subject_instance_availability_closed'] = 'Suoriutumisaktiviteetin suoritustavan luonti päättyi';
$string['event_subject_instance_availability_opened'] = 'Suoriutumisaktiviteetin suoritustavan luonti alkoi';
$string['event_subject_instance_manual_participants_selected'] = 'Manuaalisesti valitut osallistujat suoriutumisaktiviteetin suoritustapaan';
$string['event_track_schedule_changed'] = 'Suoriutumisen aktiviteettipolun aikataulu muuttui';
$string['event_track_subject_instance_generation_changed'] = 'Suoriutumisen aktiviteettipolun kohteen suoritustavan luonti muuttui';
$string['event_track_user_assigned'] = 'Käyttäjä osoitettiin suoriutumisen aktiviteetteihin';
$string['event_track_user_group_assigned'] = 'Käyttäjäryhmä osoitettiin suoriutumisen aktiviteetteihin';
$string['event_track_user_group_unassigned'] = 'Käyttäjäryhmän osoitus suoriutumisen aktiviteetteihin poistettiin';
$string['event_track_users_assigned'] = 'Käyttäjät osoitettiin suoriutumisen aktiviteetteihin';
$string['event_track_user_unassigned'] = 'Käyttäjän osoitus suoriutumisen aktiviteetteihin poistettiin';
$string['expand_all_assignments_task'] = 'Laajenna kaikki aktiiviset suoriutumisaktiviteettien osoitukset';
$string['expand_assignments_task'] = 'Laajenna ne suoriutumisen aktiviteettipolun osoitukset, jotka on merkitty laajennettaviksi';
$string['expand_task_notification_body'] = 'Suoriutumisaktiviteetteihin osoitettujen käyttäjien synkronointi on tehty';
$string['expand_task_notification_subject'] = 'Suoriutumisen aktiviteetit: osoitettujen käyttäjien synkronointi on tehty';
$string['export'] = 'Vie';
$string['export_all'] = 'Vie kaikki';
$string['export_confirm_modal_text'] = 'Valitut tiedot viedään csv-tiedostoon, yksi vastaus per yksi rivi. Jos olet pyytänyt suurta tietomäärää, vienti saattaa kestää jonkin aikaa. Selaimesi tulee olla auki niin kauan kunnes vienti on viety loppuun.';
$string['export_confirm_modal_title'] = 'Vie suoriutumistiedot';
$string['export_invalid_format_warning_message'] = 'Tiedostomuoto, jota yrität viedä (.csv), ei ole käytössä. Pyydä hallinnoijaa ottamaan se käyttöön yleisesti tai Suoriutuminen-välilehdellä upotetussa raportissa';
$string['export_limit_exceeded_modal_text'] = 'Maksimissaan {$a} tietoa voidaan viedä yhteen tiedostoon. Käytä suotimia vähentääksesi kerralla vietävien tietojen määrää ja yritä uudelleen.';
$string['export_limit_exceeded_modal_title'] = 'Vientiraja ylitetty';
$string['export_unsupported_format_warning_message'] = 'Yrität viedä formaatissa, joka ei ole tuettu';
$string['external_participation_invalid_heading'] = 'Pahoittelut';
$string['external_participation_invalid_message'] = 'Tämä suoriutumisaktiviteetti ei ole enää saatavilla.';
$string['external_participation_success_heading'] = 'Kiitos';
$string['external_participation_success_message'] = 'Vastauksesi on tallennettu';
$string['external_participation_success_message_closed'] = 'Tämä aktiviteetti on nyt suljettu.';
$string['external_participation_success_review_link_text'] = 'Tarkastele vastauksiasi.';
$string['external_user_email'] = 'Sähköpostiosoite';
$string['external_user_email_help'] = 'Ulkoisen vastaajan {$a}:n sähköpostiosoite';
$string['external_user_name'] = 'Nimi';
$string['external_user_name_help'] = 'Ulkoisen vastaajan {$a}:n nimi';
$string['fixed_date_selector_date'] = 'Päivämäärä';
$string['fixed_date_selector_error_range'] = 'Aikavälin päättymispäivä ei voi olla ennen alkamispäivää';
$string['general_info_label_activity_description'] = 'Kuvaus';
$string['general_info_label_activity_title'] = 'Aktiviteetin otsikko';
$string['general_info_label_activity_type'] = 'Tyyppi';
$string['general_info_participant_selection_description'] = 'Valittu rooli valitsee manuaalisesti osallistujat jokaiseen suhteeseen alla.';
$string['general_info_participant_selection_heading'] = 'Osallistujien valinta';
$string['general_info_select_activity_type'] = 'Valitse tyyppi';
$string['get_started'] = 'Aloita';
$string['hidden_anonymised'] = 'Piilotettu (anonymisoitu)';
$string['html_content_title'] = 'Sisältö';
$string['instance_info_card_creation_date'] = 'Luontipäivä';
$string['instance_info_card_show_all_button'] = 'Näytä kaikki';
$string['instance_info_card_subject_full_name'] = 'Kohteen koko nimi';
$string['instance_number'] = 'Tapausnumero';
$string['instance_one'] = '1 tapaus';
$string['instances'] = '{$a} tapausta';
$string['in_team'] = 'Käyttäjän {$a} tiimi';
$string['invalid_activity'] = 'Aktiviteetti ei kelpaa';
$string['invalid_change_on_closed_participant_section'] = 'Suljettuun osallistujaosioon ei voida päivittää vastausta';
$string['invalid_relationship'] = 'Suhde ei kelpaa';
$string['invalid_section'] = 'Osio ei kelpaa';
$string['invalid_state_switch'] = 'Ei voida vaihtaa tilasta {$a->from_state} tilaan {$a->target_state}';
$string['is_overdue'] = 'Myöhässä';
$string['job_assignment_start_date'] = 'Työtehtävän alkamispäivä';
$string['manage_activities_tabs_assignment'] = 'Osoitukset';
$string['manage_activities_tabs_content'] = 'Sisältö';
$string['manage_activities_tabs_general'] = 'Yleistä';
$string['manage_activities_tabs_notifications'] = 'Ilmoitukset';
$string['manage_activity_for_page_title'] = 'Hallinnoi suoriutumisen aktiviteettia: {$a}';
$string['manage_activity_list_filter_name'] = 'Nimi';
$string['manage_activity_list_filter_name_placeholder'] = 'Etsi aktiviteeteista';
$string['manage_activity_list_filter_status'] = 'Tila';
$string['manage_activity_list_filter_type'] = 'Tyyppi';
$string['manage_activity_list_none_created'] = 'Aktiviteetteja ei ole vielä luotu.';
$string['manage_activity_list_none_filtered'] = 'Ei hakutuloksia.';
$string['manage_activity_list_sort_creation_date'] = 'Luontipäivämäärä';
$string['manage_activity_list_sort_name'] = 'Nimi';
$string['manage_activity_page_title'] = 'Hallinnoi suoriutumisen aktiviteettia';
$string['manage_participation'] = 'Hallinnoi osallistumisia';
$string['manage_participation_heading'] = 'Hallinnoi osallistumista: “{$a}”';
$string['manage_participation_no_activities'] = 'Ei näytettäviä aktiviteetteja. Kun käyttäjälle, jonka aktiviteettiin osallistumista sinulla on oikeus hallinnoida, luodaan suoritustapa, tämä aktiviteetti listataan tähän.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Osallistujan suoritustapaa';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Osallistujan osiota';
$string['manage_participation_select_activity'] = 'Valitse aktiviteetti';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Kohteen suoritustapaa';
$string['manage_section_content_page_title'] = 'Sisältää elementtejä: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Tälle kohteen suoritustavalle luodaan {$a} lisäsuoritustapaa osallistujille. Tämä ei vaikuta muihin aktiviteetin osallistujiin mutta se saattaa vaikuttaa kohteen suoritustavan etenemiseen ja kohteen suoritustavan saatavuustilaan (esim. uudelleen avaukseen, jos kohde on suljettu ja/tai suoritustavan merkitsemiseen tilasta "suoritettu" tilaan "käynnissä".';
$string['manual_participant_add_confirmation_message_singular'] = '1 ylimääräinen osallistujan suoritustapa luodaan tälle kohteen suoritustavalle. Tällä ei ole vaikutusta aktviteetin muihin osallistujiin mutta saattaa vaikuttaa kohteen suoritustavan yleiseen etenemiseen ja tilaan (esim. sen uudelleenavaus mikäli se on suljettu ja/tai valmiin tavan merkitseminen käynnissä olevaksi).';
$string['manual_participant_add_confirmation_title'] = 'Vahvista osallistujien suoritustapojen luonti';
$string['manual_participant_add_no_relationships'] = 'Ei lisättäviä suhteita kun halutaan lisätä lisäosallistujia kohteen suoritustapaan.';
$string['manual_participant_add_require_at_least_one'] = 'Sinun tulee valita vähintään yksi käyttäjä jossakin suhteessa, jotta voit luoda lisää osallistujien suoritustapoja.';
$string['menu_title_activity_management'] = 'Aktiviteettien hallinta';
$string['menu_title_activity_response_data'] = 'Suoritumisaktiviteettien raportit';
$string['menu_title_my_activities'] = 'Aktiviteetit';
$string['messageprovider:activity_notification'] = 'Suoritumisaktiviteetin ilmoitukset';
$string['messageprovider:activity_reminder'] = 'Suoritumisaktiviteetin muistutukset';
$string['modal_activate_message'] = 'Aktiviteetin aktivointi tarkoittaa sitä, että kohteet osoitetaan ja suoritustavat luodaan aktiviteetissa määritellyn aikataulun mukaisesti. Kun aktivointi on tehty, osoituksiin voidaan tehdä muutoksia mutta sisältöä ei voi muokata.';
$string['modal_activate_message_question'] = 'Oletko varma, että haluat aktivoida tämän aktiviteetin?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> käyttäjää osoitetaan aktivoinnin seurauksena.';
$string['modal_activate_title'] = 'Vahvista aktiviteetin aktivointi';
$string['modal_can_not_activate_message'] = 'Tämän luonnoksen aktivointi on mahdollista kun kaikki nämä kriteerit täyttyvät:';
$string['modal_can_not_activate_title'] = 'Aktiviteettia ei voida aktivoida';
$string['modal_confirm'] = 'Vahvista';
$string['modal_delete_confirmation_line'] = 'Oletko varma, että haluat poistaa tämän aktiviteetin?';
$string['modal_delete_draft_message'] = 'Tämä poistaa kaiken tähän aktiviteettiin luodun sisällön. Tämä ei vaikuta osoitettuihin käyttäjiin koska osoitukset luodaan aktiviteetin aktivoinnin yhteydessä.';
$string['modal_delete_draft_title'] = 'Vahvista aktiviteettiluonnoksen poisto';
$string['modal_delete_message'] = 'Tämä poistaa kaiken tähän aktiviteettiin luodun sisällön ja kaikki siihen liittyvät käyttäjätiedot. Tämä saattaa vaikuttaa näiden tietojen perusteella koostettuihin yhteenvetoihin ja aikataulutuksiin muissa aktiviteeteissa, jotka perustuvat tähän aktiviteettiin osallistumiseen.';
$string['modal_delete_message_data_recovery_warning'] = 'Poistettua dataa ei voida palauttaa.';
$string['modal_delete_title'] = 'Vahvista aktiviteetin poisto';
$string['modal_element_delete_message'] = 'Tätä ei voi perua.';
$string['modal_element_delete_title'] = 'Vahvista elementin poisto';
$string['modal_element_move_from'] = 'Siirrä kohteesta';
$string['modal_element_move_message'] = 'Se lisätään viimeiseksi elementiksi siihen osioon, johon se siirretään.';
$string['modal_element_move_title'] = 'Siirrä elementti toiseen osioon';
$string['modal_element_move_to'] = 'Siirrä kohteeseen';
$string['modal_element_unsaved_changes_message'] = 'Sinulla on tallentamattomia muutoksia, jotka menetetään, jos suljet tämän editorin. Jos haluat palata tallentamaan yksittäiset sisältöelementit, valitse Peruuta. Valitse Sulje, jos et halua tallentaa.';
$string['modal_element_unsaved_changes_title'] = 'Tallentamattomat muutokset menetetään';
$string['modal_notification_preview'] = 'Ilmoituksen esikatelu';
$string['modal_section_delete_message'] = 'Tämä poistaa myös kaikki tämän osion sisältöelementit';
$string['modal_section_delete_title'] = 'Vahvista osion poisto';
$string['modulename'] = 'Suoriutumisen aktiviteetti';
$string['modulenameplural'] = 'Suoriutumisen aktiviteetit';
$string['move'] = 'Siirrä';
$string['move_element'] = 'Siirrä {$a}';
$string['move_to_other_section'] = 'Siirrä toiseen osioon';
$string['multiple_sections'] = 'Useita osioita';
$string['multiple_sections_confirmation_title'] = 'Vahvista formaatin muutos';
$string['multiple_sections_disabled_confirmation_text'] = 'Kaikki osioiden sisällöt yhdistetään ja osioiden otsikot poistetaan. Osallistuja-asetukset poistetaan. Tätä ei voida perua.';
$string['multiple_sections_enabled_confirmation_text'] = 'Kaikki olemassaoleva sisältö ryhmitellään ensimmäiseen osioon, mukaan lukien olemassaolevat osallistuja-asetukset';
$string['multiple_sections_label_help'] = 'Useampi osio antaa joustavuutta ja hallittavuutta osallistujien kokemukseen aktiviteetista koska kaikilla osioilla on omat osallistuja-asetuksensa. Osallistujien edistymistä seurataan osioittain ja osioiden otsikot ohjaavat osallistujia aktiviteetin sisällä. Formaattia on mahdollista vaihtaa mutta luodut osioiden otsikot ja osallistuja-asetukset menetetään, jos moniosio-formaatti otetaan pois käytöstä (sisältö säilyy).';
$string['next_section'] = 'Seuraava osio';
$string['no_participants_added'] = 'Ei lisättyjä osallistujia';
$string['no_recipients'] = 'Ei vastaanottajia. Mene Sisältö-välilehdelle: Vastaavat osallistujat, jotta voi lisätä vastaanottajia.';
$string['no_response_submitted'] = 'Ei annettuja vastauksia';
$string['notification_active'] = 'Aktiivinen';
$string['notification_broker_completion'] = 'Suoritus tehty';
$string['notification_broker_due_date'] = 'Eräpäivänä lähtevä muistutus';
$string['notification_broker_due_date_reminder'] = 'Eräpäivä lähestyy -muistutus';
$string['notification_broker_instance_created'] = 'Osallistujan suoritustapa luotu';
$string['notification_broker_instance_created_reminder'] = 'Muistutus osallistujan suoritustavan luonnista';
$string['notification_broker_overdue_reminder'] = 'Myöhästymismuistutus';
$string['notification_broker_participant_selection'] = 'Osallistujan valinta';
$string['notification_broker_reopened'] = 'Uudelleenavattu aktiviteetti';
$string['notification_trigger_duedate'] = 'eräpäivä';
$string['notification_trigger_instance_creation'] = 'suoritustavan luonti';
$string['overdue'] = 'Erääntynyt';
$string['participant_instance_availability_closed'] = 'Suljettu';
$string['participant_instance_availability_not_applicable'] = 'Ei käytettävissä';
$string['participant_instance_availability_open'] = 'Avoin';
$string['participant_instance_card_participant_full_name'] = 'Osallistujan koko nimi';
$string['participant_instance_card_relationship'] = 'Suhde';
$string['participant_instance_card_title'] = 'Näytetään vain yhden osallistujan suoritustapa';
$string['participant_instance_progress'] = 'Edistyminen';
$string['participant_instances'] = 'Osallistujan suoritustapa';
$string['participant_instances_close_confirmation'] = 'Osallistujan suoritustapa (ja mahdolliset osiot) suljettiin';
$string['participant_instances_close_message_line1'] = 'Tämä estää vastausten antamisen tämän osallistujan osalta, riippumatta edistymistilanteesta.';
$string['participant_instances_close_message_line2'] = 'Jos tämä on aktiviteetti, jossa on useita osioita, asetus vaikuttaa kaikkiin (paitsi suljettuihin osioihin). Jos haluat sulkea osallistujalta vain osan osioista, klikkaa linkitettyjä osioita, jotta pääset "osallistujaosiot" -välilehdelle ja valitsemaan haluamasi.';
$string['participant_instances_close_title'] = 'Sulje osallistujan suoritustapa';
$string['participant_instances_manually_added_toast'] = '{$a} osallistujan suoritustapaa luotiin';
$string['participant_instances_manually_added_toast_singular'] = '1 osallistujan suoritustapa luotiin';
$string['participant_instances_reopen_confirmation'] = 'Osallistujan suoritustapa (ja mahdolliset osiot sen sisällä) avattiin uudelleen';
$string['participant_instances_reopen_message_line1'] = 'Jos suoritus on olemassa, suoritustapa palautetaan "käynnissä"-tilaan ja kaikki uudet vastaukset tallennetaan uusina luonnoksina. Vastauksia ei näytetä tässä tilassa (ja ne näytetään jälleen kun näkyvyyden ehdot täyttyvät).';
$string['participant_instances_reopen_message_line2'] = 'Jos useampi osio on käytössä aktiviteetissa, tämä avaa kaikki osiot osallistujalle. Jos haluat avata vain osan osioista, klikkaa linkitettyjä osioita, jotta pääset "osallistujaosiot" -välilehdelle ja valitsemaan haluamasi.';
$string['participant_instances_reopen_title'] = 'Avaa osallistujan suoritustapa uudelleen';
$string['participant_instance_status_complete'] = 'Valmis';
$string['participant_instance_status_in_progress'] = 'Käynnissä';
$string['participant_instance_status_not_started'] = 'Ei aloitettu';
$string['participant_instance_status_not_submitted'] = 'Ei palautettu';
$string['participant_instance_status_progress_not_applicable'] = 'n/a (vain katsottavissa)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Suljettu';
$string['participant_section_availability_not_applicable'] = 'Ei saatavilla';
$string['participant_section_availability_open'] = 'Avoin';
$string['participant_section_button_draft'] = 'Tallenna luonnoksena';
$string['participant_section_close_confirmation'] = 'Osallistujaosio suljettu';
$string['participant_section_close_message'] = 'Tämä estää vastaukset osallistujalta tähän osioon, on etenemistilanne mikä hyvänsä.';
$string['participant_section_close_title'] = 'Sulje osallistujaosio';
$string['participant_section_draft_saved'] = 'Luonnos tallennettiin';
$string['participant_section_reopen_confirmation'] = 'Osallistujaosio avattu uudelleen';
$string['participant_section_reopen_message'] = 'Jos suoritus on olemassa, osio palautetaan "käynnissä"-tilaan ja kaikki uudet vastaukset tallennetaan uusina luonnoksina. Vastauksia ei näytetä tässä tilassa (ja ne näytetään jälleen kun näkyvyyden ehdot täyttyvät).';
$string['participant_section_reopen_title'] = 'Avaa osallistujaosio uudelleen';
$string['participant_sections'] = 'Osallistujaosiot';
$string['participant_section_status_complete'] = 'Valmis';
$string['participant_section_status_in_progress'] = 'Käynnissä';
$string['participant_section_status_not_started'] = 'Aloittamatta';
$string['participant_section_status_not_submitted'] = 'Ei palautettu';
$string['participant_section_status_progress_not_applicable'] = 'Ei sovellettavissa';
$string['participant_user'] = 'Osallistuva käyttäjä';
$string['participation_reporting'] = 'Osallistumisraportointi';
$string['participation_reporting_with_activity'] = 'Osallistumisraportointi - {$a}';
$string['performance_activity_response_data_heading'] = 'Suoritumisaktiviteettien vastaustiedot';
$string['performance_data_for'] = 'Suoriutumistiedot ({$a->target}): {$a->count} näytetään';
$string['performance_data_for_plural'] = 'Suoriutumistiedot ({$a->target}): {$a->count} näytetään';
$string['performance_report_load_records'] = 'Lataa tiedot';
$string['performance_report_load_records_divider'] = 'TAI';
$string['performance_report_select_activity'] = 'Valitse aktiviteetti';
$string['performance_report_select_activity_placeholder'] = 'Valitse...';
$string['performance_report_select_reporting_ids'] = 'Valitse raporttitunnisteet';
$string['perform:create_activity'] = 'Luo suoriutumisen aktiviteetteja';
$string['perform:manage_activity'] = 'Hallinnoi suoriutumisen aktiviteetteja';
$string['perform:manage_all_participation'] = 'Hallinnoi kaikkea osallistumista';
$string['perform:manage_subject_user_participation'] = 'Hallinnoi osallistumista';
$string['perform:report_on_all_subjects_responses'] = 'Raportti kaikista suoriutumisaktiviteetin vastauksista';
$string['perform:report_on_subject_responses'] = 'Raportti suoriutumisaktiviteetin vastauksista';
$string['perform:view_manage_activities'] = 'Siirry hallinnoimaan suoriutumisen aktiviteetteja';
$string['perform:view_participation_reporting'] = 'Siirry osallistumisraportoinnin näkymään';
$string['pluginadministration'] = 'Suoriutumisaktiviteettien hallinnointi';
$string['pluginname'] = 'Suoriutumisen aktiviteetti';
$string['preview'] = 'Esikatselu';
$string['previous_section'] = 'Edellinen osio';
$string['print'] = 'Tulosta';
$string['print_activity'] = 'Tulostukset';
$string['printed_on_date'] = 'Tulostettu {$a}';
$string['progress'] = 'Edistyminen';
$string['question_response_required_no'] = 'Ei';
$string['question_response_required_yes'] = 'Kyllä';
$string['question_title'] = 'Kysymysteksti';
$string['recipients'] = 'Vastaanottajat';
$string['relationship'] = 'Suhde';
$string['relationship_external'] = 'Ulkoinen vastaaja';
$string['relationship_external_plural'] = 'Ulkoiset vastaajat';
$string['relationship_id'] = 'Suhteen tunnus';
$string['relationship_name'] = 'Suhteen nimi';
$string['relationship_name_perform_external'] = 'Ulkoinen vastaaja';
$string['relationship_name_perform_mentor'] = 'Mentori';
$string['relationship_name_perform_peer'] = 'Vertaisarvioija';
$string['relationship_name_perform_reviewer'] = 'Arvioija';
$string['relationship_name_plural_perform_external'] = 'Ulkoiset vastaajat';
$string['relationship_name_plural_perform_mentor'] = 'Mentorit';
$string['relationship_name_plural_perform_peer'] = 'Vertaiset';
$string['relationship_name_plural_perform_reviewer'] = 'Arvioijat';
$string['relationship_sort_order'] = 'Suhteen järjestys';
$string['relationship_type'] = 'Suhteen tyyppi';
$string['relation_to_subject_self'] = 'Minä itse';
$string['relation_to_subject_self_internal'] = 'Osallistut aktiviteettiin, joka koskee sinua';
$string['relative_date_selector_error_range'] = 'Loppumispäivämäärä ei voi olla aiempi kuin alkamispäivämäärä';
$string['relative_date_selector_error_value'] = 'Ole hyvä ja syötä kelpaava kokonaisluku';
$string['relative_date_selector_reference_date'] = 'Viitteellinen päivämäärä';
$string['report_activity_warning_message'] = 'Tämä raporttisivu näyttää vain yhden aktiviteetin tiedot kerrallaan - valitaksesi aktiviteetin, jonka raporttia haluat tarkastella, siirry
<a href="{$a->url}">Hallinnoi suoriutumisen aktiviteetteja</a>-sivulle ja klikkaa haluamasi aktiviteetin raportti-kuvaketta.';
$string['reporting_identifier'] = 'Raporttitunniste';
$string['reporting_identifier_a11y'] = 'Raporttitunniste: {$a}';
$string['reporting_id_help_text'] = 'Luo yksilöllinen tunniste raportteja varten.';
$string['report_participant_warning_message'] = 'Tämä raporttisivu näyttää vain yhden kohteen suoritustavan kerrallaan - valitaksesi aktiviteetin, jonka raporttia haluat tarkastella, siirry
<a href="{$a->url}">Hallinnoi suoriutumisen aktiviteetteja</a>-sivulle ja klikkaa sen aktiviteetin raportti-kuvaketta, johon kohteen suoritustapa kuuluu. Tapalistassa navigoi haluaamasi kohteeseen ja klikkaa sen osallistujalukumärää.';
$string['required_fields'] = 'Vaaditut kentät';
$string['response_data_report_export_link_text'] = 'Suoriutumisen aktiviteettien vastaustiedot (vienti)';
$string['response_other'] = 'Toisten vastaukset';
$string['responses'] = 'Vastaukset';
$string['responses_by_relationship'] = 'Vastaukset suhteen mukaan';
$string['response_visibility_label'] = 'Sinun vastauksesi (kun ne on tallennettu) näkyvät heille:';
$string['response_visibility_label_anonymous'] = 'Sinun <strong>anonymisoidut</strong> vastauksesi (kun olet ne palauttanut) näkyvät seuraaville käyttäjille:';
$string['response_visibility_not_visible_to_anyone'] = 'Vastauksesi eivät näy toisille osallistujille';
$string['response_visibility_the_employee'] = '<strong>Työntekijä</strong>';
$string['response_visibility_the_employees_relationship'] = 'työntekijän <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'Ei muokattavissa';
$string['response_visibility_your_relationship'] = 'sinä <strong>{$a}</strong>';
$string['save'] = 'Tallenna';
$string['save_changes'] = 'Tallenna muutokset';
$string['schedule_activity_instance_creation_period'] = 'Aktiviteetin suoritustavan luonnin aikataulu';
$string['schedule_after'] = 'jälkeen:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} jälkeen';
$string['schedule_before'] = 'ennen ajankohtaa:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} ennen ajankohtaa:';
$string['schedule_confirm_title'] = 'Vahvista muutokset suoritustavan luontiin';
$string['schedule_confirm_title_active'] = 'Muutokset tallennetaan ja ne voivat vaikuttaa siihen saavatko osoitetut käyttäjät suoritustapoja tulevaisuudessa. Olemassaoleviin suoritustapoihin tämä ei vaikuta.';
$string['schedule_confirm_title_draft'] = 'Suoritustapoja ei luoda ennen kuin aktiviteetti on aktivoitu, eli muutokset eivät vaikuta käyttäjiin.';
$string['schedule_creation_date_type'] = 'Päivämäärätyyppi';
$string['schedule_creation_frequency'] = 'Toistuvuus';
$string['schedule_creation_frequency_once_off'] = 'Kerran';
$string['schedule_creation_frequency_repeating'] = 'Toistetaan';
$string['schedule_creation_range'] = 'Aikataulu';
$string['schedule_creation_range_and_date_type'] = 'Aikataulu ja päivämäärän tyyppi';
$string['schedule_date_range_until'] = 'saakka';
$string['schedule_date_to'] = 'saakka';
$string['schedule_dynamic_activity_required'] = 'Aktiviteetti on vaadittu';
$string['schedule_dynamic_another_activity_completion_date'] = 'Toisen aktiviteetin suorituspäivä';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Toisen aktiviteetin suoritustavan luontipäivä';
$string['schedule_dynamic_another_activity_select'] = 'Valitse aktiviteetti';
$string['schedule_dynamic_before_after_label'] = 'ennen tai jälkeen referenssipäivämäärän';
$string['schedule_dynamic_direction_after'] = 'jälkeen';
$string['schedule_dynamic_direction_before'] = 'ennen';
$string['schedule_dynamic_unit_days'] = 'päivää';
$string['schedule_dynamic_unit_label'] = 'yksikköä';
$string['schedule_dynamic_unit_weeks'] = 'viikkoa';
$string['schedule_is_fixed'] = 'Rajattu';
$string['schedule_is_limited'] = 'Rajattu';
$string['schedule_is_open'] = 'Aikataulu avoin';
$string['schedule_is_relative'] = 'Suhteellinen';
$string['schedule_job_assignment_based_disable_error'] = 'Tätä asetusta ei voi ottaa pois käytöstä kun “{$a}” on käytössä vertauspäivänä aikataulutuksessa. Ole hyvä ja valitse eri päivämäärä tai ota tämä asetus käyttöön.';
$string['schedule_job_assignment_based_instances'] = 'Työtehtävään perustuvat suoritustavat';
$string['schedule_job_assignment_based_instances_disabled'] = 'Pois käytöstä';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Yksi suoritustapa luodaan per käyttäjä (osallistujia otetaan kaikista työtehtävistä, jos mahdollista). "Työtehtävän alkamispäivä" -tietoa ei voida käyttää dynaamiseen aikataulutukseen.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Käytössä';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Käyttäjät saavat yhden suoritustapaosoituksen per työtehtävä. Käyttäjät, joille ei ole määritelty työtehtävää, eivät saa osoituksia.';
$string['schedule_multiple_job_assignments_help'] = 'Kun kohdekäyttäjällä on useampi työtehtävä, tämä asetus määrittelee sen, sisällytetäänkö kohteen suoritustapaan osallistujia vain yhdestä työtehtävästä (josta mahdollisesti aiheutuu useita suoritustapoja per käyttäjä), vai kaikista. Kun yksi suoritustapa sisältää kaikki työtehtävät, osallistujat, joilla on sama suhde kohteeseen, näkvevät toistensa vastaukset.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automaattinen: Yksittäinen kohteen suoritustapa, osallistujia kaikista työtehtävistä';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automaattinen: Yksi kohteen suoritustapa per työtehtävä';
$string['schedule_on_date'] = 'päivänä';
$string['schedule_range_activity'] = 'Aktiviteetti';
$string['schedule_range_date_description'] = 'Osoitetuille käyttäjille luodaan suoritustapoja tämän aikataulun puitteissa:';
$string['schedule_range_date_description_limited_relative'] = 'Osoitetuille käyttäjille luodaan suoritustavat aikataulussa, joka määräytyy toisen päivämäärän mukaan:';
$string['schedule_range_date_end'] = 'Loppuu';
$string['schedule_range_date_min_value'] = 'Numeron tulee olla 1 tai suurempi';
$string['schedule_range_date_start'] = 'Alkaa';
$string['schedule_range_heading_limited_dynamic'] = 'Rajattu aikaväli, jonka määrittävät suhteelliset päivämäärät';
$string['schedule_range_heading_limited_fixed'] = 'Rajattu aikataulu';
$string['schedule_range_heading_open_dynamic'] = 'Avoin aikaväli, jonka määrittävät suhteelliset päivämäärät';
$string['schedule_range_heading_open_fixed'] = 'Avoin aikaväli, jonka määrittää määrätty aloituspäivämäärä';
$string['schedule_range_use_anniversary'] = 'Käytä vuosipäivää';
$string['schedule_repeating_date_error_value'] = 'Ole hyvä ja syötä kokoluku';
$string['schedule_repeating_date_min_value'] = 'Numeron tulee olla 1 tai suurempi';
$string['schedule_repeating_disabled_description'] = 'Käyttäjälle luodaan enintään yksi suoritustapa (tai yksi per tehtävä, riippuen työtehtäväasetuksista)';
$string['schedule_repeating_disabled_heading'] = 'Toisto: Kerran';
$string['schedule_repeating_enabled_description'] = 'Kun aktiviteetin osoitus pysyy ja aikataulu on avoin, lisää suoritustapoja luodaan:';
$string['schedule_repeating_enabled_heading'] = 'Toisto: Toistuu';
$string['schedule_repeating_every_time_after_completion'] = 'aika edellisen suoritustavan suorittamisesta:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'joka {$a->value} {$a->range} edellisen suoritustavan suorittamisesta';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'edellisen suoritustavan suorittamisesta, kunnes minimiaika luonnista on kulunut:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'kun edellinen suoritustapa on suoritettu ja se on luotu ennen kuin
{$a->value} {$a->range} sitten';
$string['schedule_repeating_every_time_since_creation'] = 'aika edellisen suoritustavan luomisesta:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'joka {$a->value} {$a->range} edellisen suoritustavan luomisesta';
$string['schedule_repeating_limit_label'] = 'Toiston raja';
$string['schedule_repeating_limit_maximum_of'] = 'suoritustapojen maksimimäärä per osoitettu käyttäjä:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'suoritustapojen ylä raja {$a} per osoitettu käyttäjä';
$string['schedule_repeating_limit_none'] = 'ei mitään (toista luontijakson päättymiseen asti)';
$string['schedule_repeating_limit_none_open_ended'] = 'ei mitään (toista loputtomiin)';
$string['schedule_repeating_type_after_completion_label'] = 'suorituksen jälkeen';
$string['schedule_save_changes'] = 'Päivitä suoritustavan luonti';
$string['schedule_use_anniversary_label'] = 'Jos osoitettaessa käyttäjän laskettu aloituspäivä on menneisyydessä, käytä seuraavaa referenssipäivän vuosipävää';
$string['section_action_add_above'] = 'Lisää osio ylle';
$string['section_action_add_below'] = 'Lisää osio alle';
$string['section_action_delete'] = 'Poista';
$string['section_add_element'] = 'Lisää elementti';
$string['section_delete_element'] = 'Poista';
$string['section_dropdown_menu'] = 'Osion alasvetovalikko';
$string['section_dropdown_other_elements'] = 'Muut elementit';
$string['section_dropdown_question_elements'] = 'Kysymyselementit';
$string['section_element_questions'] = 'Kysymykset';
$string['section_element_response_optional'] = 'valinnainen';
$string['section_element_response_required'] = 'Vastaus vaaditaan';
$string['section_element_sort_order'] = 'Järjestys';
$string['section_element_summary_optional_questions'] = 'Valinnaiset kysymykset';
$string['section_element_summary_other_content_elements'] = 'Muut sisältöelementit';
$string['section_element_summary_required_questions'] = 'Vaaditut kysymykset';
$string['section_element_tag_optional'] = 'Valinnainen';
$string['section_element_tag_required'] = 'Vaadittu';
$string['sections'] = '{$a} osiota';
$string['sections_header'] = 'Osiot';
$string['sections_one'] = '1 osio';
$string['section_sort_order'] = 'Osion järjestäminen';
$string['section_title'] = 'Osion otsikko';
$string['selected_relationship_not_in_section'] = 'Valittu suhde ei ole vastaaja osallituja tässä osiossa';
$string['selected_reporting_ids'] = 'valitut raporttitunnisteet';
$string['select_relationship_to_respond_as_explanation'] = 'Sinulla on useita suhteita kohteeseen {$a}. Ole hyvä ja valitse joku niistä päästäksesi aktiviteettiin.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Valitse suhde jatkaaksesi';
$string['setting_element'] = 'Elementin asetukset {$a}';
$string['short_text'] = 'Teksti: Lyhyt vastaus';
$string['showhistoricactivities'] = 'Näytä vanhat aktiviteetit';
$string['showing_activities'] = 'Näytetään {$a->shown} kaikista {$a->total} aktiviteeteista';
$string['subject_availability'] = 'Saatavuus';
$string['subject_instance_availability_closed'] = 'Suljettu';
$string['subject_instance_availability_open'] = 'Avoin';
$string['subject_instance_availability_reopen'] = 'Avaa uudelleen';
$string['subject_instance_card_instance_count'] = 'Tapausten määrä';
$string['subject_instance_card_job_assignment'] = 'Työtehtävä';
$string['subject_instance_card_title'] = 'Näytetään vain yhden suoritustavan tulokset';
$string['subject_instance_closed_confirmation'] = 'Kohteen suoritustapa ja kaikki sen osallistujien suoritustavat suljettiin';
$string['subject_instance_closed_message_line1'] = 'Tämä estää vastausten antamisen kaikilta osallistujilta (koskee kaikkia osioita), on etenemistilanne mikä hyvänsä. Suljettuihin suoritustapoihin ja osioihin tällä ei ole vaikutusta.';
$string['subject_instance_closed_message_line2'] = 'Jos haluat sulkea tämän aktiviteetin vain joiltakin osallistujilta, klikkaa osallistujia, jotta pääset \'osallistujien suoritustavat\' välilehdelle vallitsemaan haluamasi.';
$string['subject_instance_closed_title'] = 'Sulje kohteen suoritustapa';
$string['subject_instance_progress'] = 'Eteneminen';
$string['subject_instance_progress_complete'] = 'Valmis';
$string['subject_instance_progress_in_progress'] = 'Käynnissä';
$string['subject_instance_progress_not_started'] = 'Ei aloitettu';
$string['subject_instance_progress_not_submitted'] = 'Ei tallennettu';
$string['subject_instance_reopen_confirmation'] = 'Kohteen suoritustapa ja kaikki sen osallistujien suoritustavat on avattu uudelleen';
$string['subject_instance_reopen_message_line1'] = 'Tämä avaa kaikki suoritustavat (ja osiot) kaikille osallistujille.';
$string['subject_instance_reopen_message_line2'] = 'Suoritetut kohteet palautetaan "käynnissä"-tilaan ja kaikki uudet vastaukset tallennetaan uusina luonnoksina. Vastauksia ei näytetä tässä tilassa (ja ne näytetään jälleen kun näkyvyyden ehdot täyttyvät).';
$string['subject_instance_reopen_message_line3'] = 'Jos haluat avata tämän aktiviteetin joillekin osallistujille, klikkaa osallistujia, jotta pääset \'osallistujien suoritustavat\' välilehdelle vallitsemaan haluamasi.';
$string['subject_instance_reopen_title'] = 'Avaa kohteen suoritustapa uudelleen';
$string['subject_instances'] = 'Kohteen suoritustavat';
$string['subject_instance_status'] = 'Kohteen suoritustavan tila';
$string['subject_instance_status_active'] = 'Aktiivinen';
$string['subject_instance_status_pending'] = 'Odottaa';
$string['subject_progress'] = 'Eteneminen';
$string['subject_user'] = 'Kohdekäyttäjä';
$string['subject_users_number_shown'] = 'Kohdekäyttäjä: {$a} näytetään';
$string['sync_track_schedule_task'] = 'Synkronoi osoitusaikataulut suoriutumisen aktiviteeteille';
$string['system_activity_type:appraisal'] = 'Henkilöarviointi';
$string['system_activity_type:check-in'] = 'Check-in -aktiviteetti';
$string['system_activity_type:feedback'] = 'Palaute';
$string['teams_page_response_report_line'] = 'Heidän nykyiset ja menneet suoriutumistietonsa ovat nähtävillä: {$a}.';
$string['teams_page_response_report_link_text'] = 'tarkastele tai vie';
$string['template_completion_appraiser_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet tämän aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisestasi.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet seuraavan aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisesta.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet seuraavan aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisesta.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet seuraavan aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisesta.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet seuraavan aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisesta.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet seuraavan aktiviteetin:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Kiitos osallistumisesta.

Voit tarkastella suoritettua aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hei {$a->recipient_fullname},

Kaikki osallistujat ovat suorittaneet aktiviteettisi {$a->activity_name} {$a->activity_type}

Voit tarkastella aktiviteettia tämän linkin kautta: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Suoritettu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_appraiser_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Erääntyy tänään  - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on tänään:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti päivän loppuun mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Muistutus- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä on {$a->instance_days_remaining} päivän kuluttua:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hei {$a->recipient_fullname},

Aktiviteettisi {$a->activity_name} {$a->activity_type} eräpäivä on {$a->instance_days_remaining} päivän kuluttua.

Ole hyvä ja suorita tämä aktiviteetti {$a->instance_duedate} mennessä.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hei {$a->recipient_fullname},

Aktiviteettisi {$a->activity_name} {$a->activity_type} eräpäivä on tänään.

Ole hyvä ja suorita tämä aktiviteetti tänään.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Erääntyy tänään - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}, sinut on valittu osallistumaan seuraavaan aktiviteettiin:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinut valittiin osallistumaan seuraavaan aktiviteettiin (suhteessa käyttäjään {$a->subject_fullname} roolissa {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pääset aktiviteettiin tästä linkistä: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hei {$a->recipient_fullname},

{$a->instance_days_active} päivää sitten sinulle lähetettiin aktiviteettisi {$a->activity_name} {$a->activity_type} suoritettavaksi {$a->conditional_duedate} mennessä.
Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Muistutus - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hei {$a->recipient_fullname},

Aktiviteettisi {$a->activity_name} {$a->activity_type} on valmis suoritettavaksi.
{$a->conditional_duedate}
Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Sinun {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Tämän aktiviteetin eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

{$a->activity_name} {$a->activity_type}

Sinut on valittu osallistumaan aktiviteettiin roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}. Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hei {$a->recipient_fullname},

Aktiviteettisi {$a->activity_name} {$a->activity_type} eräpäivä oli {$a->instance_duedate} ja se on nyt myöhässä:

Ole hyvä ja suorita tämä aktiviteetti niin pian kuin mahdollista.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Myöhässä - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hei {$a->recipient_fullname},

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, sinun tulee valita kuka osallistuu tähän aktiviteettiin:

{$a->activity_name} {$a->activity_type}

Ole hyvä ja suorita se niin pian kuin mahdollista, jotta osallistujilla on tarpeeksi aikaa antaa vastauksensa.

{$a->conditional_duedate}
Voit valita osallistujia tämän linkin kautta: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Valitse osallistujia aktiviteettiin {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hei {$a->recipient_fullname},

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, sinun tulee valita kuka osallistuu tähän aktiviteettiin:

{$a->activity_name} {$a->activity_type}

Ole hyvä ja suorita se niin pian kuin mahdollista, jotta osallistujilla on tarpeeksi aikaa antaa vastauksensa.

{$a->conditional_duedate}
Voit valita osallistujia tämän linkin kautta: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, sinun tulee valita kuka osallistuu tähän aktiviteettiin:

{$a->activity_name} {$a->activity_type}

Ole hyvä ja suorita se niin pian kuin mahdollista, jotta osallistujilla on tarpeeksi aikaa antaa vastauksensa.

{$a->conditional_duedate}
Voit valita osallistujia tämän linkin kautta: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Valitse osallistujia aktiviteettiin {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Valitse osallistujia aktiviteettiin {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hei {$a->recipient_fullname},

Sinun tulee valita, kenen haluat osallistuvan aktiviteettiisi {$a->activity_name} {$a->activity_type}.

Ole hyvä ja suorita se niin pian kuin mahdollista, jotta osallistujilla on tarpeeksi aikaa antaa vastauksensa.

{$a->conditional_duedate}
Voit valita osallistujia tämän linkin kautta: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Valitse osallistujia aktiviteettiin {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Uudelleen avattu aktiviteetti - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hei {$a->recipient_fullname},

Tämä aktiviteetti on avattu uudelleen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Roolissa {$a->participant_relationship} suhteessa käyttäjään {$a->subject_fullname}, se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Avattiin aktiviteetti uudelleen - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hei {$a->recipient_fullname},

Aktiviteettisi {$a->activity_name} {$a->activity_type} on avattu uudelleen ja se vaatii sinulta toimia.

Pääset aktiviteettiin tämän linkin kautta: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Avattiin aktiviteetti uudelleen - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Tallennettaessa tapahtui virhe, aktiviteettia ei voitu luoda.';
$string['toast_error_generic_update'] = 'Tapahtui virhe, viimeisimpiä muutoksiasi ei tallennettu.';
$string['toast_error_save_response'] = 'Tallennettaessa tapahtui virhe eikä aktiviteeetin vastauksia voitu päivittää.';
$string['toast_success_activity_activated'] = '{$a}" aktivoitiin onnistuneesti.';
$string['toast_success_activity_cloned'] = '{$a}" aktiviteetti kopioitiin onnistuneesti.';
$string['toast_success_activity_deleted'] = 'Aktiviteetti ja kaikki siihen liittyvät käyttäjätiedot poistettiin.';
$string['toast_success_activity_update'] = 'Aktiviteetti tallennettiin.';
$string['toast_success_delete_element'] = 'Elementti poistettiin.';
$string['toast_success_draft_activity_deleted'] = 'Aktiviteetin luonnos poistettiin.';
$string['toast_success_move_element'] = 'Elementti on siirretty.';
$string['toast_success_participants_saved'] = 'Osallistujat on tallennettu onnistuneesti.';
$string['toast_success_save_close_on_completion_response'] = 'Osioon on vastattu ja se on suljettu.';
$string['toast_success_save_element'] = 'Elementti tallennettiin';
$string['toast_success_save_response'] = 'Osioon on vastattu';
$string['toast_success_save_schedule'] = 'Muutokset on otettu käyttöön ja aktiviteetti on päivitetty.';
$string['toggle_notification'] = '{$a} ilmoitus';
$string['track_description'] = 'Polun kuvaus';
$string['trigger'] = 'Laukaisin';
$string['trigger_after'] = 'päivä(ä) {$a->name}:n jälkeen';
$string['trigger_before'] = 'päivä(ä) ennen {$a->name}';
$string['trigger_duplicates'] = 'Sama laukaisin on jo olemassa, Poista tämä tai muuta numeroa';
$string['trigger_events'] = 'Lähetä';
$string['trigger_out_of_range'] = 'Aseta laukaisin 1-365 päivän välille';
$string['trigger_set'] = 'Asetettu';
$string['unnamed_job_assignment'] = 'Nimeämätön työtehtävä (ID: {$a})';
$string['unsaved_changes_warning'] = 'Tallentamattomat muutokset menetetään.';
$string['untitled_section'] = 'Nimeämätön osio';
$string['user_activities_activities_about_others_title'] = 'Muita koskevat aktiviteetit';
$string['user_activities_activity_does_not_exist'] = 'Pyydettyä suoriutumisen aktiviteettia ei löytynyt.';
$string['user_activities_closed'] = 'Suljettu';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Et pääse päivittämään vastauksiasi palautuksen jälkeen.';
$string['user_activities_complete_before'] = 'Erääntymispäivä: {$a}.';
$string['user_activities_created_at'] = 'Luotiin {$a}.';
$string['user_activities_filter'] = 'Suodata aktiviteetteja';
$string['user_activities_filter_overdue_only'] = 'Vain erääntyneet aktiviteetit';
$string['user_activities_filter_own_progress'] = 'Edistymisesi';
$string['user_activities_filter_type'] = 'Tyyppi';
$string['user_activities_historic_activities'] = 'Menneet toimet';
$string['user_activities_job_assignment_header'] = 'Työtehtävä';
$string['user_activities_list_none_about_others'] = 'Sinua ei ole vielä lisätty kenenkään toisen aktiviteettiin osallistujaksi.';
$string['user_activities_list_none_about_self'] = 'Sinulle ei ole vielä osoitettu aktiviteetteja.';
$string['user_activities_list_none_filtered'] = 'Ei löytynyt vastaavia kohteita.';
$string['user_activities_other_response_hide'] = 'Piilota muien vastaukset';
$string['user_activities_other_response_no_participants_identified'] = 'Ei tunnistettu yhtään osallistujaa';
$string['user_activities_other_response_response'] = '{$a->relationship} vastaus';
$string['user_activities_other_response_show'] = 'Näytä toisten vastaukset';
$string['user_activities_page_print'] = '({$a} (suoriutumisen aktiviteetti)';
$string['user_activities_page_title'] = 'Suoriutumisen aktiviteetit';
$string['user_activities_print_created_on'] = 'Luotu {$a}';
$string['user_activities_print_due_date'] = 'Eräpäivä: {$a}';
$string['user_activities_print_overall_progress'] = 'Kokonaisedistyminen: {$a}';
$string['user_activities_print_your_progress'] = 'Sinun edistymisesi: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'On aktiviteetteja, jotka odottava osallistujien valitsemista. Ole hyvä ja valitse osallistujat, jotta aktiviteetit voidaan aloittaa.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Valitse osallistujat';
$string['user_activities_require_manual_participant_selection_text'] = 'Sinun tulee valita osallistujat suoriutumisen aktiviteetteihin. Huomaa: aktiviteetteja ei voi aloittaa ennen kuin tämä on tehty';
$string['user_activities_section_view_only'] = '(vain tarkastelu)';
$string['user_activities_select_participants_none'] = 'Ei valittavissa olevia osallistujia jäljellä.';
$string['user_activities_select_participants_note'] = 'Huomaa: Mitään näistä aktiviteeteista ei voi aloittaa ennen kuin osallistujat on valittu.';
$string['user_activities_select_participants_page_title'] = 'Valitse osallistujat';
$string['user_activities_single_section_view_only_activity'] = 'Sinulla on oikeus vain tarkastella tätä aktiviteettia.';
$string['user_activities_status_complete'] = 'Suoritettu';
$string['user_activities_status_header_activity'] = 'Kokonaisedistyminen';
$string['user_activities_status_header_participation'] = 'Edistymisesi';
$string['user_activities_status_header_relationship'] = 'Suhde käyttäjään';
$string['user_activities_status_header_section_progress'] = 'Osion edistyminen';
$string['user_activities_status_in_progress'] = 'Käynnissä';
$string['user_activities_status_not_applicable'] = 'ei saatavilla (vain tarkastelu)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Vain tarkastelu';
$string['user_activities_status_not_started'] = 'Ei vielä aloitettu';
$string['user_activities_status_not_submitted'] = 'Vastausta ei ole tallennettu';
$string['user_activities_subject_header'] = 'Käyttäjä';
$string['user_activities_submit_confirmation_message'] = 'Kun tallennat vastauksesi, ne näkyvät sellaisille käyttäjille, joilla on oikeus ne nähdä.';
$string['user_activities_submit_confirmation_title'] = 'Vahvista tallennus';
$string['user_activities_their_capacity'] = '{$a} roolissaan:';
$string['user_activities_title_header'] = 'Aktiviteetin otsikko';
$string['user_activities_total_completed'] = 'Kaikki suorittaneet: {$a}';
$string['user_activities_total_respondents'] = 'Kaikki vastanneet: {$a}';
$string['user_activities_type_header'] = 'Tyyppi';
$string['user_activities_you'] = 'Sinä';
$string['user_activities_your_activities_title'] = 'Sinun aktiviteettisi';
$string['user_activities_your_capacity'] = 'Roolissasi:';
$string['user_activities_your_relationship_to_user'] = 'Sinun suhteesi käyttäjään:';
$string['user_activities_your_relationship_to_user_internal'] = 'Osallistut roolissa:';
$string['user_components_performance_data'] = 'Suoriutumisen tiedot';
$string['user_creation_date'] = 'Käyttäjän luontiajankohta';
$string['userdataitemexport_other_hidden_responses'] = 'Vastaukset suoriutumisen aktiviteeteissa käyttäjästä, joka on piilotettu';
$string['userdataitemexport_other_hidden_responses_help'] = 'Vastaukset kaikista käyttäjän kohteen suoritustavoista, joita hän ei näe käyttöliittymästä koska ne ovat osiosta, jossa käyttäjä ei ole vastaaja, jolla on oikeus nähdä muiden vastaukset tai ole vastaaja katseluoikeuksilla.';
$string['userdataitemexport_other_visible_responses'] = 'Vastaukset käyttäjästä suoriutumisaktiviteeteissa, jotka näkyvät hänelle';
$string['userdataitemexport_other_visible_responses_help'] = 'Vastaukset kaikista käyttäjän kohteen suoritustavoista, jotka hän näkee käyttöliittymästä koska ne ovat osiosta, jossa käyttäjä on vastaaja, jolla on oikeus nähdä muiden vastaukset tai on vastaaja katseluoikeuksilla. Tämä sisältää käyttäjän omat vastaukset, jotka ovat aina hänen nähtävillään.';
$string['userdataitemexport_user_responses'] = 'Käyttäjän vastaukset';
$string['userdataitemexport_user_responses_help'] = 'Kaikki käyttäjän vastaukset koskien heitä itseään ja muita.';
$string['userdataitempurge_other_responses'] = 'Käyttäjään liittyvät suoriutumisen aktiviteetit';
$string['userdataitempurge_other_responses_help'] = 'Poistaa kaikki käyttäjään liittyvät suoriutumisen aktiviteettien suoritustavat.';
$string['userdataitempurge_user_responses'] = 'Käyttäjän osallistuminen suoriutumisen aktiviteetteihin';
$string['userdataitempurge_user_responses_help'] = 'Poistaa kaikki käyttäjään liittyvät osallistumisen suoritustavat. Tämä sisältää kaikki vastaukset, jotka käyttäjä on antanut omiin suoriutumisen aktiviteetteihinsa sekä vastaukset, jotka käyttäjä on antanut muita käyttäjiä koskevissa suoriutumisen aktiviteeteissa.';
$string['user_email_unobscured_no_cap_checks'] = 'Käyttäjän sähköpostiosoite (käyttäjän näyttöasetuksia ei huomioida)';
$string['user_group_assignment_add_cohort'] = 'Valitse lisättävät kohderyhmät';
$string['user_group_assignment_add_group'] = 'Lisää ryhmä';
$string['user_group_assignment_confirm_modal_remove'] = 'Poista';
$string['user_group_assignment_confirm_remove_active'] = 'Tämän ryhmän käyttäjille ei luoda lisää suoritustapoja elleivät he pysy osoitettuina toisen osoitetun ryhmän kautta. Ei-osoitettujen käyttäjien olemassaoleviin suoritustapohin tällä ei ole vaikutusta.';
$string['user_group_assignment_confirm_remove_draft'] = 'Suoritustapoja ei luoda ennen osoituksen aktivointia, joten tämä muutos ei vaikuta käyttäjiin. Poistetun ryhmän jäsenet saattavat olla edelleen osoitettuina, mikäli he ovat jonkin toisen osoitetun ryhmän jäseniä.';
$string['user_group_assignment_confirm_remove_title'] = 'Poista osoitettu ryhmä';
$string['user_group_assignment_group_cohort'] = 'Kohderyhmä';
$string['user_group_assignment_group_cohort_name'] = 'Kohderyhmän nimi';
$string['user_group_assignment_group_org'] = 'Organisaatio';
$string['user_group_assignment_group_organisation'] = 'Organisaatio';
$string['user_group_assignment_group_pos'] = 'Asema';
$string['user_group_assignment_group_position'] = 'Asema';
$string['user_group_assignment_group_user'] = 'Yksilöllinen';
$string['user_group_assignment_name'] = 'Nimi';
$string['user_group_assignment_no_users'] = 'Ei osoitettuja ryhmiä';
$string['user_group_assignment_title'] = 'Osoitetut ryhmät';
$string['user_group_assignment_type'] = 'Ryhmätyyppi';
$string['user_group_assignment_unique_user_count_title'] = 'Kohteiksi osoitettujen käyttäjien lukumäärä';
$string['user_group_assignment_usercount'] = 'Käyttäjät';
$string['user_historic_activities_about_others_title'] = 'Muita koskevat aktiviteetit';
$string['user_historic_activities_activity_title_header'] = 'Aktiviteetin otsikko';
$string['user_historic_activities_relationship_to_header'] = 'Suhde käyttäjään';
$string['user_historic_activities_status_header'] = 'Tila';
$string['user_historic_activities_title'] = 'Sinun menneet aktiviteettisi';
$string['user_historic_activities_type_header'] = 'Tyyppi';
$string['user_historic_activities_user_header'] = 'Käyttäjä';
$string['view_actions'] = 'Toiminnot';
$string['view_content_elements'] = 'Tarkastele sisältöelementtejä';
$string['view_creation_date'] = 'Luontipäivä';
$string['view_name'] = 'Nimi';
$string['view_status'] = 'Tila';
$string['view_type'] = 'Tyyppi';
$string['visibility_condition_all_closed'] = 'Vastauksenanto on suljettu osallistujilta';
$string['visibility_condition_all_participants_closed'] = 'Vastauksenanto on suljettu osallistujilta';
$string['visibility_condition_all_participants_closed_description'] = 'Vastaukset näytetään vasta kun niiden jättäminen on suljettu osallistujilta.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Kun vastausten jättäminen on suljettu osallistujilta, vastaukset näytetään tässä.';
$string['visibility_condition_label'] = 'Näkyvyysehto';
$string['visibility_condition_label_help'] = 'Tämä asetus määrittelee sen koska käyttäjä, jolla on oikeus nähdä muiden vastaukset, näkee ne. Vastaukset eivät koskaan ole nähtävillä ennenkuin ne on tallennettu. Kun vastausten anonymisointi on käytössä, vastausten antamisen sulkeminen vaaditaan ennen niiden näyttämistä, jotta nimettömyys voidaan taata.';
$string['visibility_condition_non'] = 'Ei mitään (annetut vastaukset näytetään heti)';
$string['visibility_condition_none_view_only_description'] = 'Vastaus näytetään heti kun osallistuja on sen antanut.';
$string['visibility_condition_status_mismatch_warning'] = 'Tätä ehtoa ei voi osallistujat täyttää ilman manuaalista työtä koska automaattinen sulkeminen ei ole tällä hetkellä käytössä. Ota se käyttöön työnkulkuasetuksena Sisältö-välilehdellä.';
$string['visibility_condition_viewer_closed'] = 'Vastauksen antaminen on suljettu sille osallistujalle joka katsoo vastauksia';
$string['visibility_condition_viewer_closed_description'] = 'Vastaukset ovat näkyvillä vain sellaisille, joiden oma vastausten jättö on suljettu.';
$string['workflow_automatic_closure_confirmation_title'] = 'Vahvista muutos työnkulkuun';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Vain tulevat tapaukset ja kohteet, jotka eivät ole vielä valmiita, pysyvät avoinna. Suljetut tapaukset pysyvät suljettuina.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Vain tulevat tapaukset ja kohteet, jotka eivät ole vielä valmiita, suljetaan automaattisesti kun valmistuvat. Jo suljetuttuihin/suoritettuihin tapauksiin ei ole vaikutuksia.';
$string['workflow_automatic_closure_label'] = 'Automaattinen sulkeminen';
$string['workflow_automatic_closure_label_help'] = 'Kun osio tai suoritustapa on avoinna, osallistujat voivat antaa vastauksia. Kun osio tai suoritustapa on suljettu, vastauksia ei voi muokata eikä tallentaa uudelleen. Tämä asetus määrittelee sen, mikä aiheuttaa sulkemisen (jos sulkemista halutaan). Muutokset vaikuttavast tuleviin tilanteisiin mutta ei vaikuta olemassaoleviin kohteen suoritustapoihin.';
$string['workflow_automatic_closure_on_completion'] = 'Suorituksen yhteydessä';
$string['workflow_automatic_closure_on_completion_help'] = 'Osiot ja tapaukset suljetaan vasta kun niiden tila on "Suoritettu"';
$string['workflow_settings'] = 'Työnkulun asetukset';
$string['x_record_selected'] = '<strong>{$a}</strong> tieto valittu';
$string['x_records_selected'] = '<strong>{$a}</strong> tietoa valittu';
$string['you_can_add_this_later'] = 'Voit lisätä tämän myöhemmin.';
$string['your_response'] = 'Vastauksesi';
