<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO-yrityksen numero';
$string['attemptstart'] = 'Yrityksen aloitusaika';
$string['browsed'] = 'Selattu';
$string['completed'] = 'Suoritettu';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['failed'] = 'Epäonnistui';
$string['incomplete'] = 'Keskeneräinen';
$string['maxscore'] = 'SCO-maksimipistemäärä';
$string['minscore'] = 'SCO-minimipistemäärä';
$string['notattempted'] = 'Ei yrityksiä';
$string['passed'] = 'Läpäisty';
$string['rawmax'] = 'Maksimipistemäärä';
$string['rawmin'] = 'Minimipistemäärä';
$string['rawscore'] = 'Pistemäärä';
$string['score'] = 'SCO-pistemäärä';
$string['scormtitle'] = 'SCORM-nimi';
$string['sourcelabel'] = 'Kurssi';
$string['sourcesummary'] = 'SCORM-aktiviteettien suoritustiedot ja asetukset kaikilta kursseilta.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO:n tila';
$string['statusmodified'] = 'SCO:n tilaa muokattu';
$string['thedate'] = 'Yrityksen ajankohta';
$string['theuser'] = 'Käyttäjä';
$string['time'] = 'SCO:n aloitusaika';
$string['title'] = 'SCO-nimi';
$string['totaltime'] = 'SCO/kokonaisaika';
$string['type_course_modules_tags'] = 'SCORM-tunnisteet';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Kurssin tunnisteet';
