<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Pääsy';
$string['accesslimited'] = 'Rajatut ihmiset';
$string['accessprivate'] = 'Vain sinä';
$string['accesspublic'] = 'Kaikki';
$string['accesssettings'] = 'Asetukset';
$string['adder_image_alt'] = 'Sisällön {$a} kuva';
$string['all'] = 'Kaikki';
$string['allsite'] = 'Koko sivusto';
$string['alltopics'] = 'Kaikki aiheet';
$string['alltypes'] = 'Kaikki tyypit';
$string['allvisibilities'] = 'Kaikki näkyvyydet';
$string['alphabet'] = 'A-Ö';
$string['alreadyshared'] = 'On jo jaettu';
$string['assigntopics'] = 'Osoita aihe/aiheet';
$string['bookmark'] = 'Kirjanmerkki';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'AKTIIVINEN OPPIMINEN';
$string['bot_active_learning_pattern2'] = 'MENEILLÄÄN OLEVA OPPIMINEN';
$string['botcardcertsdetail'] = 'Sertifioinnin tiedot:';
$string['botcardcertslist'] = 'Mitnkä sertifioinnin  haluat tarkistaa?';
$string['botcardcoursecategory'] = 'Minkä oppimiskategorian haluat tarkistaa?';
$string['botcardcoursesdetail'] = 'Kurssi tiedot:';
$string['botcardcourseslist'] = 'Mitkä kurssit haluat tarkistaa?';
$string['botcardenrolledcourses'] = 'Kurssit, joiden jäsen olet';
$string['botcardjobassignments'] = 'Työtehtäväsi';
$string['botcardnewmessage'] = 'Uusi viesti Totarassa';
$string['botcardnewmessageaction'] = 'Avaa Totarassa';
$string['botcardprogramdetail'] = 'Kurssiohjelman tiedot:';
$string['botcardprogramlist'] = 'Mitkä kurssiohjelmat haluat tarkistaa?';
$string['botcardwelcomeaction'] = 'Siirry Totaraan';
$string['botcardwelcomeheading'] = 'Hei';
$string['bot_category_menu'] = 'Kurssit | Kurssiohjelmat | Sertifioinnit';
$string['bot_cert_pattern1'] = 'SERTIFIOINNIT';
$string['bot_cert_pattern2'] = 'SERTIFIOINTI';
$string['bot_cert_pattern3'] = 'SERTIFIOINNIT';
$string['bot_course_pattern1'] = 'KURSSI';
$string['bot_course_pattern2'] = 'KURSSIT';
$string['botdefaultreply'] = 'Meillä on vaikeuksia tulkita pyyntöäsi.';
$string['bot_finished_learning_pattern1'] = 'LOPPUUNVIETY OPPIMINEN';
$string['bot_finished_learning_pattern2'] = 'SUORITETTU OPPIMINEN';
$string['bot_hi_pattern1'] = 'HEI';
$string['bot_hi_pattern2'] = 'HEI';
$string['bot_hi_pattern3'] = 'HEI';
$string['bot_intent_active_learning_pattern1'] = 'OMA OPPIMINEN';
$string['bot_intent_active_learning_pattern2'] = 'MINUN AKTVIIVINEN OPPIMISENI';
$string['bot_intent_finished_learning_pattern1'] = 'MINUN LOPPUUNVIETY OPPIMISENI';
$string['bot_intent_finished_learning_pattern2'] = 'MINUN SUORITETTU OPPIMISENI';
$string['bot_intent_get_job_assignments_pattern1'] = 'hae työtehtäväni';
$string['bot_intent_get_job_assignments_pattern2'] = 'työtehtävät';
$string['bot_intent_get_job_assignments_pattern3'] = 'osoitukset';
$string['bot_intent_get_my_learning_pattern1'] = 'hae oma oppimiseni';
$string['bot_intent_get_my_learning_pattern2'] = 'oma oppiminen';
$string['bot_intent_get_my_learning_pattern3'] = 'kurssini';
$string['bot_intent_profile_pattern1'] = 'profiili';
$string['bot_intent_profile_pattern2'] = 'profiilini';
$string['bot_intent_profile_pattern3'] = 'hae profiilini';
$string['bot_program_pattern1'] = 'KURSSIOHJELMA';
$string['bot_program_pattern2'] = 'KURSSIOHJELMAT';
$string['botwelcome'] = 'Tervetuloa';
$string['button_continue'] = 'Jatka';
$string['comment_message'] = '{$a->fullname} on kommentoinut tätä: \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} on kommentoinut sinun kohdettasi: {$a->resourcetype}';
$string['comment_message_view'] = 'Tarkastele kommenttia:';
$string['comments'] = 'Kommentit';
$string['component'] = 'Komponentti:';
$string['compress'] = 'Tiviistä';
$string['contribute'] = 'Edistä';
$string['contribute_text'] = 'Edistä asiaa antamalla ensimmäinen aineistosi!';
$string['contributetip'] = 'Vihje: Lisää hashtag tehdäksesi tämän helpommin löydettäväksi';
$string['contributetip_help'] = 'Hastagien avulla löytää tietoa teeman mukaan. Esimerkiksi, aineisto, joka koskee työpaikan vaaroja, saattaa sisältää hastagit #healthandsafety #staysafe #hazards';
$string['contributor'] = 'Edistäjä';
$string['createtime'] = 'Luotu {$a}.';
$string['createtimewithupdatetime'] = 'Luotu {$a->timecreated}. Viimeksi päivitetty{$a->timemodifed}.';
$string['dateshared'] = 'Päivämäärä jaettu';
$string['dayago'] = '{$a} päivä sitten';
$string['daysago'] = '{$a} päivää sitten';
$string['done'] = 'Valmis';
$string['editsettings'] = 'Muokkaa asetuksia';
$string['emptycontent'] = 'Mikään sisältö ei vastaa hakua. Ole hyvä ja yritä uudelleen.';
$string['enable_resources'] = 'Kirjasto';
$string['enable_resources_description'] = 'Jos tämä toiminto on käytössä, sallitaan käyttäjille  aineistojen/soittolistojen luonti ja jakaminen kirjastoissaan sekä pääsy aineistoihin/soittolistoihin, jotka on tallennettu ja jaettu heille. Jos toiminto on pois käytöstä, kirjasto piilotetaan ympäristön navigaatiosta ja API-pavelut eivät ole saatavilla.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Käyttäjien edistämät';
$string['engagecontent'] = 'Sisältöön osallistaminen';
$string['engagedusers'] = 'Käyttäjien osallistaminen';
$string['engagedworkspace'] = 'Työtiloissa osallistaminen ja aktiviteetit';
$string['engage:manage'] = 'Tarkastele ja hallinnoi Engage-aineistoja ja kyselyitä';
$string['engage:view_engagedusers_reporting'] = 'Katso aktiivisimpien käyttäjien raportti';
$string['engage:view_engagedworkspace_reporting'] = 'Tarkastele työtilan aktiivisuutta';
$string['engage:viewlibrary'] = 'Tarkastele kirjastoa';
$string['engage:view_resource_reporting'] = 'Tarkastele osallistavimpaa sisältöä';
$string['error:botinactive'] = 'Bot \'{$a}\' ei ole aktiivinen, sitä ei voida avata';
$string['error:botinvaliduser'] = 'Käyttäjä ei ole voimassaoleva';
$string['error:botsendmessage'] = 'Osoitteeseen \'{$a->url}\' lähetettyjä viestejä ei voitu lähettää. Tulos: {$a->result}';
$string['error:create'] = 'Aineiston \'{$a->type}\' käyttötapausta ei voida luoda';
$string['error:createquestion'] = 'Kysymystä ei voida luoda';
$string['error:delete'] = 'Aineiston \'{$a->type}\' käyttötapausta ei voida poistaa';
$string['error:deletequestion'] = 'Ei voida poistaa kysymystä';
$string['error:invalid_recipient'] = 'Kelpaamaton vastaanottaja';
$string['error:permissiondenied'] = 'Pääsy evätty';
$string['error:sharecapability'] = 'Sinulla ei ole oikeuksia jakaa tätä aineistoa.';
$string['error:shareprivate'] = 'Vain sinä näet aineiston. Muuta katseluoikeuksia, jotta voit jakaa aineiston.';
$string['error:sharerestricted'] = 'Aineisto ei ole julkinen ja vain omistaja voi jakaa sen.';
$string['error:update'] = 'Aineiston \'{$a->type}\' käyttötapausta ei voida päivittää';
$string['error:updateaccess'] = 'Aineiston \'{$a->type}\' käyttöoikeuksia ei voida päivittää';
$string['error:updatequestion'] = 'Kysymystä ei voida päivittää';
$string['error:view_user_resources'] = 'Ei voida tarkastella toisen käyttäjän aineistoja';
$string['expand'] = 'Laajenna';
$string['filteraccess'] = 'Näkyvyys';
$string['filterbartitle'] = 'Suodata aineistoja';
$string['filtersearch'] = 'Haku';
$string['filtersection'] = 'Osio';
$string['filtertopic'] = 'Aihe';
$string['filtertype'] = 'Tyyppi';
$string['foundin'] = 'Löytyy paikasta';
$string['grid'] = 'Taulukko';
$string['hashtags'] = 'hashtagit';
$string['hourago'] = '{$a} tunti sitten';
$string['hoursago'] = '{$a} tuntia sitten';
$string['itemscount'] = '{$a} kohdetta';
$string['itemscountone'] = '{$a} kohde';
$string['items_list'] = 'Kohdelista';
$string['library'] = 'Kirjasto';
$string['like'] = 'Tykkää';
$string['like_message'] = '{$a->fullname} on tykännyt kohteesta \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} on tykännyt kohteestasi {$a->name}';
$string['like_message_view'] = 'Tarkastele kohdetta {$a}:';
$string['list'] = 'Lista';
$string['loading'] = 'Ladataan';
$string['messageprovider:comment_notification'] = 'Kommentit aineistoissasi';
$string['messageprovider:like_notification'] = 'Tykkäykset aineistoissasi';
$string['messageprovider:reply_notification'] = 'Vastaukset aineistoissasi';
$string['messageprovider:share_notification'] = 'Uudet, sinulle jaetut kohteet';
$string['message_resource'] = 'aineisto';
$string['minuteago'] = '{$a} minuutti sitten';
$string['minutesago'] = '{$a} minuuttia sitten';
$string['more'] = 'Lisää';
$string['multichoiceanswerdeleted'] = 'Monivalintakysymys poistettiin';
$string['navigation'] = 'Navigaatio';
$string['nocontributions'] = '{$a} ei ole vielä antanut työpanostaan.';
$string['noshares'] = 'Ei jaettu';
$string['numberofcomments'] = '{$a} kommenti/a';
$string['numberofinstances'] = 'Tapausten määrä';
$string['numberoflikes'] = '{$a} tykkäys/tä';
$string['numberofmore'] = 'ja {$a} lisää...';
$string['numberofpeoplerating'] = '{$a} ihmistä arvioi tämän';
$string['numberofpersonrating'] = '{$a} ihminen arvioi tämän';
$string['numberofshares'] = '{$a} jako(a)';
$string['or'] = 'tai';
$string['other'] = 'Muu';
$string['overview'] = 'Yhteenveto';
$string['pluginname'] = 'Kirjasto';
$string['private'] = 'Vain sinä';
$string['public'] = 'Kaikki';
$string['rate_one_star'] = 'Anna tälle soittolistalle 1 tähti';
$string['rate_x_stars'] = 'Anna tälle soittolistalle {$a} tähti';
$string['rating'] = 'Arviointi';
$string['ratingsforscreenreader'] = 'arvosteltu {$a} 5:stä tähdestä';
$string['related'] = 'Liittyvät';
$string['removefromlibary'] = 'Poista Kirjastosta';
$string['removefromsharedlibrary'] = '{$a} on nyt poistettu jaetusta kirjastostasi. Näet sen kuitenkin muissa paikoissa.';
$string['removefromsharedwithyou'] = 'Poista sinulle jaetuista';
$string['removefromyourworkspace'] = '{$a} on nyt poistettu työtilan kirjastosta. Työtilan jäsenet pääsevät siihen käsiksi muissa paikoissa.';
$string['reply_message'] = '{$a->fullname} on vastannut kommenttiisi koskien tätä: \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} on vastannut kommenttiisi';
$string['reply_message_view'] = 'Tarkastale vastausta:';
$string['reshare'] = 'Jaa uudelleen';
$string['resharedbypeople'] = '{$a} ihmistä on jakanut tämän edelleen';
$string['resharetorecipients'] = 'Jaa edelleen tietyille ihmisille';
$string['resharetorecipientsworkspaces'] = 'Jaa edelleen tietyille ihmisille tai työtiloihin';
$string['resourcecount'] = '{$a} aineistoa';
$string['resourcecountone'] = '{$a} aineisto';
$string['resourcecreatedevent'] = 'Aineisto luotiin';
$string['resourcedeletedevent'] = 'Aineisto poistettiin';
$string['resourcenavnext'] = 'Soittolistan seuraava aineisto';
$string['resourcenavprevious'] = 'Soittolistan edellinen aineisto';
$string['resourceonly'] = 'Näytä vain erilliset aineistot';
$string['resource_unavailable'] = 'Aineisto ei ole enää saatavilla';
$string['restricted'] = 'Rajattu käyttäjäjoukko';
$string['savedresources'] = 'Tallennetut aineistot';
$string['search'] = 'Haku';
$string['searchlibrary'] = 'Etsi kirjastostasi';
$string['searchresults'] = 'Hakutulokset';
$string['searchresultsdetail'] = 'Hakutulokset {$a}';
$string['section'] = 'Osio';
$string['self'] = 'Minä';
$string['share'] = 'jaa';
$string['sharedwith'] = 'Jaettu heille:';
$string['sharedwithpeople'] = 'Jaettu {$a->people} ihmisen kanssa';
$string['sharedwithpeopleworkspaces'] = 'Jaettu {$a->people} ihmiselle ja {$a->workspaces} työtilalle';
$string['sharedwithyou'] = 'Jaettu sinulle';
$string['sharehelpinfo'] = 'Tämä sisältö näytetään valitun henkilön kirjastossa \'Jaettu sinulle\' -osiossa. Vain sellaiset henkilöt voidaan valita, joille tätä sisältöä ei ole aiemmin jaettu.';
$string['sharehelpinfoworkspaces'] = 'Tämä sisältö näytetään valitun henkilön kirjastossa \'Jaettu sinulle\' -osiossa. Vain sellaiset henkilöt/työtilat voidaan valita, joille tätä sisältöä ei ole aiemmin jaettu.';
$string['share_message'] = '{$a->fullname} on jakanut kohteen \'{$a->name}\' kanssasi.';
$string['share_message_subject'] = 'Uusi {$a} on jaettu sinulle';
$string['share_message_view'] = 'Tarkastele sisältöä:';
$string['sharetopeople'] = 'Jaa tietyille ihmisille tai työtiloille';
$string['sharetopeopleoptional'] = 'Jaa tietyille ihmisille tai työtiloille (valinnainen)';
$string['sharetorecipients'] = 'Jaa tietyille ihmisille';
$string['sharetorecipientsoptional'] = 'Jaa tietyille ihmisille';
$string['sharetorecipientsoptionalworkspaces'] = 'Jaa tietyille ihmisille tai työtiloille (valinnainen)';
$string['sharetorecipientsworkspaces'] = 'Jaa tietyille ihmisille tai työtiloille';
$string['singlechoiceanswerdeleted'] = 'Yksi vastausvaihtoehto -tyyppinen vastaus poistettu';
$string['sliders'] = 'Liukusäätimet';
$string['sort'] = 'Järjestä';
$string['sortalphabet'] = 'A-Ö';
$string['sortcreated'] = 'Luotu';
$string['sortpopular'] = 'Suosittu';
$string['tags'] = 'tunnisteet';
$string['time'] = 'aika';
$string['timetoread'] = 'Lukuaika';
$string['timeviewfivetoten'] = '5-10 minuuttia';
$string['timeviewlessthanfive'] = 'Vähemmän kuin 5 min';
$string['timeviewmorethanten'] = 'Enemmän kuin 10 min';
$string['tipnumberofresharer'] = 'Tämän sisälllön edelleen jakaneiden henkilöiden lukumäärä';
$string['title'] = 'Otsikko';
$string['topic'] = 'Aihe';
$string['type'] = 'Tyyppi';
$string['unassigned'] = 'Ei osoitettu';
$string['unbookmark'] = 'Poista kirjanmerkeistä';
$string['unsaved_changes_message'] = 'Jos jatkat, syöttämäsi tiedot menetetään.';
$string['unsaved_changes_title'] = 'Hylkää luonnos?';
$string['unsaved_changes_warning'] = 'Tallentamattomat muutoksesi menetetään';
$string['userdataitembookmark'] = 'Kirjanmerkki';
$string['userdataitemshare'] = 'Jaa';
$string['usersresources'] = '{$a}:n kirjasto';
$string['viewprivate'] = 'Vain sinä näet';
$string['viewpublic'] = 'Kaikki näkevät';
$string['viewrestricted'] = 'Rajattu joukko näkee';
$string['whocansee'] = 'Kuka näkee tämän?';
$string['yourlibrary'] = 'Kirjastosi';
$string['yourresources'] = 'Sinun aineistosi';
