<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Saavutettu';
$string['achievedvaluefrozen'] = 'Et voi vaihtaa tätä asetusta koska asteikko on käytössä';
$string['action'] = 'Toiminto';
$string['actionlinks'] = 'Toiminnot';
$string['actions'] = 'Toiminnot';
$string['activateplan'] = 'Aktivoi suunnitelma';
$string['active'] = 'Aktiivinen';
$string['activecertifications'] = 'Sertifioinnit';
$string['activecertificationssubhead'] = 'Aktiiviset sertifioinnit';
$string['activecompetencies'] = 'Kompetenssit';
$string['activecompetenciessubhead'] = 'Aktiiviset kompetenssit';
$string['activecourses'] = 'Kurssit';
$string['activecoursessubhead'] = 'Meneillään olevat kurssit';
$string['activeevidence'] = 'Muut suoritukset';
$string['activeevidencesubhead'] = 'Todiste on aktiivinen';
$string['activelearning'] = 'Meneillään oleva oppiminen';
$string['activeobjectives'] = 'Tavoitteet';
$string['activeobjectivessubhead'] = 'Aktiiviset tavoitteet';
$string['activeplans'] = 'Aktiiviset suunnitelmat';
$string['activeprograms'] = 'Kurssiohjelmat';
$string['activeprogramssubhead'] = 'Aktiiviset kurssiohjelmat';
$string['add'] = 'Lisää {$a}';
$string['addcompetencys'] = 'Lisää kompetensseja';
$string['addcourses'] = 'Lisää kursseja';
$string['addedx'] = '{$a} lisättiin';
$string['addevidence'] = 'Lisää todiste';
$string['addlinkedcompetencies'] = 'Lisää linkitetyt kompetenssit';
$string['addlinkedcourses'] = 'Lisää linkitetyt kurssit';
$string['addlinkedcoursescompetency'] = 'Lisää linkitetyt kurssit kompetenssista';
$string['addlinkedevidence'] = 'Lisää linkitettyjä suorituksia';
$string['addnewobjective'] = 'Lisää uusi tavoite';
$string['addnewobjectivevalue'] = 'Lisää uusi arvo tavoiteasteikkoon';
$string['addnewpriorityvalue'] = 'Lisää uusi arvo prioriteettiasteikkoon';
$string['addobjective'] = 'Lisää tavoite';
$string['addplan'] = 'Lisää suunnitelma';
$string['addprograms'] = 'Lisää kurssiohjelmia';
$string['addremovecompetency'] = 'Lisää/poista kompetensseja';
$string['addremovecourse'] = 'Lisää/poista kursseja';
$string['addremoveprogram'] = 'Lisää/poista kurssiohjelmia';
$string['addrpl'] = 'Lisää RPL';
$string['addtemplate'] = 'Lisää uusi templaatti';
$string['advancedsettingscompetencypermissions'] = 'Kompetenssioikeudet';
$string['advancedsettingscompetencypermissions_help'] = 'Kohdasta **Kompetenssioikeudet** voit määrittää mitä toimenpiteitä oppijat ja esimiehet voivat tehdä oppimissuunnitelmassa oleville kompetensseille.
Oikeuksia on neljän tasoisia:
* **Sallittu** antaa käyttäjän tehdä valitun toiminnon
* **Ei sallittu** estää käyttäjän tekemästä valitun toiminnon
* **Pyyntö** sallii käyttäjän pyytää, että valittu toiminto tehdään
* **Hyväksy** antaa käyttäjän hyväksyä valitun toiminnon.';
$string['advancedsettingscompetencysettings'] = 'Kompetenssiasetukset';
$string['advancedsettingscompetencysettings_help'] = 'Kohdasta **Kompetenssiasetukset** voit määrittää mitä asetuksia oppimissuunnitelmassa on käytössä kompetenssien kohdalla.
**Viimeiset suorittamispäivät:** jos tästä kohdasta on valittu arvo "Ei mitään", tätä saraketta ei näytetä suunnitelmassa lainkaan.
**Prioriteetit:** jos käytät prioriteetteja, valitse seuraavasta kohdasta mitä prioriteettiasteikkos suunnitelmaan sovelletaan.
** Huomaa: **Asteikot luodaan kohdassa Oppimissuunnitelmat > Prioriteettiasteikot.
**Automaattinen osoittaminen:** kompetenssit näytetään automaattisesti oppimissuunnitelmassa käyttäjälle määritetyn aseman tai organisaation mukaisesti.
**Oletustila** määrittää kompetenssin tilan, kun se on hyväksytty osana suunnitelmaa. Jos \'Aseta juuri hyväksytyille kompetensseille niiden oletustila\' on valittuna, kompetenssille annetaan hyväksyntähetkellä kompetenssiasteikon mukainen oletustila (esim. "Pätevä"). Jos valintaa ei käytetä, kompetenssille ei määritetä tilaa.';
$string['advancedsettingscoursepermissions'] = 'Kurssioikeudet';
$string['advancedsettingscoursepermissions_help'] = 'Kohdasta **Kurssin oikeudet** voit määrittää mitä kurssin asetuksia on käytettävissä ja mitä toimenpiteitä oppijat ja esimiehet voivat tehdä oppimissuunnitelmassa oleville kursseille.
Oikeuksia on neljän tasoisia:
* **Salli** antaa käyttäjän tehdä valitun toiminnon
* **Kumoa** estää käyttäjän tekemästä valitun toiminnon
* **Pyyntö** sallii käyttäjän pyytää, että valittu toiminto tehdään
* **Hyväksy** antaa käyttäjän hyväksyä valitun toiminnon.';
$string['advancedsettingscoursesettings'] = 'Kurssiasetukset';
$string['advancedsettingscoursesettings_help'] = 'Kohdasta **Kurssiasetukset** voit määrittää mitä asetuksia oppimissuunnitelmassa käytetään kursseille.
**Viimeiset suorittamispäivät:** jos tästä kohdasta on valittu arvo "Ei mitään", tätä saraketta ei näytetä suunnitelmassa lainkaan.
**Prioriteetit:** jos käytät prioriteetteja, valitse seuraavasta kohdasta mitä prioriteettiasteikkos suunnitelmaan sovelletaan.
** Huomaa: **Asteikot luodaan kohdassa Oppimissuunnitelmat > Prioriteettiasteikot.
**Automaattinen osoittaminen:** kompetenssit näytetään automaattisesti oppimissuunnitelmassa käyttäjälle määritetyn aseman tai organisaation mukaisesti.';
$string['advancedsettingsobjectivepermissions'] = 'Tavoiteoikeudet';
$string['advancedsettingsobjectivepermissions_help'] = 'Kohdasta **Tavoitteen oikeudet** voit määrittää mitä toimenpiteitä oppijat ja esimiehet voivat tehdä oppimissuunnitelmassa oleville tavoitteille.
Oikeuksia on neljän tasoisia:
* **Salli** antaa käyttäjän tehdä valitun toiminnon
* **Kumoa** estää käyttäjän tekemästä valitun toiminnon
* **Pyyntö** sallii käyttäjän pyytää, että valittu toiminto tehdään
* **Hyväksy** antaa käyttäjän hyväksyä valitun toiminnon.';
$string['advancedsettingsobjectivesettings'] = 'Tavoiteasetukset';
$string['advancedsettingsobjectivesettings_help'] = 'Kohdasta **Tavoitteen asetukset** voit määrittää mitä asetuksia oppimissuunnitelmassa on käytössä tavoitteille.
**Viimeiset suorittamispäivät:** jos tästä kohdasta on valittu arvo "Ei mitään", tätä saraketta ei näytetä suunnitelmassa lainkaan.
**Prioriteetit:** jos käytät prioriteetteja, valitse seuraavasta kohdasta mitä prioriteettiasteikkos suunnitelmaan sovelletaan.
** Huomaa: **Asteikot luodaan kohdassa Oppimissuunnitelmat > Prioriteettiasteikot.
**Automaattinen osoittaminen:** kompetenssit näytetään automaattisesti oppimissuunnitelmassa käyttäjälle määritetyn aseman tai organisaation mukaisesti.
**Tavoiteasteikko** määrittää oppijan edistymisen kohti tavoitteitaan. Tämä asteikko luodaan kohdassa Sivuston hallinta > Oppimissuunnitelmat.';
$string['advancedsettingsplanpermissions'] = 'Suunnitelmaoikeudet';
$string['advancedsettingsplanpermissions_help'] = 'Suunnitelmaoikeuksista voit määrittää mitä toimenpiteitä oppijat ja esimiehet voivat tehdä oppimissuunnitelmissa.
Oikeuksia on neljän tasoisia:
* **Salli** antaa käyttäjän tehdä valitun toiminnon
* **Ei sallittu** estää käyttäjän tekemästä valitun toiminnon
* **|Pyyntö** sallii käyttäjän pyytää, että valittu toiminto tehdään
* **Hyväksy** antaa käyttäjän hyväksyä valitun toiminnon.';
$string['advancedsettingsplansettings'] = 'Suunnitelma-asetukset';
$string['advancedsettingsplansettings_help'] = 'Kohdasta **Suunnitelman asetukset** voit määrittää oppimissuunnitelman yleisasetukset.
Oppimissuunnitelma voidaan merkitä hyväksytyksi seuraavin tavoin:
* **|Manuaalisesti/käyttäjä, jolla on oikeudet \'suorittamisen merkitsemiseen\'**
Oppija tai esimies, jolle Hyväksyntä-toiminto on sallittu allaolevassa Suunnitelmaoikeudet-kohdassa.
* **|Automaattisesti kun kaikki on suoritettu**
Oppimissuunnitelma hyväksytään, kun kaikki siihen liitetyt kurssit, kompetenssit, tavoitteet tai kurssiohjelmat on suoritettu.
* **|Automaattisesti kun suunnitelman suorituspäivä on ohitettu**
Oppimissuunnitelma hyväksytään, kun sille merkitty viimeinen suorituspäivä on mennyt.';
$string['advancedsettingsprogrampermissions'] = 'Kurssiohjelmien oikeudet';
$string['advancedsettingsprogrampermissions_help'] = 'Työnkulun lisäasetuksissa voit määritellä minkätyyppisiä toimintoja oppijat ja esimiehet voivat suorittaa. Jokaiselle toiminnolle on neljä oikeustasoa:

* **Salli**: Antaa käyttäjälle oikeuden suorittaa toiminto
* **Estä**: Estää käyttäjää suorittamasta toimintoa
* **Pyyntö**: Antaa käyttäjälle oikeuden pyytää toiminnon suorittamista
* **Hyväksy**: Antaa käyttäjälle oikeuden hyväksyä toiminto';
$string['advancedsettingsprogramsettings'] = 'Kurssiohjelma--asetukset';
$string['advancedsettingsprogramsettings_help'] = 'Oppimissuunnitelma voidaan merkitä suoritetuksi seuraavien vaihtoehtojen mukaan:

* **Manuaalisesti/käyttäjä, jolla on oikeudet \'suorittamisen merkitsemiseen\'**
Oppija tai esimies, jolle Hyväksyntä-toiminto on sallittu allaolevassa Suunnitelmaoikeudet-kohdassa.
* **Automaattisesti kun kaikki on suoritettu**
Oppimissuunnitelma hyväksytään, kun kaikki siihen liitetyt kurssit, kompetenssit, tavoitteet tai kurssiohjelmat on suoritettu.
* **Automaattisesti kun suunnitelman suorituspäivä on ohitettu**
Oppimissuunnitelma hyväksytään, kun sille merkitty viimeinen suorituspäivä on mennyt.';
$string['advancedworkflow'] = 'Työnkulun lisäasetukset';
$string['after'] = 'Jälkeen';
$string['allcertifications'] = 'Sertifioinnit';
$string['allcertificationssubhead'] = 'Kaikki sertifioinnit';
$string['allcompetencies'] = 'Kompetenssit';
$string['allcompetenciessubhead'] = 'Kaikki kompetenssit';
$string['allcourses'] = 'Kurssit';
$string['allcoursessubhead'] = 'Kaikki kurssit';
$string['allevidence'] = 'Muut suoritukset';
$string['allevidencesubhead'] = 'Kaikki suoritukset';
$string['allevidencetypes'] = 'Kaikki suoritustyypit';
$string['alllearning'] = 'Oppiminen';
$string['allobjectives'] = 'Tavoitteet';
$string['allobjectivescales'] = 'Kaikki tavoiteasteikot';
$string['allobjectivessubhead'] = 'Kaikki tavoitteet';
$string['allow'] = 'Sallittu';
$string['allpriorityscales'] = 'Kaikki prioriteettiasteikot';
$string['allprograms'] = 'Kurssiohjelmat';
$string['allprogramssubhead'] = 'Kaikki kurssiohjelmat';
$string['allteammembers'] = 'Kaikki tiimin jäsenet';
$string['alreadyassignedtoplan'] = 'Tähän suunnitelmaan on jo osoitettu';
$string['approval'] = 'Hyväksyntä';
$string['approvalrequested'] = '(Hyväksyntää pyydetty)';
$string['approvalrequestsent'] = 'Hyväksymispyyntö suunnitelmalle "{$a}" lähetettiin';
$string['approvalstatus'] = 'Hyväksynnän tila';
$string['approvalstatusof'] = 'Kohteen {$a} hyväksynnän tila';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['approvedplanrequest'] = 'Pyyntösi liittyen suunnitelmaan {$a} on hyväksytty';
$string['approveitemstext'] = 'Käy läpi ja hyväksy liitteenä olevaan suunnitelmaan tehdyt muutokset';
$string['approveplantext'] = 'Käy läpi ja hyväksy liitteenä oleva suunnitelma';
$string['assessitem'] = 'Arviointikohde';
$string['assignedonly'] = 'Osoitettu muttei käytössä';
$string['attachment'] = 'Tiedostoliitteet';
$string['autcompleteplantask'] = 'Prosessoi suunnitelman automaattinen suorittaminen';
$string['autoassign'] = 'Automaattinen osoittaminen';
$string['autoassigncourses'] = 'Ota mukaan linkitetyt kurssit';
$string['autoassignorg'] = 'Osoita automaattisesti organisaation mukaan';
$string['autoassignpos'] = 'Osoita automaattisesti aseman mukaan';
$string['autobyitems'] = 'Automaattisesti kun kaikki on suoritettu';
$string['autobyplandate'] = 'Automaattisesti kun suunnitelman suorituspäivä on ohitettu';
$string['autocompleteplan'] = 'Automaattinen suunnitelman teko';
$string['autocompleteplantext'] = 'Aseta hyväksytyt suunnitelmat automaattisesti suoritetuiksi kun niiden voimassaolo päättyy';
$string['autocreated'] = 'Automaattisesti luodut suunnitelmat';
$string['automateddefault'] = 'Automaattisesti (lisätään suunnitelmaan)';
$string['awaitingapproval'] = 'Odottaa hyväksyntää';
$string['backtoallcompetencies'] = 'Kaikki kompetenssit';
$string['backtoallcourses'] = 'Kaikki kurssit';
$string['backtoallobjectives'] = 'Kaikki tavoitteet';
$string['backtoallprograms'] = 'Kaikki kurssiohjelmat';
$string['backtoallx'] = '&laquo; Takaisin kaikkiin {$a}';
$string['backtoitem'] = '&laquo; Takaisin kohteeseen {$a}';
$string['baddata'] = 'Väärä tieto - ei-numeromuotoinen id';
$string['basicworkflowdesc'] = 'Samankaltainen kuin esimiehen työnkulku mutta jotkin valinnat on poistettu käytöstä käyttöliittymän selkeyttämiseksi.';
$string['basicworkflowname'] = 'Perustyönkulku';
$string['before'] = 'Ennen';
$string['cannotdelete_inuse'] = 'Tätä mallipohjaa ei voida poistaa koska on olemassa suunnitelmia, jotka käyttävät sitä.';
$string['cannotdeletetemplate_default'] = 'Oletusmallipohjaa ei voida poistaa';
$string['cannotdeletetemplate_inuse'] = 'Mallipohjaa ei voida poistaa kun se on käytössä';
$string['cannothidedefault'] = 'Oletusmallipohjaa ei voida piilottaa';
$string['cannotremoveitem'] = 'Kohteen poistamisessa ilmeni ongelma';
$string['canremoveitem'] = 'Kohde poistettiin';
$string['certificationshistoryforsubhead'] = 'Aiemmat sertifioinnit {$a}';
$string['certificationshistorysubhead'] = 'Kaikki aiemmat sertifioinnit';
$string['changedfromxtoy'] = 'Vaihdos "{$a->before}" > "{$a->after}"';
$string['changes'] = '{$a} muutosta';
$string['changeto'] = 'Vaihda >';
$string['changeworkflowconfirm'] = 'Oletko varma, että haluat muuttaa tämän mallipohjan työnkulkua? Tämä kumoaa kaikki asetukset ja oikeudet ja kohteelle "{$a}" käytetään oletusasetuksia.';
$string['checkplancomplete'] = 'Oletko varma, että haluat merkitä suunnitelman "{$a}" suoritetuksi?<br /><br />Kun suunnitelma on merkitty suoritetuksi, sitä ei voida muokata enää. Merkintää ei voida peruuttaa. Haluatko jatkaa?';
$string['checkplancomplete11'] = 'Oletko varma, että haluat merkitä suunnitelman "{$a}" suoritetuksi? Kun suunnitelma on merkitty suoritetuksi, muutoksia ei enää voida tehdä. Tätä toimenpidettä ei voida peruuttaa. Haluatko varmasti jatkaa?';
$string['checkplandelete'] = 'Oletko varma, että haluat poistaa tämän suunnitelman ja siihen liittyvät kohteet?';
$string['checkplanreactivate'] = 'Oletko varma, että haluat aktivoida suunnitelman"{$a}"?<br /><br />Haluatko jatkaa?';
$string['commenterror:itemnotfound'] = 'Kommenttivirhe: Kommenttia ei löytynyt';
$string['commenterror:unsupportedcomment'] = 'Kommenttivirhe: Kommenttia ei tueta';
$string['commentmsg:componentitem'] = 'Uusi kommentti osaan {$a->component}, joka kuuluu käyttäjän {$a->planowner} suunnitelmaan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Suunnitelman osaa {$a->component} on kommentoitu.<br><br>
<strong>Oppija: </strong> {$a->planowner}<br>
<strong>Suunnitelma:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Kommentti:</strong>{$a->comment} - <em>Kommentoija {$a->commentby}, päivämäärä: {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Uusi kommentti käyttäjän {$a->planowner} suunnitelmaan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Suunnitelmaa on kommentoitu. <br><br>
<strong>Oppija: </strong> {$a->planowner}<br>
<strong>Suunnitelma: </strong> {$a->plan}<br>
<strong>Kommentti: </strong>{$a->comment} - <em>Kommentoija {$a->commentby}, päivämäärä: {$a->commentdate}</em>';
$string['commenton'] = 'Kommentoi';
$string['comments'] = 'Kommentit';
$string['competencies'] = 'Kompetenssit';
$string['competenciesachieved'] = 'Saavutetut kompetenssit';
$string['competenciesplural'] = 'Kompetenssit';
$string['competenciesupdated'] = 'Kompetenssit päivitetty';
$string['competency'] = 'Kompetenssi';
$string['competencycompleted'] = 'Kompetenssi saavutettu';
$string['competencyevidencestatus'] = 'Suorituksen tila';
$string['competencyevidencestatus_help'] = '# Tila
Tämä kenttä näyttää käyttäjän etenemistilanteen hänelle määritellyssä kompetenssissa. Alasvetovalikon vaihtoehdot riippuvat kompetenssiin määritetystä kompetenssiasteikosta, joten kompetenssi tulee olla valittuna ennenkuin tätä kenttää voi muokata. Kompetenssitodisteen lisäämiseksi tai päivittämiseksi tulee olla määritettynä asteikko.';
$string['competency_instructions_add'] = 'Voit lisätä kompetensseja klikkaamalla oikella olevaa "Lisää/poista kompetensseja" -painiketta.';
$string['competency_instructions_add11'] = 'Voit lisätä kompetensseja klikkaamalla "Lisää kompetensseja" -painiketta.';
$string['competency_instructions_detail'] = 'Saat lisätietoa kompetenssista klikkaamalla sen nimeä.';
$string['competency_instructions_learner'] = 'Kaikki oppimissuunnitelmaasi liittyvät kompetenssit näkyvät alla.';
$string['competency_instructions_manager'] = 'Kaikki tiiminjäsenesi oppimissuunnitelmaan liittyvät kompetenssit näkyvät alla.';
$string['competency_instructions_request'] = 'Klikkaamalla "Lisää kompetensseja" -painiketta pääset anomaan uusia kompetensseja tähän suunnitelmaan.';
$string['competencyname'] = 'Kompetenssin nimi';
$string['competencypermissions'] = 'Kompetenssioikeudet';
$string['competencyplural'] = 'Kompetenssit';
$string['competencysettings'] = 'Kompetenssiasetukset';
$string['competencyview'] = 'Näytä kompetenssi {$a}';
$string['complete'] = 'Valmis';
$string['completed'] = 'Suoritettu';
$string['completedcertifications'] = 'Sertifioinnit';
$string['completedcertificationssubhead'] = 'Suoritetut sertifioinnit';
$string['completedcompetencies'] = 'Kompetenssit';
$string['completedcompetenciessubhead'] = 'Suoritetut kompetenssit';
$string['completedcourses'] = 'Kurssit';
$string['completedcoursessubhead'] = 'Suoritetut kurssit';
$string['completedevidence'] = 'Muut suoritukset';
$string['completedevidencesubhead'] = 'Valmiit suoritukset';
$string['completedlearning'] = 'Suoritettu oppiminen';
$string['completedobjectives'] = 'Tavoitteet';
$string['completedobjectivessubhead'] = 'Saavutetut tavoitteet';
$string['completedplans'] = 'Suoritetut';
$string['completedprograms'] = 'Kurssiohjelmat';
$string['completedprogramssubhead'] = 'Suoritetut kurssiohjelmat';
$string['completedviarpl'] = 'RPL:n kautta suoritettu: {$a}';
$string['completeplan'] = 'Suoritettu suunnitelma';
$string['completereactivate'] = 'Suorita/aktivoi';
$string['completiondate'] = 'Suorituspäivämäärä';
$string['component'] = 'Osio';
$string['componentapprovelonglearner'] = '{$a->component} oppimissuunnitelmassa "{$a->plan}" hyväksytty:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} oppimissuunnitelmassa "{$a->planhtml}" hyväksytty:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} oppimissuunnitelmassa "{$a->plan}" hyväksytty:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} oppimissuunnitelmassa "{$a->planhtml}" hyväksytty:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} hyväksytty';
$string['componentapproveshortmanager'] = '{$a->user} hyväksytty {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} oppimissuunnitelmassa "{$a->plan}" suoritettu:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} oppimissuunnitelmassa "{$a->planhtml}" suoritettu:<br> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} oppimissuunnitelmassa "{$a->plan}" suoritettu:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} oppimissuunnitelmassa "{$a->planhtml}" suoritettu:<br> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} suoritettu';
$string['componentcompleteshortmanager'] = '{$a->user} suoritettu {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} oppimissuunnitelmassa  "{$a->plan}" hylätty:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} oppimissuunnitelmassa "{$a->planhtml}" hylätty:<br> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} oppimissuunnitelmassa  "{$a->plan}" hylätty:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} oppimissuunnitelmassa  "{$a->planhtml}" hylätty:<br> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} hylätty';
$string['componentdeclineshortmanager'] = '{$a->user} hylätty {$a->component} {$a->name}';
$string['componentrenaming'] = 'Osion uudelleennimeäminen';
$string['components'] = 'Osiot';
$string['componentsettings'] = 'Osioasetukset';
$string['componentupdatelonglearner'] = '{$a->component} oppimissuunnitelmassa  "{$a->plan}" päivitetty:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} oppimissuunnitelmassa  "{$a->planhtml}" päivitetty:<br/> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} oppimissuunnitelmassa  "{$a->plan}" päivitetty:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} oppimissuunnitelmassa  "{$a->planhtml}" päivitetty:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} päivitetty';
$string['componentupdateshortmanager'] = '{$a->user} päivitetty {$a->component}';
$string['configenablelearningplans'] = 'Tällä valinnalla voit ottaa käyttöön kaikki linkit,  valikot, välilehdet ja valinnat liittyen Oppimissuunnitelma-toimintoihin.';
$string['confirm'] = 'Vahvista';
$string['confirmcreateplans'] = 'Vahvista suunnitelmien luonti';
$string['confirmdeleteplantitle'] = 'Poistetaan oppimissuunnitelma: {$a}';
$string['confirmitemdelete'] = 'Oletko varma, että haluat poistaa tämän kohteen?';
$string['confirmlinkedcourses'] = 'Vahvista linkitetyt kurssit';
$string['confirmlinkedcoursesdesc'] = 'Joihinkin näistä kompetensseista on linkitetty kursseja. Ne kurssit, joiden kohdalla on alla ruksi, lisätään tähän suunnitelmaan:';
$string['confirmrequestapprove'] = 'Oletko varma, että haluat hyväksyä seuraavan pyynnön?';
$string['confirmrequestdecline'] = 'Oletko varma, että haluat hylätä seuraavan pyynnön?';
$string['couldnotinsertnewrecord'] = 'Uutta rekisteriä ei voitu lisätä';
$string['course'] = 'Kurssi';
$string['coursecompletion'] = 'Kurssin suorittaminen';
$string['course_instructions_add'] = 'Klikkaamalla "Lisää/poista kursseja" -painiketta voit lisätä kursseja tähän suunnitelmaan.';
$string['course_instructions_add11'] = 'Klikkaamalla "Lisää kursseja" -painiketta voit lisätä uusia kursseja tähän oppimissuunnitelmaan.';
$string['course_instructions_detail'] = 'Voit tarkastella mitä tahansa kurssia klikkaamalla sen nimeä.';
$string['course_instructions_learner'] = 'Kaikki kurssit, jotka muodostavat oppimissuunnitelmasi, näkyvät alla.';
$string['course_instructions_manager'] = 'Kaikki kurssit, jotka muodostavat tiimisi jäsenen oppimissuunnitelman, näkyvät alla.';
$string['course_instructions_request'] = 'Klikkaamalla "Lisää kursseja" pääset anomaan uusia kursseja tähän oppimissuunnitelmaan.';
$string['coursename'] = 'Kurssin nimi';
$string['coursenotfound'] = 'Kurssia ei löytynyt';
$string['coursepermissions'] = 'Kurssin oikeudet';
$string['courseplural'] = 'Kurssit';
$string['coursescomplete'] = 'Kurssit suoritettu';
$string['coursescompletionhistoryforsubhead'] = 'Kohteen {$a} aiemmat suoritukset';
$string['coursescompletionhistorysubhead'] = 'Aiemmin suoritetut kurssit';
$string['coursesettings'] = 'Kurssiasetukset';
$string['coursesettingsnotupdated'] = 'Kurssiasetuksien päivittämisessä tapahtui virhe';
$string['coursesettingsupdated'] = 'Kurssiasetukset päivitetty';
$string['coursesnotupdated'] = 'Kurssiesi päivittämisessä tapahtui virhe';
$string['coursesupdated'] = 'Kurssiasetukset päivitetty.';
$string['create'] = 'Luo';
$string['createnewlearningplan'] = 'Luo uusi oppimissuunnitelma';
$string['createplan'] = 'Luo suunnitelma';
$string['createplan_instructions'] = 'Luo uusi suunnitelma lisäämällä suunnitelman nimi, kuvaus ja päivämäärä, johon mennessä suunnitelman tulee olla suoritettu. Näiden tietojen syöttämisen jälkeen klikkaa "Luo suunnitelma".';
$string['currentattachment'] = 'Nykyinen liite';
$string['currentlyviewing'] = 'Tarkastelussa';
$string['customworkflowdesc'] = 'Yksilöllisten oikeuksien hienosäädetty hallinta lisäasetuksien kautta.';
$string['customworkflowname'] = 'Räätälöity työnkulku';
$string['datecompleted'] = 'Suorituspäivämäärä';
$string['datecreated'] = 'Luotu';
$string['datestarted'] = 'Aloitettu';
$string['decline'] = 'Hylkää';
$string['declined'] = 'Hylätty';
$string['declinedplanrequest'] = 'Pyyntösi liittyen suunnitelmaan {$a} on evätty.';
$string['declineplantext'] = 'Olet hylkäämässä anottua suunnitelmaa, vahvista hylkäys';
$string['defaultobjectivescaledescription'] = 'Saavutettu tavoite, kesken oleva tavoite, tai tavoite, jota ei ole aloitettu.';
$string['defaultobjectivescalename'] = 'Suoritettu, Kesken, Ei aloitettu';
$string['defaultpriorityscaledescription'] = 'Korkea prioriteetti, keskikorkea prioriteetti, tai matala prioriteetti.';
$string['defaultpriorityscalename'] = 'Korkea, Keskikorkea, Matala';
$string['defaultscalevaluecompleted'] = 'Suoritettu';
$string['defaultscalevaluehigh'] = 'Korkea';
$string['defaultscalevalueinprogress'] = 'Käynnissä';
$string['defaultscalevaluelow'] = 'Matala';
$string['defaultscalevaluemedium'] = 'Keskikorkea';
$string['defaultscalevaluenotstarted'] = 'Ei aloitettu';
$string['defaultstatus'] = 'Oletustila';
$string['defaultvalue'] = 'Oletusarvo';
$string['delete'] = 'Poista';
$string['deleteattachedevidenceareyousure'] = 'Oletko varma, että haluat poistaa liitetyt suoritukset?';
$string['deleteattachmentevidence'] = 'Poista liitetyt suoritukset';
$string['deletecheckdptemplate'] = 'Oletko varma, että haluat poistaa tämän oppimissuunnitelman mallipohjan?';
$string['deletecheckevidencetype'] = 'Oletko täysin varma, että haluat poistaa lopullisesti tämän suoritustyypin?';
$string['deletecheckevidencetypeinuse'] = 'On käytössä olemassa olevassa suorituksessa';
$string['deletecheckobjective'] = 'Oletko aivan varma, että haluat poistaa koko tämän tavoiteasteikon?';
$string['deletecheckobjectivevalue'] = 'Oletko aivan varma, että haluat poistaa tämän tavoiteasteikon arvon?';
$string['deletecheckpriority'] = 'Oletko aivan varma, että haluat poistaa koko tämän prioriteettiasteikon?';
$string['deletecheckpriorityvalue'] = 'Oletko aivan varma, että haluat poistaa tämän prioriteettiasteikon arvon?';
$string['deletedefault'] = 'Oletusmallipohjaa ei voida poistaa';
$string['deletedevidencetype'] = 'Suoritustyyppi "{$a}" on poistettu lopullisesti.';
$string['deletedobjectivescale'] = 'Tavoiteasteikko "{$a}" on poistettu kokonaisuudessaan.';
$string['deletedobjectivescalevalue'] = 'Tavoiteasteikon arvo "{$a}" on poistettu.';
$string['deletedp'] = 'Oppimissuunnitelman mallipohja  poistettiin';
$string['deletedpriorityscale'] = 'Prioriteettiasteikko "{$a}" on poistettu kokonaisuudessaan.';
$string['deletedpriorityscalevalue'] = 'Prioriteettiasteikon arvo "{$a}" on poistettu.';
$string['deleteevidence'] = 'Poista suoritus';
$string['deleteevidenceareyousure'] = 'Oletko varma, että haluat poistaa tämän suorituksen?';
$string['deletelinkedcoursesheader'] = 'Poistetaan "{$a}" suunnitelmasta';
$string['deletelinkedcoursesinstructionslearner'] = 'Seuraavat kurssit on linkitetty tähän kompetenssiin suunnitelmassasi. Jos ne ovat valittuna, ne poistetaan suunnitelmasta. Jos ne eivät ole valittuna, ne jäävät suunnitelmaasi.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Seuraavat kurssit on linkitetty tähän kompetenssiin käyttäjän {$a} suunnitelmassa. Jos ne ovat valittuna, ne poistetaan suunnitelmasta. Jos ne eivät ole valittuna, ne jäävät suunnitelmaan.';
$string['deletelinkedcoursessubmit'] = 'Poista suunnitelmastani';
$string['deletelinkedevidenceheader'] = 'Linkitetyt suoritukset';
$string['deletelinkedevidencemessage'] = 'Linkki/linkit seuraaviin suorituksiin poistetaan myös. <br /> Alkuperäistä suoritusta ei poisteta ja se säilyy omissa suorituksissa';
$string['deletemandatory'] = 'Poista pakollisuus';
$string['deleteobjective'] = 'Poista tavoite';
$string['deleteobjectiveareyousure'] = 'Oletko varma, että haluat poistaa tämän tavoitteen?';
$string['deleteplan'] = 'Poista suunnitelma';
$string['deny'] = 'Ei sallittu';
$string['draft'] = 'Luonnos';
$string['duedate'] = 'Viimeinen suorittamispäivä';
$string['duedatefor'] = 'Kohteen {$a} eräpäivä';
$string['duedatemode'] = 'Viimeiset suorittamispäivät';
$string['duedates'] = 'Viimeiset suorittamispäivät';
$string['dueinxdays'] = 'Suoritettava viimeistään {$a} päivän päästä';
$string['duetoday'] = 'Suoritettava loppuun tänään';
$string['editdetails'] = 'Muokkaa tietoja';
$string['editdetailswithapproval'] = 'Muokkaa tietoja (hyväksyntä vaaditaan)';
$string['editevidence'] = 'Muokkaa suoritusta';
$string['editevidencetype'] = 'Muokkaa suoritustyyppiä {$a}';
$string['editobjective'] = 'Muokkaa tavoitetta {$a}';
$string['editobjectivevalue'] = 'Muokkaa tavoitearvoa';
$string['editpriority'] = 'Muokkaa prioriteettia {$a}';
$string['editpriorityvalue'] = 'Muokkaa prioriteettiarvoa';
$string['enablelearningplans'] = 'Ota oppimissuunnitelmat käyttöön';
$string['enablerecordoflearning'] = 'Ota käyttöön Omat suoritukset -toiminto';
$string['enablerecordoflearninginfo'] = 'Tämän asetuksen avulla voit joko ottaa käyttöön tai poistaa käytöstä Omat suoritukset -toiminnon tällä sivustolla.';
$string['enddate'] = 'Voimassaolo päättyy';
$string['error:cannotaddscalevalue'] = 'Et voi lisätä sellaiseen asteikkoon arvoa, joka on käytössä';
$string['error:cannotupdatecompetencies'] = 'Kompetensseja ei voida päivittää';
$string['error:cannotupdatecourses'] = 'Kursseja ei voida päivittää';
$string['error:cannotupdateevidence'] = 'Suoritusta ei voitu päivittää';
$string['error:cannotupdateobjectives'] = 'Tavoitteita ei voida päivittää';
$string['error:cannotupdateprograms'] = 'Kurssiohjelmia ei voida päivittää';
$string['error:cannotviewpage'] = 'Et voi tarkastella tätä sivua';
$string['error:cantcreatecustomworkflow'] = 'Et voi luoda \'räätälöity\'-nimistä työnkulkua koska se on systeemin käytössä.';
$string['error:competenciesupdated'] = 'Kompetensseja ei päivitetty';
$string['error:competencynotfound'] = 'Kompetenssia ei löydetty';
$string['error:competencyproficiencypermission'] = 'Sinulla ei ole oikeuksia päivittää pätevyyksiä';
$string['error:competencystatuspermission'] = 'Sinulla ei ole oikeuksia muuttaa tämän kompetenssin tilaa';
$string['error:couldnotassignnewitem'] = 'Uutta kohdetta ei voitu lisätä suunnitelmaan';
$string['error:couldnotfindassigneditem'] = 'Osoitettua kohdetta ei löytynyt';
$string['error:couldnotunassigneditem'] = 'Kohteen osoitusta ei voitu purkaa';
$string['error:coursecompletionpermission'] = 'Sinulla ei ole oikeuksia päivittää suorituksen tilaa';
$string['error:createcomponents'] = 'Osioiden luomisessa uudelle suunnitelmamallipohjalle tapahtui virhe';
$string['error:createnewevidencetype'] = 'Uutta suoritustyyppiä luotaessa tapahtui virhe';
$string['error:createnewobjectivescale'] = 'Uutta tavoiteasteikkoa luodessa tapahtui virhe';
$string['error:createnewpriorityscale'] = 'Uutta prioriteettiasteikkoa luodessa tapahtui virhe';
$string['error:createobjectivescale'] = 'Tavoiteasteikkoa luodessa tapahtui virhe';
$string['error:createobjectivevalue'] = 'Tavoiteasteikon arvorekisteriä luodessa tapahtui virhe';
$string['error:createpriorityvalue'] = 'Prioriteettiasteikon arvorekisteriä luodessa tapahtui virhe';
$string['error:creatingobjectivescalevalues'] = 'Tavoiteasteikon arvoja luodessa tapahtui virhe';
$string['error:creationaftercompletion'] = 'Suorituspäivämäärä ei saa olla aikaisempi kuin luomispäivä';
$string['error:dateformat'] = 'Syötä päivämäärä muodossa {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Tavoiteasteikon arvoa poistettaessa tapahtui virhe';
$string['error:deletedp'] = 'Oppimissuunnitelman mallipohjaa poistettaessa tapahtui virhe';
$string['error:deletedpriorityscalevalue'] = 'Prioriteettiasteikon arvoa ei voitu poistaa.';
$string['error:evidencedeleted'] = 'Suoritusta ei poistettu';
$string['error:evidenceidincorrect'] = 'Suorituksen tunnus on väärä';
$string['error:evidencenotfound'] = 'Suoritusta ei löydy';
$string['error:evidencetypeidincorrect'] = 'Suoritustyypin tunnus oli väärä';
$string['error:incorrectparameters'] = 'Väärät parametrit';
$string['error:invalidcomponent'] = 'Virheellinen osio';
$string['error:invalid_component_id'] = 'Virheellinen osion ID';
$string['error:invalidtemplateid'] = 'Virheellinen templaatin id';
$string['error:itemnotinplan'] = 'Tämä kohde ei ole osa kyseistä suunnitelmaa';
$string['error:missingcompetencysettings'] = 'Kompetenssin asetukset puuttuvat';
$string['error:missingcoursesettings'] = 'Kurssin asetukset puuttuvat';
$string['error:missingobjectivesettings'] = 'Tavoitteen asetukset puuttuvat';
$string['error:missingpermissionsetting'] = 'Oikeuksien asetukset puuttuvat';
$string['error:missingprogramsettings'] = 'Puuttuvat kurssiohjelma-asetukset';
$string['error:newdptemplate'] = 'Uutta oppimissuunnitelman mallipohjaa luodessa tapahtui virhe';
$string['error:nodeleteobjectivescaleassigned'] = 'Et voi poistaa tätä tavoiteasteikkoa koska se on jo käytössä yhdessä tai useammassa mallipohjassa';
$string['error:nodeleteobjectivescaleinuse'] = 'Et voi poistaa tätä tavoiteasteikkoa koska se on käytössä';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Et voi poistaa tätä tavoiteasteikon arvoa koska se on oletusarvo';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Et voi poistaa tätä asteikon arvoa koska asteikko on käytössä';
$string['error:nodeletepriorityscaleassigned'] = 'Et voi poistaa tätä prioriteettiasteikkoa koska se on jo käytössä yhdessä tai useammassa suunnitelmamallipohjassa';
$string['error:nodeletepriorityscaleinuse'] = 'Et voi poistaa tätä prioriteettiasteikkoa koska se on käytössä';
$string['error:nodeletepriorityscalevaluedefault'] = 'Et voi poistaa tätä prioriteettiasteikon arvoa koska se on oletusarvo';
$string['error:nodeletepriorityscalevalueinuse'] = 'Et voi poistaa tätä asteikon arvoa koska asteikko on käytössä';
$string['error:nopermissiondeletemandatorycomp'] = 'Et voi poistaa tätä pakollista kompetenssia';
$string['error:nopermissiondeletemandatorycourse'] = 'Et voi poistaa tätä pakollista kurssia';
$string['error:nopermissions'] = 'Sinulla ei ole tarvittavia oikeuksia tähän toimintoon';
$string['error:noprioritiesfound'] = 'Prioriteetteja ei löytynyt, luo prioriteettiasteikko ensin.';
$string['error:noreorderobjectiveinuse'] = 'Et voi järjestää sellaista tavoiteasteikkoa uudestaan, joka on käytössä.';
$string['error:noreorderpriorityinuse'] = 'Et voi järjestää sellaista prioriteettiasteikkoa uudestaan, joka on käytössä.';
$string['error:notemplatewithoutobjectivescale'] = 'Vähintään yksi tavoiteasteikko on oltava luotuna ennenkuin voit luoda mallipohjan.';
$string['error:notemplatewithoutpriorityscale'] = 'Vähintään yksi prioriteettiasteikko on oltava luotuna ennenkuin voit luoda mallipohjan.';
$string['error:objectivedeleted'] = 'Tavoitetta ei poistettu';
$string['error:objectiveidincorrect'] = 'Väärä tavoitteen ID';
$string['error:objectivenotfound'] = 'Tavoitetta ei löytynyt';
$string['error:objectivescaledidincorrect'] = 'Väärä tavoiteasteikon ID';
$string['error:objectivescaleidincorrect'] = 'Tavoiteasteikon ID oli väärä';
$string['error:objectivescalevalueidincorrect'] = 'Tavoiteasteikon arvon ID oli väärä';
$string['error:objectivesupdated'] = 'Tavoitteita ei päivitetty';
$string['error:objectiveupdated'] = 'Tavoitetta ei päivitetty';
$string['error:planhistory'] = 'Virhe, suunnitelmahistoriaa ei löytynyt';
$string['error:priorityscaleidincorrect'] = 'Prioriteettiasteikon ID oli väärä';
$string['error:priorityscalevalueidincorrect'] = 'Prioriteettiasteikon arvon ID oli väärä';
$string['error:problemapproving'] = 'Näiden kohteiden hyväksymisessä tapahtui virhe';
$string['error:propertymustbeset'] = 'Ominaisuus \'{$a->property}\' määritellään luokassa {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Virhe, loppumispäivämäärä on menneisyydessä';
$string['error:recordoflearningdisabled'] = 'Omat suoritukset -toiminto ei ole käytössä tällä sivustolla.';
$string['error:settingdoesnotexist'] = 'Asetusta {$a->action} ei ole osiossa {$a->component}';
$string['error:templateid'] = 'Virheellinen suunnitelmamallipohjan ID';
$string['error:unknownbuttonclicked'] = 'Tuntematon painike.';
$string['error:update_competency_settings'] = 'Kompetenssiasetuksia päivitettäessä tapahtui virhe';
$string['error:update_components_enabled'] = 'Osion käyttöönotossa/käytöstä poistamisessa tapahtui virhe';
$string['error:update_components_settings'] = 'Osioasetuksia päivitettäessä tapahtui virhe';
$string['error:update_components_sortorder'] = 'Osioiden järjestystä vaihdettaessa tapahtui virhe';
$string['error:update_course_settings'] = 'Kurssiasetuksia päivitettäessä tapahtui virhe';
$string['error:updateevidencetype'] = 'Uutta suoritustyyppiä päivitettäessä tapahtui virhe';
$string['error:update_general_settings'] = 'Yleisiä asetuksia päivitettäessä tapahtui virhe';
$string['error:updateingrecord'] = 'Virhe: linkkityyppiä ei ole';
$string['error:updateobjectivescale'] = 'Tavoiteasteikkoa päivitettäessä tapahtui virhe';
$string['error:updateobjectivescaleordering'] = 'Tavoiteasteikon järjestystä ei voitu päivittää';
$string['error:updateobjectivescalevalue'] = 'Tavoiteasteikon arvoa ei voitu päivittää';
$string['error:update_objective_settings'] = 'Tavoiteasetuksia päivitettäessä tapahtui virhe';
$string['error:update_plan_settings'] = 'Suunnitelma-asetuksia päivitettäessä tapahtui virhe';
$string['error:updatepriorityscaleordering'] = 'Prioriteettiasteikon järjestystä ei voitu päivittää';
$string['error:updatepriorityscalevalue'] = 'Prioriteettiasteikon arvoa ei voitu päivittää';
$string['error:update_program_settings'] = 'Kurssiohjelman asetuksia päivitettäessä tapahtui virhe';
$string['error:updatetemplateordering'] = 'Suunnitelmamallipohjan järjestystä ei voitu päivittää';
$string['error:update_workflow_settings'] = 'Työnkulkuasetuksia päivitettäessä tapahtui virhe';
$string['error:updatinglinktype'] = 'Virhe: linkkityyppiä ei voida päivittää';
$string['error:updatingpriorityscale'] = 'Prioriteettiasteikkoa päivitettäessä tapahtui virhe';
$string['error:usernotfound'] = 'Käyttäjää ei löytynyt';
$string['eventapprovalapproved'] = 'Suunnitelman hyväksyntä hyväksytty';
$string['eventapprovaldeclined'] = 'Suunnitelman hyväksyntä evätty';
$string['eventapprovalrequested'] = 'Suunnitelman hyväksyntää pyydetty';
$string['event_competency_value_set'] = 'Kompetenssiarvo asetettiin käyttäjälle';
$string['eventcomponentcreated'] = 'Suunnitelmakomponentti luotiin';
$string['eventcomponentdeleted'] = 'Suunnitelmakomponentti luotiin';
$string['eventcomponentupdated'] = 'Suunnitelman komponentti päivitettiin';
$string['eventevidencecreated'] = 'Suoritus luotu';
$string['eventevidencedeleted'] = 'Suoritus poistettu';
$string['eventevidencetypecreated'] = 'Suoritustyyppi luotu';
$string['eventevidencetypedeleted'] = 'Suoritustyyppi poistettu';
$string['eventevidencetypeupdated'] = 'Suoritustyyppi päivitetty';
$string['eventevidenceupdated'] = 'Suoritus päivitetty';
$string['eventobjectivescalecreated'] = 'Tavoiteasteikko päivitetty';
$string['eventobjectivescaledeleted'] = 'Tavoiteasteikko päivitetty';
$string['eventobjectivescaleupdated'] = 'Tavoiteasteikko päivitetty';
$string['eventplancompleted'] = 'Suunnitelman suorittaminen';
$string['eventplancreated'] = 'Suunnitelma luotu';
$string['eventplandeleted'] = 'Suunnitelma poistettu';
$string['eventplanlistviewed'] = 'Suunnitelmia katsottu';
$string['eventplanreactivated'] = 'Suunnitelmaa aktivoitu uudelleen';
$string['eventplanupdated'] = 'Suunnitelma päivitetty';
$string['eventplanviewed'] = 'Suunnitelmaa katsottu';
$string['eventpriorityscalecreated'] = 'Prioriteettiasteikko luotu';
$string['eventpriorityscaledeleted'] = 'Prioriteettiasteikko poistettu';
$string['eventpriorityscaleupdated'] = 'Prioriteettiasteikko päivitetty';
$string['eventtemplateupdated'] = 'Työnkulkua muutettu suunnitelman mallipohjassa';
$string['evidence'] = 'Todisteet';
$string['evidenceadded'] = 'Suoritus luotu';
$string['evidenceattachmentdeleted'] = 'Suoritusliitteenä ollut tiedosto on poistettu';
$string['evidencecustomfields'] = 'Suorituksen lisäkentät';
$string['evidencedatecompleted'] = 'Suorituspäivämäärä';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Suoritus poistettu';
$string['evidencedescription'] = 'Suorituksen kuvaus';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Liitetiedostot';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Suoritusinstituutio';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Voit lisätä suorituksia klikkaamalla "Lisää/poista suorituksia" -painiketta näkymän oikeassa laidassa.';
$string['evidence_instructions_add11'] = 'Voit lisätä suorituksia klikkaamalla "Lisää/poista suorituksia" -painiketta näkymän oikeassa laidassa.';
$string['evidence_instructions_detail'] = 'Näet lisätietoja suorituksesta klikkaamalla sen otsikkoa.';
$string['evidence_instructions_learner'] = 'Kaikki suoritukset, jotka osoitetaan oppimissuunnitelmasi kautta, näytetään alla.';
$string['evidence_instructions_manager'] = 'Kaikki suoritukset, jotka osoitetaan tiimin jäsenesi oppimissuunnitelman kautta, näytetään alla.';
$string['evidence_instructions_request'] = 'Valitsemalla "Päivitä pyydetty suoritus", voit pyytää uuden suorituksen lisäämistä tähän oppimissuunnitelmaan.';
$string['evidenceinuseby'] = 'Seuraavat oppimissuunnitelman osat käyttävät tätä suoritusta';
$string['evidencelink'] = 'Linkki suoritukseen';
$string['evidencelinkerror'] = 'Virheellinen www-linkki';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Suorituksen nimi';
$string['evidenceplural'] = 'suorituksiin';
$string['evidence_readonly'] = 'Suoritus on kirjoitussuojattu';
$string['evidencetype'] = 'Suorituksen tyyppi';
$string['evidencetypeadded'] = 'Suorituksen tyyppi "{$a}" lisättiin';
$string['evidencetypecreate'] = 'Lisää uusi suorituksen tyyppi';
$string['evidencetypeinuse'] = 'Tämä suoritystyyppi on käytössä. Voit silti nimetä tyyppejä uudelleen mutta tämä saattaa hämmentää käyttäjiä kun nimi vaihtuu yllättäen.';
$string['evidencetypename'] = 'Nimi';
$string['evidencetypes'] = 'Suoritustyypit';
$string['evidencetypeupdated'] = 'Suoritustyyppi "{$a}" päivitetty';
$string['evidencetypex'] = 'Suoritustyyppi "{$a}"';
$string['evidenceupdated'] = 'Suoritus päivitetty';
$string['evidenceview'] = 'Näytä suoritus';
$string['explainobjscalevals'] = 'Yksi arvo per rivi (korkein ensin)';
$string['explainpriorityscalevals'] = 'Yksi prioriteetti per rivi (korkein ensin)';
$string['filterbystatus'] = 'Suodata tilan perusteella';
$string['general'] = 'Yleinen';
$string['generalsettings'] = 'Asetukset';
$string['globallearningplansettings'] = 'Yleiset oppimissuunnitelmaasetukset';
$string['globalsettings'] = 'Yleiset asetukset';
$string['hidden'] = 'Piilotettu';
$string['historyforcompetencyx'] = 'Kompetenssin "{$a}" historia';
$string['includecompleted'] = 'Ota mukaan saavutetut kompetenssit';
$string['includerelatedcourses'] = 'Sisällytä linkitetyt kurssit';
$string['inprogress'] = 'Käynnissä oleva';
$string['instances'] = 'Tapahtumat';
$string['invalidnumeric'] = 'Numeroarvo tulee olla numero (tai ei mitään)';
$string['itemapproval'] = 'Kohteiden hyväksyntä';
$string['item-request-manager-long'] = '{$a->learner} on anonut hyväksyntää uusille kohteille oppimissuunnitelmassa "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Oppijan {$a->learner} hyväksyntää odottava kohde';
$string['items'] = 'Kohteet';
$string['latestcommentby'] = 'Kommentoi viimeistään';
$string['launchcourse'] = 'Siirry kurssille';
$string['launchprogram'] = 'Siirry kurssiohjelmaan';
$string['learner'] = 'Oppija';
$string['learning'] = 'Oppiminen';
$string['learningplan'] = 'Oppimissuunnitelma';
$string['learningplan:name:tab'] = 'Oppimissuunnitelma: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Oppimissuunnitelmat';
$string['learningplansdisabled'] = 'Oppimissuunnitelmat eivät ole käytössä tällä sivustolla';
$string['linkedcompetencies'] = 'Linkatut kompetenssit';
$string['linkedcourses'] = 'Linkatut kurssit';
$string['linkedobjectives'] = 'Linkatut tavoitteet';
$string['linkedx'] = 'Linkatut {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Klikkaa tästä</a> tarkastellaksesi/muokataksesi tämän tavoiteasteikon arvoja.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Klikkaa tästä</a> tarkastellaksesi/muokataksesi tämän prioriteettiasteikon arvoja.';
$string['linktype'] = 'Linkkityyppi';
$string['manageplans'] = 'Hallinnoi suunnitelmia';
$string['manager'] = 'Esimies';
$string['managerdrivenworkflowdesc'] = 'Esimies lisää sisällön alaistensa oppimissuunnitelmiin. Käyttäjä voi anoa sisältöjä lisättävän suunnitelmaansa mutta esimiehen on hyväksyttävä ne.';
$string['managerdrivenworkflowname'] = 'Esimiehen määrittelemä työnkulku';
$string['managetemplates'] = 'Hallinnoi mallipohjia';
$string['mandatory'] = 'Pakollinen';
$string['manualcomplete'] = 'Manuaalisesti/käyttäjä, jolla on oikeudet \'suorittamisen merkitsemiseen\'';
$string['manuallycreated'] = 'Manuaalisesti luodut suunnitelmat';
$string['markplancomplete'] = 'Merkitse suunnitelma {$a} suoritetuksi';
$string['missingobjectivescalevaluename'] = 'Tavoiteasteikon arvon nimi on pakollinen';
$string['missingpriorityscalevaluename'] = 'Prioriteettiasteikon arvolta puuttuu nimi';
$string['na'] = 'Ei mahdollinen';
$string['name'] = 'Nimi';
$string['namelink'] = 'Nimi (linkki)';
$string['newtemplate'] = 'Uusi mallipohja';
$string['nochanges'] = 'Ei muutoksia';
$string['noclassfileforcomponent'] = 'Luokkatiedostoa \'{$a->classfile}\' ei löytynyt osiolle\'{$a->component}\'';
$string['noclassfileforrole'] = 'Luokkatiedostoa \'{$a->classfile}\' ei löytynyt roolille \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Luokkatiedostoa \'{$a->classfile}\' ei löytynyt työnkululle \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Luokkaa \'{$a->class}\' ei ole osiolle \'{$a->component}\'.';
$string['noclassforrole'] = 'Luokkaa \'{$a->class}\' ei ole roolille \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Luokkaa\'{$a->class}\' ei ole työnkululle \'{$a->workflow}\'';
$string['nocomments'] = 'Ei kommentteja';
$string['nocompetencies'] = 'Ei kompetensseja.';
$string['nocourses'] = 'Ei kursseja.';
$string['nodeleteevidencetypeinuse'] = 'Tätä suoritustyyppiä \'{$a}\' ei voida poistaa koska se on käytössä';
$string['noduedate'] = 'Ei eräpäivää';
$string['noevidencelink'] = 'Tähän suoritukseen ei ole linkkiä';
$string['noevidencetypesdefined'] = 'Suoritustyyppejä ei ole määritelty';
$string['noitemsrequiringapproval'] = 'Ei kohteita hyväksyttäväksi';
$string['nolinkedcompetencies'] = 'Ei linkitettyjä kompetensseja.';
$string['nolinkedcourses'] = 'Ei linkitettyjä kursseja';
$string['nolinkedobjectives'] = 'Ei linkitettyjä tavoitteita.';
$string['nolinkedx'] = '{$a} ei linkitetty.';
$string['nomanager'] = 'Sinulle ei ole määritelty esimiestä profiilissasi';
$string['none'] = 'Ei mitään';
$string['nonsensicalachievedvalues'] = 'Varoitus: Tässä asteikossa on pätevöittäviä arvoja sellaisten arvojen alapuolella, jotka eivät pätevöitä. Järjestä asteikko niin, että pätevöittävin arvo on ylhäällä, vähiten pätevöittävä alhaalla.';
$string['noobjectives'] = 'Ei tavoitteita';
$string['noobjectivescales'] = 'Määrittele tavoiteasteikko, jotta voit käyttää tavoitteita';
$string['noobjectivescalevalues'] = 'Tälle tavoiteasteikolle ei ole määritelty arvoja.';
$string['noobjectivesdefined'] = 'Tavoitteita ei ole määritelty';
$string['nopermission'] = 'Sinulla ei oleoikeuksia tähän toimintoon';
$string['noplans'] = 'Ei suunnitelmia...';
$string['noprioritiesdefined'] = 'Prioriteetteja ei ole määritelty';
$string['nopriorityscales'] = 'Määrittele prioriteettiasteikko, jotta voit käyttää prioriteetteja';
$string['nopriorityscalevalues'] = 'Tälle prioriteettiasteikolle ei ole määritelty arvoja.';
$string['noprograms'] = 'Ei kurssiohjlemia.';
$string['norecords'] = 'Ei näytettäviä tietoja.';
$string['notcompleted'] = 'Ei valmis';
$string['noteduedateswrongformat'] = 'HUOM: Merkityt suorittamispäivämääräkentät eivät päivittyneet: väärä päivämäärämuoto';
$string['noteduedateswrongformatorrequired'] = 'HUOM: Merkityt suorittamispäivämääräkentät eivät päivittyneet: kenttä on pakollinen tai siinä on väärä päivämäärämuoto';
$string['notemplates'] = 'Yhtään suunnitelmamallipohjaa ei ole luotu';
$string['notemplatesetup'] = 'Yhtään suunnitelmamallipohjaa ei ole luotu';
$string['no_value_achieved'] = 'Ei saavutettua arvoa';
$string['nox'] = 'Ei löydy: {$a}.';
$string['numaffectedusers'] = 'Käyttäjien määrä, joita tämä koskee';
$string['numberoflinkedcourses'] = 'Kurssit';
$string['numberoflinkedevidence'] = 'Suoritukset';
$string['objective'] = 'Tavoite';
$string['objectiveapproved'] = 'Tavoitteiden hyväksyminen';
$string['objectivecompletelonglearner'] = 'Käyttäjä {$a->userfrom} on merkinnyt tavoitteen "{$a->objective}" saavutetuksi';
$string['objectivecompletelonglearnerhtml'] = 'Käyttäjä {$a->userfromhtml} on merkinnyt tavoitteen "{$a->objectivehtml}" saavutetuksi oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = 'Käyttäjä {$a->userfrom} on merkinnyt tavoitteen "{$a->objective}" saavutetuksi oppimissuunnitelmassa "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = 'Käyttäjä {$a->userfromhtml} on merkinnyt tavoitteen "{$a->objectivehtml}" saavutetuksi oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Saavutettu tavoite "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} on saavuttanut tavoitteen';
$string['objectivecourse'] = 'Osoitetut kurssit';
$string['objectivecreated'] = 'Tavoite luotiin';
$string['objectivedeleted'] = 'Tavoite poistettiin';
$string['objectivedeletelonglearner'] = 'Käyttäjä {$a->userfrom} on poistanut tavoitteen "{$a->objective}" oppimissuunnitelmasta "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = 'Käyttäjä {$a->userfromhtml} on poistanut tavoitteen "{$a->objective}" oppimissuunnitelmasta "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = 'Käyttäjä {$a->userfrom} on poistanut tämän tavoitteen "{$a->objective}" oppimissuunnitelmasta "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = 'Käyttäjä {$a->userfromhtml} on poistanut tämän tavoitteen "{$a->objective}" oppimissuunnitelmasta "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Tavoite "{$a}" poistettiin';
$string['objectivedeleteshortmanager'] = '{$a} poisti tavoitteen';
$string['objectivedescription'] = 'Tavoitteen kuvaus';
$string['objectiveduedate'] = 'Tavoitteen viimeinen suorituspäivä';
$string['objectiveeditlonglearner'] = 'Käyttäjä {$a->userfrom} on muokannut tavoitteen "{$a->objective}" kenttää {$a->field}';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} on muokannut kenttää {$a->field} tavoitteessa "{$a->objectivehtml}" oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = 'Käyttäjä {$a->userfrom} on muokannut tavoitteen "{$a->objective}" kenttää {$a->field} oppimissuunnitelmassa "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} on muokannut kenttää {$a->field} tavoitteessa "{$a->objectivehtml}" oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Tavoite "{$a}" on poistettu';
$string['objectiveeditshortmanager'] = '{$a} on muokannut tavoitteitaan';
$string['objectivefullname'] = 'Tavoitteen nimi';
$string['objectiveincompletelonglearner'] = 'Käyttäjä {$a->userfrom} on merkinnyt tavoitteen "{$a->objective}" keskeneräiseksi';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} on muuttanut tavoitteen "{$a->objectivehtml}" suorittamattomaksi oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = 'Käyttäjä {$a->userfrom} on merkinnyt tavoitteen "{$a->objective}" keskeneräiseksi oppimissuunnitelmassa "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} on muuttanut tavoitteen "{$a->objectivehtml}" suorittamattomaksi oppimissuunnitelmassa "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Tavoite "{$a}" on keskeneräinen';
$string['objectiveincompleteshortmanager'] = 'Käyttäjällä {$a} on keskeneräinen tavoite';
$string['objective_instructions_add'] = 'Klikkaamalla "Lisää uusi tavoite" -painiketta voit lisätä uusia tavoitteita tähän oppimissuunnitelmaan.';
$string['objective_instructions_add11'] = 'Klikkaamalla "Lisää uusi tavoite" -painiketta voit lisätä uusia tavoitteita tähän oppimissuunnitelmaan.';
$string['objective_instructions_detail'] = 'Voit tarkastella tavoitetta klikkaamalla sen nimeä.';
$string['objective_instructions_learner'] = 'Kaikki oppimissuunnitelmasi liittyvät tavoitteet näkyvät alla.';
$string['objective_instructions_manager'] = 'Kaikki tiimin jäsenesi oppimissuunnitelmaan liittyvät tavoitteet näkyvät alla.';
$string['objective_instructions_request'] = 'Klikkaamalla "Lisää uusi tavoite" -painiketta pääset anomaan uusien tavoitteiden lisäämistä tähän suunnitelmaan.';
$string['objectivename'] = 'Tavoitteen nimi';
$string['objectivenewlonglearner'] = 'Käyttäjä {$a->userfrom} on osoittanut uuden tavoitteen "{$a->objective}" oppimissuunnitelmaan "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} on liittänyt uuden tavoitteen "{$a->objectivehtml}" oppimissuunnitelmaan "{$a->planhtml}"';
$string['objectivenewlongmanager'] = 'Käyttäjä {$a->userfrom} on luonut uuden tavoitteen "{$a->objective}" oppimissuunnitelmassa "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} on luonut uuden tavoitteen "{$a->objectivehtml}" oppimissuunnitelmaan "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Uusi tavoite "{$a}" on osoitettu';
$string['objectivenewshortmanager'] = '{$a} on luonut uuden tavoitteen';
$string['objectivepermissions'] = 'Tavoitteen oikeudet';
$string['objectiveplural'] = 'Tavoitteet';
$string['objectivepriority'] = 'Tavoitteen prioriteetti';
$string['objectives'] = 'Tavoitteet';
$string['objectivescale'] = 'Tavoiteasteikko';
$string['objectivescaleadded'] = 'Tavoiteasteikko "{$a}" lisättiin';
$string['objectivescaleassign'] = 'Tavoiteasteikko';
$string['objectivescaleassign_help'] = '# Tavoiteasteikko
Tavoiteasteikko määrittää tavoitteen arviointikriteerit. Tämä on sen asteikon nimi, johon arvo lisätään.';
$string['objectivescaledefault'] = 'Oletusarvo';
$string['objectivescaledefault_help'] = '# Oletusarvo
**Oletusarvo** on oppimissuunnitelmassa olevalle tavoitteelle automaattisesti annettu arvo, kun tavoitteen on lisännyt joko oppija tai esimies.';
$string['objectivescaledefaultupdated'] = 'Asteikon oletusarvo on päivitetty';
$string['objectivescaleinuse'] = 'Tämä asteikko on käytössä (käyttäjät ovat käyttäneet asteikon arvoja tavoitteissaan). Asteikon arvoja ei voida luoda, järjestää uudelleen tai poistaa, jotta tietojen yhdenmukaisuus säilyy. Voit nimetä asteikon arvoja uudelleen mutta tämä saattaa hämmentää käyttäjiä kun heidän tavoitteensa tila muuttuu ilman varoitusta.';
$string['objectivescalename'] = 'Tavoiteasteikon nimi';
$string['objectivescalename_help'] = '# Tavoiteasteikon nimi
Oppimissuunnitelman käyttämän tavoiteasteikon nimi.';
$string['objectivescales'] = 'Tavoiteasteikot';
$string['objectivescalesdisabledtemplateinuse'] = 'HUOM: Tavoiteasteikkoa ei voida vaihtaa, jotkin suunnitelmat käyttävät tätä mallipohjaa';
$string['objectivescaleupdated'] = 'Tavoiteasteikko "{$a}" päivitettiin';
$string['objectivescalevalueachieved'] = 'Saavutettu';
$string['objectivescalevalueachieved_help'] = '# Saavutettu
Kun kohta **Saavutettu** on valittuna, tätä tavoiteasteikon arvoa käytetään osoittamaan onko oppija saavuttanut tavoitteen.
Tässä kohdassa voi olla useita erilaisia saavutusta kuvaavia arvoja.';
$string['objectivescalevalueadded'] = 'Tavoiteasteikon arvo "{$a}" lisättiin';
$string['objectivescalevalueid'] = 'Tavoiteltu pätevyys';
$string['objectivescalevalueidnumber'] = 'Asteikon arvon ID-numero';
$string['objectivescalevalueidnumber_help'] = '# Asteikon tunniste
Asteikon tunniste on asteikon arvolle annettu yksilöity ID-numero.';
$string['objectivescalevaluename'] = 'Asteikon arvon nimi';
$string['objectivescalevaluename_help'] = '# Asteikon arvon nimi
Lisättävänä tai muokattavana oleva tavoiteasteikon arvon nimi.
Asteikkoa käytetään oppimissuunnitelman tavoitteiden arviointiin. Voit lisätä useitakin arvoja tarvittaessa.';
$string['objectivescalevaluenumeric'] = 'Tavoiteasteikon numeerinen arvo';
$string['objectivescalevaluenumeric_help'] = '# Tavoiteasteikon numeerinen arvo
Tässä kohdassa voit määrittää tavoiteasteikon kohdalle numeerisen arvon sekä kuvauksen (nimen).';
$string['objectivescalevalues'] = 'Tavoiteasteikon arvot';
$string['objectivescalevalues_help'] = 'Syötä tähän uuden tavoiteasteikon arvot listana (yksi arvo riviä kohti), korkeimmasta matalimpaan. Esimerkiksi:
* Tärkeä
* Keskitaso
* Vähäinen';
$string['objectivescalevalueupdated'] = 'Tavoiteasteikon arvo "{$a}" päivitettiin';
$string['objectivescalex'] = 'Tavoiteasteikko "{$a}"';
$string['objectivesettings'] = 'Tavoitteen asetukset';
$string['objectivesmet'] = 'Saavutetut tavoitteet';
$string['objectivesnotupdated'] = 'Tavoitteet, joita ei ole päivitetty';
$string['objectivesscalecreate'] = 'Lisää uusi tavoiteasteikko';
$string['objectivesupdated'] = 'Tavoitteet päivitetty';
$string['objectivetitle'] = 'Tavoitteen otsikko';
$string['objectiveupdated'] = 'Tavoite päivitettiin';
$string['objectivevalues'] = 'Tavoitteen arvot';
$string['on'] = 'päällä';
$string['optional'] = 'Valinnainen';
$string['options'] = 'Valinnat';
$string['overdue'] = 'Myöhässä!';
$string['overview'] = 'Yleiskatsaus';
$string['pendingapproval'] = 'Odottavat hyväksyntää';
$string['pendingitems'] = 'Odottavat hyväksyntää';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Suunnitelman hyväksyntää odottavat kohteet ({$a->count})"><span class="redfont">Odottavat ({$a->count})</span></a>';
$string['pendingremoval'] = 'Odottavat poistamista';
$string['plan'] = 'Suunnitelma';
$string['plan:accessanyplan'] = 'Pääsy kaikkien käyttäjien suunnitelmiin';
$string['plan:accessplan'] = 'Tarkastele suunnitelmaa';
$string['planactivated'] = 'Suunnitelma "{$a}" on aktivoitu';
$string['plan:add'] = 'Lisää suunnitelmia';
$string['plan-add-learner-long'] = 'Esimies {$a->manager} on osoittanut uuden oppimissuunnitelman "{$a->plan}"';
$string['plan-add-learner-short'] = 'Uusi suunnitelma "{$a->plan}" osoitettiin';
$string['planapproved'] = 'Suunnitelma "{$a}" on hyväksytty';
$string['planapprovedby'] = '{$a->user} on hyväksynyt suunnitelman "{$a->name}"';
$string['plan-approve-learner-long'] = 'Oppimissuunnitelma "{$a->plan}" hyväksyttiin';
$string['plan-approve-learner-short'] = 'Uusi suunnitelma "{$a->plan}" hyväksyttiin';
$string['planautocompleteddate'] = 'Tämä suunnitelma on merkitty suoritetuksi automaattisesti koska sen erääntymispäivä on ohitettu.';
$string['planautocompleteditems'] = 'Tämä suunnitelma on merkitty suoritetuksi automaattisesti koska kaikki sen kohteet on suoritettu.';
$string['plan:cancreateplancohort'] = 'Luo suunnitelmat kohderyhmille';
$string['plan:canselectplantemplate'] = 'Valitse mallipohja suunnitelmalle';
$string['plancomplete'] = 'Suorita suunnitelma';
$string['plancompleted'] = 'Tämä suunnitelma on merkitty suoritetuksi. Sitä ei enää voi muokata ja kaikki suunnitelman tilaan viittaavat tiedot ovat lukittuneet suunnitelman loppuun suorittamisen ajankohtana.';
$string['plancompletefail'] = 'Suunnitelmaa "{$a}" merkittäessä suoritetuksi tapahtui virhe';
$string['plan-complete-manager-long'] = 'Oppija {$a->learner} on suorittanut oppimissuunnitelman "{$a->plan}" loppuun';
$string['plan-complete-manager-short'] = 'Oppija {$a->learner} on suorittanut suunnitelman';
$string['plancompletesuccess'] = 'Suunnitelma {$a} on suoritettu onnistuneesti loppuun';
$string['plan:configureplans'] = 'Konfiguroi suunnitelmamallipohjia';
$string['plancreatefail'] = 'Suunnitelma "{$a}" ei voitu luoda';
$string['plancreatesuccess'] = 'Suunnitelman luominen onnistui';
$string['plandeclined'] = 'Suunnitelma "{$a}" on hylätty';
$string['plandeclinedby'] = '{$a->user} on hylännyt suunnitelman "{$a->name}"';
$string['plandeclinedtryagain'] = 'Tämä suunnitelma on hylätty. Jos haluat, voit tehdä muutoksia ja pyytää suunnitelmalle hyväksyntää uudestaan.';
$string['plan-decline-learner-long'] = 'Oppimissuunnitelman "{$a->plan}" hyväksymispyyntö hylättiin';
$string['plan-decline-learner-short'] = 'Uuden suunnitelman hyväksymispyyntö hylättiin';
$string['plandeletefail'] = 'Suunnitelmaa "{$a}" ei voitu poistaa';
$string['plandeletesuccess'] = 'Suunnitelma "{$a}" poistettiin onnistuneesti';
$string['plandescription'] = 'Suunnitelman kuvaus';
$string['plandetails'] = 'Suunnitelman tiedot';
$string['plan-duedate-update-learner-long'] = 'Oppimissuunnitelman "{$a->plan}" viimeistä suorittamispäivämäärää on muutettu';
$string['plan-duedate-update-learner-short'] = 'Suunnitelman viimeistä suorittamispäivämäärää on muutettu';
$string['plan-duedate-update-manager-long'] = 'Oppijan {$a->learner} oppimissuunnitelman "{$a->plan}" viimeistä suorittamispäivämäärää on muutettu';
$string['plan-duedate-update-manager-short'] = 'Oppija {$a->learner} on muuttanut suunnitelman viimeistä suorittamispäivämäärä';
$string['plan-due-learner-long'] = 'Oppimissuunnitelma "{$a->plan}" tulee suorittaa {$a->numdays}:n päivän sisällä';
$string['plan-due-learner-short'] = 'Suunnitelma "{$a->plan}" tulee suorittaa {$a->numdays}:n päivän sisällä';
$string['plan-due-today-learner-long'] = 'Oppimissuunnitelma "{$a->plan}" on suoritettava viimeistään tänään';
$string['plan-due-today-learner-short'] = 'Suunnitelma "{$a->plan}" os suoritettava viimeistään tänään';
$string['plan:editownsiteevidence'] = 'Muokkaa omia sivustotason suorituksia';
$string['plan:editsiteevidence'] = 'Muokkaa sivustotason suorituksia';
$string['plan:evidencemanagecustomfield'] = 'Hallinnoi suoritusten lisäkenttiä';
$string['planhasunapproveditem'] = 'Tällä suunnitelmalla on luonnos:';
$string['planhasunapproveditems'] = 'Tällä suunnitelmalla on luonnoksia:';
$string['planidnotfound'] = 'Suunnitelma-ID:tä \'{$a}\' ei löydy';
$string['planinstructions'] = 'Aktiiviset ja suoritetut oppimissuunnitelmasi näkyvät alla.';
$string['planinstructions_add'] = 'Voit luoda uuden oppimissuunnitelman klikkaamalla "Luo uusi oppimissuunnitelma" -painiketta näytön oikeasta laidasta.';
$string['plan_instructions_delete'] = 'Voit poistaa tämän oppimissuunnitelman klikkaamalla "Poista suunnitelma" -painiketta';
$string['plan_instructions_edit'] = 'Klikkaa "Muokkaa tietoja" -painiketta kun haluat muuttaa oppimissuunnitelman otsikkoa, lyhyttä kuvausta tai suorittamispäivämäärää.';
$string['plan_instructions_learner'] = 'Alla näet lyhyen yhteenvedon oppimissuunnitelmastasi.';
$string['plan_instructions_manager'] = 'Alla näet lyhyen yhteenvedon tiimisi jäsenen oppimissuunnitelmasta.';
$string['planinstructions_noadd'] = 'Sinulla ei ole lupaa luoda oppimissuunnitelmaa.';
$string['planinstructionsuser'] = 'Käyttäjän {$a} aktiiviset ja suoritetut oppimissuunnitelmat näkyvät alla.';
$string['plan:manageanyplan'] = 'Hallinnoi kenen tahansa käyttäjän suunnitelmaa';
$string['plan:manageevidencetypes'] = 'Hallinnoi suoritusten tyyppejä';
$string['plan:manageobjectivescales'] = 'Hallinnoi tavoiteasteikkoja';
$string['plan:managepriorityscales'] = 'Hallinnoi prioriteettiasteikkoja';
$string['planmarkedcomplete'] = 'Suunnitelma on merkitty suoritetuksi';
$string['planname'] = 'Suunnitelman nimi';
$string['plan-newcomment-learner-long'] = 'Esimies {$a->manager} kommentoi oppimissuunnitelmaa "{$a->plan}"';
$string['plan-newcomment-learner-short'] = 'Esimies {$a->manager} kommentoi suunnitelmaa';
$string['plan-newcomment-manager-long'] = 'Oppija {$a->learner} kommentoi oppimissuunnitelmaa "{$a->plan}"';
$string['plan-newcomment-manager-short'] = 'Oppija {$a->learner} kommentoi suunnitelmaa';
$string['plannotactivated'] = 'Suunnitelmaasi ei ole aktivoitu';
$string['plannotapproved'] = 'Tätä suunnitelmaa ei ole hyväksytty vielä';
$string['plan-overdue-learner-long'] = 'Oppimissuunnitelma "{$a->plan}" on myöhässä';
$string['plan-overdue-learner-short'] = 'Suunnitelma "{$a->plan}" on myöhässä';
$string['plan-overdue-manager-long'] = 'Oppijan {$a->learner} oppimissuunnitelma "{$a->plan}" on myöhässä';
$string['plan-overdue-manager-short'] = 'Oppijan {$a->learner} suunnitelma on myöhässä';
$string['planpermissions'] = 'Suunnitelmaoikeudet';
$string['planreactivate'] = 'Aktivoi suunnitelma';
$string['planreactivatefail'] = 'Suunnitelmaa "{$a}" aktivoitaessa tapahtui virhe';
$string['plan-reactivate-learner-long'] = 'Käyttäjä {$a->manager} on aktivoinut oppimissuunnitelman "{$a->plan}"';
$string['plan-reactivate-learner-short'] = 'Oppimissuunnitelma "{$a->plan}" on aktivoitu';
$string['plan-reactivate-manager-long'] = 'Oppija on aktivoinut suunnitelman "{$a->plan}"';
$string['plan-reactivate-manager-short'] = 'Oppija {$a->learner} on aktivoinut suunnitelman';
$string['planreactivatesuccess'] = 'Suunnitelma "{$a}" aktivoitiin';
$string['plan-remove-learner-long'] = 'Esimies {$a->manager} on poistanut oppimissuunnitelman "{$a->plan}"';
$string['plan-remove-learner-short'] = 'Suunnitelma "{$a->plan}" on poistettu';
$string['plan-remove-manager-long'] = 'Oppija {$a->learner} on poistanut oppimissuunnitelman "{$a->plan}"';
$string['plan-remove-manager-short'] = 'Oppija {$a->learner} on poistanut suunnitelman';
$string['plan-request-learner-long'] = 'Hyväksyntää uudelle oppimissuunnitelmalle "{$a->plan}" on pyydetty';
$string['plan-request-learner-short'] = 'Uuden suunnitelman hyväksymispyyntö';
$string['plan-request-manager-long'] = 'Oppija {$a->learner} on pyytänyt hyväksyntää uudelle oppimissuunnitelmalle "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} on pyytänyt hyväksyntää uudelle oppimissuunnitelmalle "{$a->plan}" ja tämä vaatii toimia. Ole hyvä ja hyväksy tai hylkää pyyntö.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} on pyytänyt hyväksyntää uudelle oppimissuunnitelmalle "{$a->plan}". Tämä on ilmoitus eikä vaadi sinulta toimia koska sinulla ei ole tarvittavia valtuuksia suunnitelman tarkasteluun tai hyväksymiseen.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} on pyytänyt hyväksyntää uudelle oppimissuunnitelmalle "{$a->plan}". Tämä on ilmoitus eikä vaadi sinulta toimia koska sinulla ei ole tarvittavia valtuuksia suunnitelman hyväksymiseen.';
$string['plan-request-manager-short'] = 'Oppijan {$a->learner} uuden suunnitelman hyväksymispyyntö';
$string['plan-request-manager-short-approve-no-view'] = 'Uuden suunnitelman hyväksymispyyntö oppijalta {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Uuden suunnitelman hyväksymispyyntö oppijalta {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Uuden suunnitelman hyväksymispyyntö oppijalta {$a->learner}';
$string['plansettings'] = 'Suunnitelman asetukset';
$string['planstatus'] = 'Suunnitelman tila';
$string['planstatusunapproved'] = 'Hyväksymätön';
$string['plantemplate'] = 'Suunnitelman mallipohja';
$string['planupdatecancelled'] = 'Suunnitelman päivitys peruutettiin';
$string['planupdatefail'] = 'Suunnitelman päivitys epäonnistui';
$string['planupdatesuccess'] = 'Suunnitelman päivitys onnistui';
$string['pluginname'] = 'Oppimissuunnitelmat';
$string['priorities'] = 'Prioriteetit';
$string['priority'] = 'Prioriteetti';
$string['prioritymode'] = 'Prioriteetit';
$string['priorityof'] = 'Kohteen {$a} prioriteetti';
$string['priorityscale'] = 'Prioriteettiasteikko';
$string['priorityscaleadded'] = 'Prioriteettiasteikko "{$a}" lisättiin';
$string['priorityscaleassign'] = 'Prioriteettiasteikon osoittaminen';
$string['priorityscaleassign_help'] = '# Prioriteettiasteikko
Määritä tässä kohdassa käytössäsi olevan prioriteettiasteikon nimi.';
$string['priorityscalecreate'] = 'Lisää uusi prioriteettiasteikko';
$string['priorityscaledefault'] = 'Oletusarvo';
$string['priorityscaledefault_help'] = '# Oletusarvo
Tämä arvo näytetään automaattisesti oppimissuunnitelmassa, kun prioriteettiasteikko otetaan käyttöön. Sekä oppija että esimies voivat myöhemmin muuttaa tätä arvoa.';
$string['priorityscaledefaultupdated'] = 'Asteikon oletusarvo on päivitetty';
$string['priorityscaleinuse'] = 'Tämä asteikko on käytössä (käyttäjät ovat käyttäneet asteikon arvoja). Asteikon arvoja ei voida luoda, järjestää uudelleen tai poistaa, jotta tietojen yhdenmukaisuus säilyy. Voit nimetä asteikon arvoja uudelleen mutta tämä saattaa hämmentää käyttäjiä kun heidän prioriteettinsä muuttuvat ilman varoitusta.';
$string['priorityscalename'] = 'Prioriteettiasteikon nimi';
$string['priorityscalename_help'] = '# Prioriteettiasteikon nimi
Oppimissuunnitelmassa käytettävän prioriteettiasteikon nimi.';
$string['priorityscales'] = 'Prioriteettiasteikot';
$string['priorityscalesdisabledtemplateinuse'] = 'HUOM: Prioriteettiasteikkoa ei voida vaihtaa, jotkin suunnitelmat käyttävät tätä mallipohjaa';
$string['priorityscaleupdated'] = 'Prioriteettiasteikko "{$a}" päivitettiin';
$string['priorityscalevalueadded'] = 'Prioriteettiasteikon arvo "{$a}" lisättiin';
$string['priorityscalevalueidnumber'] = 'Asteikon arvon ID-numero';
$string['priorityscalevalueidnumber_help'] = '# Asteikon arvon ID-numero
Tämä kohta edustaa yhtä asteikon arvoa. Sen tunnisteena on yksilöity numero.';
$string['priorityscalevaluename'] = 'Asteikon arvon nimi';
$string['priorityscalevaluename_help'] = '# Asteikon arvon nimi
Tämä kohta on lisäämäsi tai muokkaamasi prioriteettiasteikon arvon nimi.
Asteikon arvoa käytetään määrittämään oppimissuunnitelmassa olevan kohteen tärkeyttä. Asteikolla voi olla useita arvoja, tarpeen mukaan.';
$string['priorityscalevaluenumeric'] = 'Prioriteettiasteikon numeerinen arvo';
$string['priorityscalevaluenumeric_help'] = '# Prioriteettiasteikon kohdan numeerinen arvo
Tässä kohdassa voit määrittää asteikon arvolle numeerisen arvon ja kuvauksen (nimen).';
$string['priorityscalevalues'] = 'Prioriteettiasteikon arvot';
$string['priorityscalevalues_help'] = 'Syötä tähän uuden prioriteettiasteikon arvot listana (yksi arvo riviä kohti), korkeimmasta matalimpaan. Esimerkiksi:
* Tärkeä
* Keskitaso
Vähäinen';
$string['priorityscalevalueupdated'] = 'Prioriteettiasteikon arvo "{$a}" päivitettiin';
$string['priorityscalex'] = 'Prioriteettiasteikko "{$a}"';
$string['priorityvalues'] = 'Prioriteettiarvot';
$string['proficiency'] = 'Pätevyys';
$string['program'] = 'Kurssiohjelma';
$string['program_instructions_add'] = 'Valitse "Lisää/poista kurssiohjelmia" kun haluat listä kurssiohjelmia tähän oppimissuunnitelmaan.';
$string['program_instructions_add11'] = 'Valitse "Lisää kurssiohjelmia" kun haluat listä kurssiohjelmia tähän oppimissuunnitelmaan.';
$string['program_instructions_detail'] = 'Voit tarkastella kurssiohjelmaa klikkaamalla sen nimeä.';
$string['program_instructions_learner'] = 'Kaikki kurssiohjelmat, jotka muodostavat oppimissuunnitelmasi, on listattu alla.';
$string['program_instructions_manager'] = 'Kaikki kurssiohjelmat, jotka muodostavat tiimin jäsenesi oppimissuunnitelman, on listattu alla.';
$string['program_instructions_request'] = 'Klikkaamalla "Lisää kurssiohjelmia" -painiketta pääset anomaan uusien ohjelmien lisäämistä tähän suunnitelmaan.';
$string['programname'] = 'Kurssiohjelman nimi';
$string['programnotfound'] = 'Kurssiohjelmaa ei löytynyt';
$string['programpermissions'] = 'Kurssiohjelman oikeudet';
$string['programplural'] = 'Kurssiohjelmat';
$string['programscompletionhistoryforsubhead'] = 'Kohteen {$a} aiemmat suoritukset';
$string['programscompletionhistorysubhead'] = 'Aiemmat suoritetut kurssiohjelmat';
$string['programsettings'] = 'Kurssiohjelman asetukset';
$string['programsupdated'] = 'Kurssiohjelman asetukset päivitettiin';
$string['progress'] = 'Tila';
$string['reactivate'] = 'Aktivoi uudestaan';
$string['reactivateplantext'] = 'Jos haluat tehdä muutoksia tai jatkaa tämän suunnitelman käyttämistä, se täytyy aktivoida.<br /><a href="{$a}">Aktivoi</a> tämä suunnitelma.';
$string['reasonapprovedplanrequest'] = 'Suunnitelman hyväksymisen yhteydessä annettu syy: {$a}';
$string['reasondeclinedplanrequest'] = 'Suunnitelman hylkäämisen yhteydessä annettu syy: {$a}';
$string['reasonforapprovedecline'] = 'Syy kohteen {$a} hyväksynnälle/hylkäykselle';
$string['reasongivenfordecision'] = 'Tämän päätöksen syy: {$a}';
$string['recordoflearning'] = 'Suoritukset';
$string['recordoflearningcertifications'] = 'Omat suoritukset: Sertifioinnit';
$string['recordoflearningcertificationshistory'] = 'Omat suoritukset: Aiemmat sertifioinnit';
$string['recordoflearningcompetencies'] = 'Omat suoritukset: Kompetenssit';
$string['recordoflearningcourses'] = 'Omat suoritukset: Kurssit';
$string['recordoflearningcoursescompletionhistory'] = 'Omat suoritukset: Kurssien suoritushistoria';
$string['recordoflearningevidence'] = 'Omat suoritukset: Suoritukset';
$string['recordoflearningobjectives'] = 'Omat suoritukset: Tavoitteet';
$string['recordoflearningprograms'] = 'Omat suoritukset: Kurssiohjelmat';
$string['recordoflearningprogramscompletionhistory'] = 'Omat suoritukset: Kurssiohjelmien suoritushistoria';
$string['recordoflearningprogramsrecurring'] = 'Omat suoritukset: Toistuvat kurssiohjelmat';
$string['remove'] = 'Poista {$a}';
$string['removedx'] = '{$a} poistettiin';
$string['removeselected'] = 'Poista valitut';
$string['request'] = 'Pyyntö';
$string['requestapproval'] = 'Pyynnön hyväksyntä';
$string['requestapprove'] = 'Pyyntö hyväksytty.';
$string['requestdecline'] = 'Pyyntö hylättiin';
$string['requestednewobjective'] = 'Lisää uusi tavoitepyyntö';
$string['requestnotapprove'] = 'Tätä pyyntöä hyväksyttäessä tapahtui virhe';
$string['requestnotdecline'] = 'Tätä pyyntöä hylätessä tapahtui virhe';
$string['requestremoval'] = 'Pyydä poistoa';
$string['required'] = 'Vaadittu';
$string['review'] = 'Tarkastele';
$string['reviewitemstext'] = 'Tarkastele liitteenä olevaan suunnitelmaan tehtyjä muutoksia';
$string['reviewplantext'] = 'Tarkastele liitteenä olevaa suunnitelmaa';
$string['role'] = 'Rooli';
$string['rpl'] = 'Korvaavat opinnot';
$string['rplupdated'] = 'Korvaavat opinnot on päivitetty';
$string['save'] = 'Tallenna';
$string['scales'] = 'Prioriteettiasteikot';
$string['scaleslocked'] = 'Tämä mallipohja on käytössä ja asteikkojen vaihtaminen vaikuttaa tietojen yhdenmukaisuuteen. Tämän vuoksi prioriteetti- ja tavoiteasteikot ovat lukittuna eikä niitä päivitetä kun työnkulkua muutetaan.';
$string['selectanevidencetype'] = 'Valitse suorituksen tyyppi';
$string['selectasdefault'] = 'Valitse kohde {$a} oletuksena';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Valitut linkitetyt kompetenssit on poistettu tältä kurssilta';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Valitut linkitetyt kurssit on poistettu tältä kompetenssilta';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Valitut linkitetyt kurssit on poistettu tältä tavoitteelta';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Valittu linkitetty suoritus on poistettu tästä kompetenssista';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Valittu linkitetty suoritus on poistettu tältä kurssilta';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Valittu linkitetty suoritus on poistettu tästä tavoitteesta';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Valittu linkitetty suoritus on poistettu tästä ohjelmasta';
$string['selectlinked'] = 'Valitse linkitetty {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Lähetä hyväksymispyyntö';
$string['set'] = 'Aseta';
$string['setcompetencystatus'] = 'Aseta kompetenssin tila';
$string['setcompletionstatus'] = 'Aseta valmiusaste';
$string['setdefaultstatus'] = 'Aseta juuri hyväksytyille kompetensseille niiden oletustila';
$string['setduedate'] = 'Aseta viimeinen suorituspäivä';
$string['setpriority'] = 'Aseta prioriteetti';
$string['setproficiency'] = 'Aseta tila';
$string['setstatusicon'] = 'Aseta tila';
$string['setting'] = 'Asetus';
$string['signoff'] = 'Kuittaa';
$string['simpleworkflow'] = 'Yksinkertaisen työnkulun asetukset';
$string['startdate'] = 'Aloituspäivä';
$string['status'] = 'Tila';
$string['statusof'] = 'Kohteen {$a} tila';
$string['teammembers'] = 'Tiimin jäsenet';
$string['templatecomponentsettings'] = 'Komponentin asetukset';
$string['templatecomponentsettings_help'] = '# Osioasetukset
Tästä kohdasta voit näyttää/piilottaa oppimissuunnitelmassa olevia osioita sekä määrittää niiden järjestyksen.
Napsauta **Piilota** poistaaksesi osion oppimissuunnitelman mallipohjasta.
Käytä ylös- ja alas-nuolia vaihtaaksesi osioiden järjestystä.';
$string['templateenddate'] = 'Kurssin mallipohjan erääntymispäivä';
$string['templateenddate_help'] = '# Voimassaolo päättyy
Napsauta kalenteri-ikonia määrittääksesi oppimissuunnitelman mallipohjan voimassaolon **päättymispäivän**.';
$string['templateinstances'] = 'Mallipohjan kohdat';
$string['thefollowingitemsarepending_p'] = 'Seuraavat osiot ovat avoinna tässä suunnitelmassa:';
$string['thefollowingitemsarepending_s'] = 'Seuraava osio on avoin tässä suunnitelmassa:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Seuraavat osiot odottavat hyväksyntääsi tässä suunnitelmassa:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Tässä suunnitelmassa on uusi osio, joka odottaa hyväksyntääsi:';
$string['timeproficient'] = 'Pätevyys saavutettu';
$string['timeproficient_help'] = 'Tämä asetus mahdollistaa sen päivämäärän tallentamisen kun käyttäjä saavuttaa pätevyyden. Kenttä on vapaaehtoinen mutta siinä näytetään oletuksena silloista päivämäärää kun Pätevä-tila valitaan.';
$string['todb_competencysettingerror'] = 'Kompetenssiasetuksia päivitettäessä tapahtui virhe';
$string['todb_coursesettingerror'] = 'Kurssiasetuksia päivitettäessä tapahtui virhe';
$string['todb_objectivesettingerror'] = 'Tavoiteasetuksia päivitettäessä tapahtui virhe';
$string['todb_programsettingerror'] = 'Kurssiohjelma-asetuksia päivitettäessä tapahtui virhe';
$string['todb_updatepermissionserror'] = 'Mallipohjien oikeuksia päivitettäessä tapahtui virhe';
$string['unabletoassigncompsfromorg'] = 'Kompetensseja ei voitu irroittaa organisaatiosta';
$string['unabletoassigncompsfrompos'] = 'Kompetensseja ei voitu irroittaa asemasta';
$string['unapproved'] = 'Luonnos';
$string['unapprovedplans'] = 'Hyväksymättä';
$string['unknown'] = 'Tuntematon';
$string['unknownuserslearningplans'] = 'Tuntemattoman käyttäjän oppimissuunnitelmat';
$string['update'] = 'Päivitä';
$string['updatecompetency'] = 'Päivitä';
$string['update_competency_settings'] = 'Kompetenssiasetusten päivitys onnistui';
$string['update_components_settings'] = 'Osioasetusten päivitys onnistui';
$string['updatecourse'] = 'Päivitä';
$string['updatecourses'] = 'Päivitä kurssit';
$string['update_course_settings'] = 'Kurssiasetusten päivitys onnistui';
$string['updateevidence'] = 'Päivitä suoritus';
$string['update_general_settings'] = 'Yleisten asetusten päivitys onnistui';
$string['updatelinkedx'] = 'Päivitä linkitetty {$a}';
$string['updateobjective'] = 'Päivitä tavoite';
$string['updateobjectives'] = 'Päivitä tavoitteet';
$string['update_objective_settings'] = 'Tavoiteasetusten päivitys onnistui';
$string['updateplan'] = 'Päivitä suunnitelma';
$string['update_plan_settings'] = 'Suunnitelman asetusten päivitys onnistui';
$string['updateprogram'] = 'Päivitä';
$string['updateprograms'] = 'Päivitä kurssiohjelmat';
$string['update_program_settings'] = 'Kurssiohjelman asetukset päivitettiin';
$string['updaterequestedcompetency'] = 'Päivitä pyydetyt kompetenssit';
$string['updatesettings'] = 'Päivitä asetukset';
$string['update_workflow_settings'] = 'Työnkulun asetusten päivitys onnistui';
$string['usepriority'] = 'Käytä prioriteettia';
$string['userdataitemevidence'] = 'Todisteet';
$string['userdataitemplan'] = 'Oppimissuunnitelma';
$string['userdrivenworkflowdesc'] = 'Käyttäjä hallinnoi omaa oppimissuunnitelmaansa ja voi suorittaa suurimman osan toiminnoista itse. Myös esimies voi tarkastella suunnitelmaa ja tehdä siihen muutoksia.';
$string['userdrivenworkflowname'] = 'Käyttäjälähtöinen työnkulku';
$string['view'] = 'Tarkastele';
$string['viewitem'] = 'Tarkastele kohdetta';
$string['workflow'] = 'Työnkulku';
$string['workflowsettings'] = 'Työnkulun asetukset';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> odottaa';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Käyttäjän {$a} oppimissuunnitelmat';
$string['youareviewingxsplan'] = '<strong>Tarkastelet <a href="{$a->site}/user/view.php?id={$a->userid}"> käyttäjän {$a->name}</a> suunnitelmaa.</strong>';
$string['youareviewingxsplans'] = '<strong>Tarkastelet <a href="{$a->site}/user/view.php?id={$a->userid}"> käyttäjän {$a->name}</a> suunnitelmia.</strong>';
