<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'fi', branch 't14-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Ota käyttöön ennen kirjautumista käytettävät tenantti-teemat';
$string['allowprelogintenanttheme_desc'] = 'Jos tämä on käytössä,  "?tenanttheme=tenantidentifier" voidaan lisätä mihin tahansa URL:in määrittelemään sen, mitä tenantti-teemaa käytetetään ennen kuin käyttäjä kirjautuu sisään. Teema näytetään myös ulos kirjautumisen jälkeen.';
$string['cannotdisable'] = 'Kaikki tenantit tulee poistaa ennen kuin multitenantti-tuki voidaan poistaa käytöstä.';
$string['categoryname'] = 'Tenantti-kategorian nimi';
$string['cohortname'] = 'Tenantti-osallistujien kohderyhmän nimi';
$string['csvfile'] = 'Csv-tiedosto';
$string['csvfilepreview'] = 'Csv-tiedoston esikatselu';
$string['csvfiletemplate'] = 'Csv-tiedostomallipohja';
$string['dashboardname'] = 'Tenantti-työpöydän nimi';
$string['domainmanagers'] = 'Domain-hallinnoijat';
$string['errorcsvcolumnsextra'] = 'Seuraavat tuntemattomat sarakkeet eivät voi olla mukana csv-tiedostossa: {$a}';
$string['errorcsvcolumnsmissing'] = 'Seuraavat sarakkeet ovat pakollisia csv-tiedostossa: {$a}';
$string['erroridnumberexists'] = 'Tällä tunnisteella on olemassa jo tenantti';
$string['erroridnumberinvalid'] = 'Tenantin tunniste ei kelpaa, käytä vain pieniä kirjaimia (a-z) ja numeroita';
$string['errorinvalidtenant'] = 'Tenantti ei kelpaa';
$string['errornameexists'] = 'Samanniminen tenantti on jo olemassa';
$string['errornameinvalid'] = 'Tenantin nimi ei kelpaa';
$string['eventtenantcreated'] = 'Tenantti luotiin';
$string['eventtenantdeleted'] = 'Tenantti poistettiin';
$string['eventtenantupdated'] = 'Tenantti päivitettiin';
$string['membercount'] = 'Jäsenten määrä';
$string['migrationtomemberwarning'] = 'Varoitus: käyttäjätili siirretään käyttämään osoitettua tenantti-tiliä, osallistuminen muihin tenantteihin päättyy.';
$string['migrationtononmemberwarning'] = 'Varoitus: osoitettu tenantti-käyttäjä siirretään käyttämään yleistä käyttäjätiliä.';
$string['participant'] = 'Tenantti-osallistuja';
$string['participantcount'] = 'Osallistujien määrä';
$string['participantmanage'] = 'Hallinnoi tenantti-osallistumista';
$string['participants'] = 'Tenantti-osallistujat';
$string['participantsother'] = 'Osallistujat, jotka eivät ole jäseniä';
$string['participantsreport'] = 'Raportti tenantti-osallistujista ei-jäsenille';
$string['pluginname'] = 'Multitenantti-tuki';
$string['settings'] = 'Asetukset';
$string['suspended'] = 'Estetty';
$string['tenant'] = 'Tenantti';
$string['tenant:config'] = 'Luo, päivitä ja poista';
$string['tenantcreate'] = 'Lisää tenantti';
$string['tenantdelete'] = 'Poista tenantti';
$string['tenantdeleteconfirm'] = 'Haluatko poistaa tenantin "{$a->name}"?';
$string['tenantdeleteuseraction'] = 'Tenantti-jäsenen tilan muutos';
$string['tenantdeleteuserdetele'] = 'Poista kaikki jäsenet';
$string['tenantdeleteusermigrate'] = 'Säilytä käyttäjinä ilman tenanttia';
$string['tenantdeleteusersuspend'] = 'Estä kaikki jäsenet';
$string['tenantidnumber'] = 'Tenantin tunniste';
$string['tenantidnumber_help'] = 'Tenantin tunnisteen tulee olla yksilöllinen, ja sen tulee sisältää pieniä kirjaimia (a-z) ja numeroita (0-9). Ei isoja kirjaimia, välilyöntejä tai erikoismerkkejä. Tulee alkaa kirjaimella.';
$string['tenant:manageparticipants'] = 'Hallinnoi tenantti-osallistujia';
$string['tenant:manageparticipants_help'] = 'Sallii käyttäjän hallinnoida tenantti-osallistujia, esim. käyttäjien siirtämisen tenanttiin';
$string['tenantmember'] = 'Tenantti-jäsen';
$string['tenants'] = 'Tenantit';
$string['tenantsenabled'] = 'Ota käyttöön multitenantti-tuki';
$string['tenantsenabled_desc'] = 'Ota tämä asetus käyttöön, jos haluat luoda erillisiä, itsenäisiä tenantti-alueita. Huomaa, että jotkin järjestelmän toiminnot eivät ole saatavilla tenanteille. Raporttityökalun välimuistitallennus ei ole käytettävissä tenanttien kanssa.

VAROITUS: Tenantti-tietojen erillisyys ei ole taattua, ole hyvä ja tutustu käyttötapauksiin dokumentaatiossa.';
$string['tenantsisolated'] = 'Tenanttien eristäminen mahdollista';
$string['tenantsisolated_desc'] = 'Ota tämä asetus käyttöön, jos haluat poistaa kaikkien tenantti-jäsenten oikeudet heidän tenantti-kontekstiensa ulkopuolella.

Varoitus: Älä muuta tätä asetusta kun tenantti-jäseniä on kirjautuneena sisään.';
$string['tenantsmanage'] = 'Hallinnoi tenantteja';
$string['tenantsuspended'] = 'Tenantti estettiin';
$string['tenantupdate'] = 'Päivitä tenantti';
$string['tenant:usercreate'] = 'Luo tenantti-käyttäjiä';
$string['tenant:usercreate_help'] = 'Sallii käyttäjän:

* Luoda uusia käyttäjiä tenantti-domainiin
* Tuoda uusia käyttäjiä tenantti-domainiin, jos hänellä on oikeus tuoda käyttäjiä
* Hyväksyä käyttäjiä lisäosan kautta';
$string['tenant:userupload'] = 'Tuo tenantti-käyttäjiä';
$string['tenant:view'] = 'Tarkastele tenantin tietoja';
$string['tenant:view_help'] = 'Sallii tenantti-listan ja sen yksityiskohtien tarkastelun';
$string['tenant:viewparticipants'] = 'Tarkastele tenantti-alueen osallistujia';
$string['uploadusers'] = 'Tuo käyttäjiä';
$string['usermanagement'] = 'Käyttäjien hallinnointi';
$string['usermanagers'] = 'Esimiehet';
$string['usersreport'] = 'Raportti tenantti-käyttäjistä jäsenille';
$string['useruploadadded'] = 'Käyttäjät lisättiin';
$string['useruploaddownloadtemplate'] = 'Lataa CSV-mallipohja';
$string['useruploaddownloadtemplate_help'] = 'Mallipohjasta löytyvät kaikki mahdolliset kentät, jotka voidaan tuoda, kaikki eivät ole pakollisia kenttiä.

Pakollisia ovat: "username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Virheet';
$string['useruploadexistingskipped'] = 'Olemassaolevat käyttäjät ohitettiin';
$string['useruploadresultstable'] = 'Tenantti-käyttäjien tuonnin tulokset';
$string['useruploaduserdefaults'] = 'Oletusasetukset';
